---
{"dg-publish":true,"permalink":"/bookmarks/booknotes/summaries-and-bits/atomic-habits/","tags":["behavior","bestpractices","books","habits","mind","psychology","things"]}
---


# [Atomic Habits Summary - Littler Books](https://littlerbooks.com/summary/atomic-habits)

[[IMG-20241106232519231.pdf]]

## What it's about in one sentence:

A proven and practical guide that offers a framework for building better habits and breaking bad ones.

## Bullet Point Outline and Summary

1. The easiest way to make positive changes in your life is to cultivate the right habits.
2. If a plane heading to New York from Los Angeles adjusted its path just 3.5 degrees south, the plane would end up in Washington, DC. However, no passenger on the plane would notice until it's too late.
3. It is difficult to notice small changes because their immediate effect is insignificant. However, if you make small changes to your behavior and repeat them over time, they will become habits and lead to significant results. "Habits are the compound interest of self-improvement."
4. If you decide today to start jogging for 15 minutes a day, you might not notice a difference in your body tomorrow, but if you continue to do so, you _will_ be fitter and healthier. It is more important to focus on your trajectory than your present results.
5. A habit is a repeated behavior that becomes automatic.
6. Psychologist Edward Thorndike conducted an experiment in which he placed cats in a black box. The cats struggled to get out until they eventually found a lever that opened the box leading to their escape. Thorndike repeated the experiment with the same cats, and overtime the cats always went straight to the lever to open the box, thus forming a habit. Humans form habits in a similar way.
7. The stages of a habit are _cue_, _craving_, _response_, and _reward_.
8. In the cat example, _cue_ is being inside a black box. _Craving_ is the desire to get out. _Response_ is pulling the lever. _Reward_ is the escape.
9. If you drink coffee every morning, that's a habit. The _cue_ is waking up. The _craving_ is wanting to feel more awake. The _response_ is making and drinking the coffee. The _reward_ is feeling alert and energized to start the day.
10. To build a new habit, build strong cues to drive the behavior you want.
11. One way is to change your environment. For example, a Boston doctor wanted to improve her patients' dietary habits. She rearranged the hospital cafeteria so that there is more water in the refrigerators next to the cash registers. This change resulted in a 11% decrease of soda sales and a 25% increase in water sales. Her patients subconsciously made healthier choices simply because of a subtle change in the environment.
12. Other examples: if you want to play an instrument more often, leave the instrument in a prominent place in your living area. If you want to eat healthier snacks, place the better choices on the counter and hide the unhealthy alternatives.
13. A detailed implementation is another way to improve your cues. Instead of saying "I'm going to be fitter", it is far more effective to say, "I'm going to run on Mondays, Wednesdays, and Fridays at 8:30AM when the alarm goes off. I will put on my running gear and run two miles around the park." You should also leave your running shoes in a visible location -- it will serve as another cue for you to run and build this habit.
14. Neuroscientists James Olds and Peter Milner conducted an experiment in which rats' dopamine, a neurotransmitter, was blocked from release. This resulted in the rats dying of thirst. This is because the rats lost the desire to live, and did not drink, eat, or do anything else.
15. Dopamine makes humans feel good. It is released during pleasurable things like eating and having sex. Dopamine is also released during the _anticipation_ of pleasurable things. It is a way to encourage us to do the things that we need or want to do.
16. _Temptation bundling_ is a method to help build a habit by grouping a behavior that is important but unappealing to you with a behavior that's attractive to you. For example, whenever you clean the house, reward yourself with a movie you might enjoy immediately afterwards. Soon you'll look forward to doing the unappealing task due to the dopamine released by the reward anticipation.
17. Another way to introduce habits is to stack the new habit on top of an existing habit. For example, if you already have a habit of drinking coffee in the morning, you can start reading (the new habit) while you drink the coffee. The coffee drinking will give you momentum to read. Eventually, this routine will become automatic. This is called _habit stacking_.
18. To turn behaviors into habits, it's important to make the behavior as easy to adapt as possible. We can easily waste time on social media because it's effortless to do. We have more difficulty doing things like studying Chinese because it takes effort. However, we can reduce the friction of the hard things to make them easier.
19. Know the difference between motion and action. Motion is reading articles on healthy eating. Action is actually eating healthy meals. Motion is watching tutorial videos. Action is doing them. We get stuck in motion because it feels like progress, but it's just a veiled way of procrastination. We delay action because we're scared of failure. Motion feels like making progress, but action is making progress.
20. The author is bad at sending greeting cards, but his wife always sends them consistently. Her secret is that she has a box of greeting cards already sorted by occasion. She's made sending greeting cards a habit by significantly reducing the fiction of the task.
21. To reduce bad habits, we can increase the friction. For example, ==to curtail TV watching, try unplugging the cables and removing the batteries from the remote.==
22. Another technique to build good habits is the _two-minute rule_, which says any activity can be ==reduced into a habit that can be done within two minutes==. If you want to read more, instead of setting a goal of 20 books a year, just try to read two pages a day. The momentum will carry you forward, and you'll likely end up reading more than two pages a day.
23. The two-minute rule works because getting started is the hardest part of doing unappealing tasks. Making the start unthreatening is crucial to achieving habits easily.
24. We are evolved to deal with an _immediate-return environment_, meaning we are more receptive to actions that reward us instantly (e.g., finding and eating a meal when hungry) (see also [[Bookmarks/Health, Mind and so on/Second-Order Thinking\|Second-Order Thinking]])
25. Immediate returns can induce bad habits like smoking -- it temporarily relieves stress from nicotine withdrawal, but can lead to lung cancer years later.
26. In the modern world, ==we mostly live in a _delayed-return environment_== -- many of our actions don't see results until later. We work, but we don't get paid until the end of the month. We go to the gym, but we don't see a difference the next day.
27. To create good habits in a delayed-return environment, ==it's invaluable to attach something to the habits that will make them immediately satisfying==.
28. A health researcher wanted to reduce illnesses in a Pakistani neighborhood . He simply introduced premium soap into the neighborhood. The soap smelled great and lathered nicely. This encouraged the residents to wash their hands significantly more often, because now the task was enjoyable (As in [[Bookmarks/Management and Work related/Work smarter, work slower\|Work smarter, work slower]]). The result was 52% reduction in diarrhea in children, 48% reduction in pneumonia, and 35% reduction in skin infections.
29. _~~Habit tracking_ is an effective technique~~ to build and keep good habits. An example of habit tracking is listing in a calendar on a daily basis all the good habits you kept and bad habits you avoided that day. Habit tracking itself is a good and gratifying habit -- it builds anticipation and grants immediate satisfaction when you list your accomplishments.
30. Benjamin Franklin used habit tracking meticulously. He had a notebook in which he remarked on his daily successes in keeping his habits.
31. Another way to keep good habits is to create a habit contract and set negative consequences for when the contract is broken. For example, go to the gym every day, and if you miss a day, give $100 dollars to your trainer.
32. Letting others know about your contract and goals is also helpful, as we can use our aversion to failing others as motivation to succeed in building good habits.
33. Above methods all contribute to making habit building _obvious_ (set up _cues_), _attractive_ (create a _craving_), _easy_ (simplify the _response_), and _satisfying_ (_reward_ yourself).

## Four Minutes Books Version

![[IMG-20241106232519385.pdf]]
