---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/be-a-thermostat-not-a-thermometer/","tags":["behavior","blog","brain","lifehack","mind","psychology","technique"]}
---


# [Be a thermostat, not a thermometer | Lara HoganTwitter_Logo_Blue](https://larahogan.me/blog/be-a-thermostat-not-a-thermometer/)

Originally posted Apr 4, 2023 • More resources on [communication & team dynamics](https://larahogan.me/resources/communication-team/)

This post originally appeared in my [newsletter](https://mailchi.mp/wherewithall/be-a-thermostat-not-a-thermometer). [Subscribe](http://eepurl.com/dxUybL) to receive it!

As I’ve learned more about how humans interact with one another at work, I’ve been repeatedly reminded that we are very easily influenced by the mood of those around us. It’s usually not even something we do consciously; we just see someone using a different tone of voice or shifting their body language, and something deep in our brain notices it.

If you’ve ever attended a meeting where there were some “weird vibes,” you know what I’m talking about. You couldn’t quite put your finger on it, but something about the energy of the room was _off_—and that feeling affected you, even if it was super subtle.

We’re wired to spidey sense this stuff; this gut instinct is part of what’s helped us stay safe for millenia. Our amygdalas are constantly on the lookout for threats in our environment that could be bad news. Plus, we tend to infer meaning from those weird vibes. Our brain is trying to make sense of the shift in behavior, so we’ll make some (often subconscious) guesses about what’s truly going on. We often even jump to the assumption that those vibes are about us.

## Humans mirror each other

If I’m distracted in our one-on-one because I’ve got some stuff happening out of work that you don’t know about, it’s a recipe for misunderstanding. What you might observe is that I’m not making eye contact, I’m suddenly changing the subject, and my arms are crossed. How does your brain make sense of this? It decides that I’m upset with you—without any other information, it’s the most likely reason, of course. :)

Plus, humans, like most other mammals, mirror each other. When I change my tone or my body language, there’s some likelihood that your tone and body language will change in response. So now we’ve got a compounding situation—I’m having a bad day, so I’m giving off strange vibes, then _you’re_ giving off strange vibes because you’re picking up on my bad day. We leave the one-on-one and go meet with other people, and now _they’re_ picking up on our strange vibes.

This cycle is far more noticeable when someone is [amygdala-hijacked](https://en.wikipedia.org/wiki/Amygdala_hijack) ([[Bookmarks/Health, Mind and so on/Amygdala Hijack\|Amygdala Hijack]]) It’s tremendously easy to be caught off guard by someone who is overcome with a surprising emotion, and feel triggered by it ourselves. Again, this is just a normal defense mechanism—there is no judgment here.

### Noticing a change in someone’s behavior

It takes a lot of practice to recognize when this pattern of shifting and influencing behavior is happening! But once you start paying attention to people’s patterns of behavior (what words do they use when they’re feeling upset? How does their body language change? Do they get louder or quieter? In what situations are they cracking jokes, and in what situations are they more quiet?) you can develop a stronger spidey sense when someone’s “vibes” are different than usual.

In my video course on [Dealing with Surprising Human Emotions](https://courses.wherewithall.com/courses/surprising-emotions), I talk about how to recognize when someone’s behavior seems off, it’s just a signal—just data—that one of their core needs might be being messed with. (Or maybe they simply didn’t get enough sleep last night, or haven’t had coffee yet today!) You can try to see it as a weather vane that something has gone awry for this person. Because once you can transform these signals into data—and not simply mirror the weird vibes back—you have an opportunity to positively affect what happens next.

### Thermometer vs thermostat

I like to use the metaphor of a thermometer and a thermostat for this idea. If you’re looking for signals about how someone is feeling, it’s kind of like you’re trying to take their emotional temperature. You’re being a thermometer. When they’re subtly giving off weird vibes—they’re frowning, answering your questions with fewer words than normal, etc.—you’ve noticed that their temperature is different. When their amygdala is hijacked, you might see large changes in their behavior (they’re picking a fight with you, going completely silent, skipping your meeting, etc.)—in the thermometer metaphor, they’re running a fever, and you’re picking up on it.

And since we know that one person’s behavior change can cause _others_ to change their behavior in response, we can think of it like they’re being a thermostat: they’re setting the whole temperature for the room. Even if it’s unintentional on both sides. It’s just how we’re wired: to mirror the “vibes” that someone else is giving off.

Rather than let that cycle play out subconsciously, you have an opportunity to become the thermostat as soon as you notice that another person’s temperature has changed. ==**You** get to set the new temperature of the room, in a positive and healthy way.==

## Being the thermostat

Once you’re able to start noticing when someone’s amygdala-hijacked, or simply that the vibes are _off_, you can reframe and use “be the thermostat, not the thermometer” for good. Since humans tend to mirror each other, ==you can **intentionally** change the energy in the room, setting the thermostat to a more comfortable temperature.==

### Naming what’s happening

One way to reset the temperature is to say out loud, with your mouthwords, that you’ve noticed that the energy has shifted. Here’s a how-to blog post on [naming what’s happening in the room](https://larahogan.me/blog/skill-naming-whats-happening/) [[Bookmarks/Health, Mind and so on/The skill of naming what’s happening in the room\|The skill of naming what’s happening in the room]].

As I mention in that post, there are a few risks to doing this, so you should use your best judgment on whether or not naming what’s happening in the room would be helpful in the moment. You won’t always get it right! Avoid projecting your feelings onto others, or putting them on the defensive, that would make the temperature of the room even more uncomfortable!

If you’re noticing a major shift in someone’s demeanor, ==instead of guessing what’s going on for them (like “you seem upset”) ask an open question about what they need or how they’re feeling==. This way you’ll know if you need to get your thermostat hat on.

### Choose your tone and body language

When naming what’s happening or asking open questions, keep what you say short and sweet, and remember to ==use a calm tone and open body language==. I’ve [written about this before](https://larahogan.me/blog/when-coaching-questions-dont-work/), but it’s definitely worth recapping here, because this is a huge component of being an effective thermostat!

1. Gently **nod** at the pace they’re talking at, or slightly slower. It shows you’re following and tracking what they’re saying.

2. Make **soft eye contact**. Hard eye contact is intense, eyes wide—it’s a little creepy. Soft eye contact is more like a Tyra Banks “smize”—a subtle relaxing of your facial muscles that ==shows you’re not ready to pounce as soon as they’re done talking==. Don’t worry about keeping constant eye contact. Research shows ==you can break eye contact every 3 seconds naturally, then connect again, and this still feels attentive and affirming to the other person.==

3. ==**Lean in**, but not too much==. When we’re uncomfortable, we sometimes unconsciously tip away from the person in whatever way we can. This can send a signal that you’re uncomfortable or trying to get out of this conversation ASAP, or even that you are asserting dominance. Make sure you’re squarely facing the person—or if you’re on video, squarely face the camera—and lean in slightly. Even as little as 1” will do the trick! ==If I’m on Zoom and sitting at my desk, I like to make sure my elbows or wrists are evenly resting on it.==

4. Be intentional about the **tone** that you’re using. You’re responsible for communicating that you want to hear what they have to say, and that you’re here to support them. This intentional choice, in combination with your body language cues, will communicate to the other person that you are actively listening. ==I’ve found that even a subtle change in my tone—like going a little quieter if the other person has gotten a little louder, or adding a little bit of joy to my voice if they seem unsure or a little bit stressed—can reset the temperature in the room.==

There’s a lot more to say about active listening; you can read more in [this blog post](https://larahogan.me/blog/actively-listening/)! Your whole ==goal here is to set or reset the temperature of the room by modeling it== with your tone, body language, and word choice.

This skill of intentionally choosing your body language, tone, and words can help the other person move out of whatever “weird vibes” they were giving off earlier, ==as they can now start mirroring yours==. But if it’s a more drastic scenario, like this person is in an amygdala-hijack mode, this approach can also help them feel more heard, understood, and confident that you are decidedly not mad at them.

Usually, this skill does the trick. You smiled a bit, told a little joke that made them chuckle, nodded at the pace that they spoke to indicate you’re listening, and their mood started to change. You’ve just acted as the thermostat in a healthy, intentional way. But in case this doesn’t work, or if this person is in a more lizard-brain state, read on for some additional tools you can try.

### Offer a break

If it feels like the other person has been amygdala-hijacked, or if they are decidedly stressed or distracted and you sense that there’s no way that the rational, logical part of their brain will be able to return in the next few minutes, ==use a [back-pocket script](https://larahogan.me/blog/get-feedback-from-colleagues/) to offer a pause in the conversation and a plan to return to it later==. Some of my favorites to use are:

- “I’m not sure how y’all are feeling, but I think I could use some more processing time on this. Could we reconvene again tomorrow at 2pm?”
- “I know how much we want to come to an agreement on this decision today, but my spidey sense is that we might need some more time to think on it. How about we sleep on it and check in again tomorrow?”
- “I really want to support you on this and make sure you feel good about our next steps. How would you feel about us taking a break now to spend some more time thinking it through, and chat again at 4pm?”

You’ll notice that the phrasing is intentionally trying to a==void putting someone else on the spot, or make them feel attacked.== Your gentleness can help set the new temperature in the room.

### What I learned/What I’ll do

If you’ve contributed to a big shift in the temperature by creating or escalating an awkward or tense situation, you have an opportunity to own your role as the thermostat here. Because if you never acknowledge it, you’re going to risk developing a forever-antagonistic relationship with them.

Sure, they should just be a grownup and get over it, right? But this does not happen in practice. (When was the last time you, yourself, actually did that?) People hold on to this stuff! Your life is going to be SO MUCH HARDER if you don’t clear the air after you amygdala-hijack someone.

In the [Dealing With Surprising Human Emotions](https://courses.wherewithall.com/courses/surprising-emotions) video course, I talk with Jason Wong about this template that we both learned from Paloma Medina :)

> “What I **learned**…”  
> “What I’ll **do**…”

For example, “What I learned is that that last email didn’t do a good job explaining the changes, so what I plan to do is start a forum for folks to post their questions and our CEO will answer them every Tuesday.”

When said with heartfelt authenticity, this phrase tells people that their needs, feelings, and concerns are not irrelevant. It allows people’s bellies to relax because their needs have been acknowledged. You can begin the work of recovering from the [[Bookmarks/Health, Mind and so on/Amygdala Hijack\|Amygdala Hijack]], because you’ve reset the temperature in the room.

My parents actually taught me to “be the thermostat, not the thermometer”. It’s not always easy, that’s for sure. But by being aware of these cycles, we’re more likely to remember to use our thermostat power for good (not just give up or bail out when you notice someone else is running hot).

Next time you find yourself in a conversation that’s exuding some _off_ vibes, or even an intense one, if you use a combination of these tools, you’ll be giving others the opportunity to mirror the temperature you set right back to you.
