---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/the-adhd-body-double/","tags":["health","mind","adhd","lifehack","bestpractices"]}
---

Can something as simple as another person’s presence make it easier to stay on task?

While there’s no research to prove its effectiveness, ADHD body doubling is helping many people get things done – starting with my client, David.

When I first met David, he was a retired vice president of a major corporation. In his “retirement,” he ran three businesses out of his home office, two of them overseas.

Observing David in his workspace, I found him to be quite organized. He wasn’t sitting eyeball-high in papers. In fact, he hardly had any papers around him at all.

He had working systems in place, but felt terribly disorganized and distracted.

David contacted me because I specialize in coaching [adults with Attention Deficit Hyperactivity Disorder (ADHD)](https://add.org/adhd-in-adults/). During my twenty-three years of coaching, I have gathered many tools and strategies for helping clients accomplish desired change and create order out of chaos.

The tool I want to share with you today is one born of the unique mix of client and coach inventing together. I call it _the body double._

_**Originally published in 1996, this article was republished on February 20th, 2025.**_

![_resources/Untitled/3ad349993d4da30e260966b859e4a353_MD5.jpg](/img/user/_resources/Untitled/3ad349993d4da30e260966b859e4a353_MD5.jpg)

## **What Is ADHD Body Doubling?**

The methodology of ADHD body doubling is a productivity strategy used by individuals with ADHD to finish possibly annoying jobs while having another person beside them. This person is the body double. The body double’s duty is to keep the individual with ADHD focused on the task at hand to reduce potential distractions and increase motivation.

David had been surprised by a recent diagnosis of ADD, which explained his lifelong difficulty accomplishing mundane tasks that others seemed to handle with ease.

As a VP in the corporate world, he had always had an executive assistant to connect the dots and pull loose ends together. Now, however, he had the time to do these tasks. He even had the will to do them. He just couldn’t stay on track.

David’s wife also ran a business out of their home and had her own well-organized office. She offered to advise him, but they both quickly agreed this just didn’t work.

That’s when they asked for help.

First, I helped David modify his storage systems. Then, together, we honed his time management and prioritization systems.

Nothing, however, seemed to address the problem of his inattention and distraction. There were days, too many days, when he easily got off track or found it hard to transition from one task to another.

Frustrated, puzzled, and somewhat embarrassed, he confessed, “You know, it seems that, sometimes, if I just have my wife sitting in a chair nearby, I can accomplish more than if I’m alone.”

Though reluctantly, David had identified a strategy that really worked for him. I instantly realized that I had seen this same effect before with other clients.

There were times when just having someone in proximity (not advising, sorting, or strategizing) brought clarity and focus. I felt it. I knew my clients felt it, too.

This phenomenon of _just being there_, which David first described out loud, I named the body double.

![_resources/Untitled/ac018d88ef9b3b525fadf7032d7f3ca8_MD5.jpg](/img/user/_resources/Untitled/ac018d88ef9b3b525fadf7032d7f3ca8_MD5.jpg)

## **How Does Body Doubling Work?**

For many people with ADHD, finding the motivation to get the ball rolling can be quite a challenge. This can lead to procrastination. [<sup>[1]</sup>](https://www.tandfonline.com/doi/full/10.1080/00050067.2023.2218540#abstract) They may also find themselves easily distracted by unrelated thoughts or activities[<sup>[2]</sup>](https://pmc.ncbi.nlm.nih.gov/articles/PMC10421702/)

This is where body doubling comes into play! 

To start body doubling, all you need is a family member, colleague, or peer. It can be done physically or virtually, as long as someone is present while you work. You and your body double will agree on a set time and block the session out on your calendar. 

The aim of a body doubling session is for you and your body double to work alongside each other. You don’t have to do the same thing. What’s most important is that both of you are working on _something_. That could be doing the laundry, paying bills, exercising, or completing a work project. 

It also helps to share your goals with your body double at the start of the session. This allows them to hold you accountable for what you need or want to achieve. 

Body doubling is effective because it helps create a strong sense of accountability. That extra bit of pressure from being watched can go a long way toward holding you responsible. That way, you’re more likely to follow through on your actions. 

Body doubling can also help to mix things up. It adds freshness to a boring routine. This can be helpful since the ADHD brain craves novelty.[<sup>[3]</sup>](https://link.springer.com/article/10.1007/s40806-024-00400-8)

## **Why Does Body Doubling Work?**

There are a few possible explanations as to why a body double works as a strategy for getting through challenging or boring tasks. In the moment, it can counter [ADHD symptoms](https://add.org/signs-of-adhd/) that sap motivation, focus, and energy.

### **A Supportive Presence Adds Motivation**

The simplest is that the body double serves as a physical anchor for the distracted individual who feels more focused by the presence of another person in their space.

The distracted person feels responsible to and for the body double.

This perception translates as–_I can’t waste this gift of time._

Another explanation might be that the body double serves as a kind of _mirror –_ a calm reflection for the individual with ADHD of how their [over-stimulated mind and body](https://add.org/sensory-overload-adhd/) would like to be at the moment.

This concept is called ADHD mirroring. It happens when someone with ADHD follows the behaviors of other people, often unconsciously, to fit in. In many cases, ADHD mirroring can be draining, as it takes energy to mask symptoms of ADHD by copying others. 

However, in the case of body doubling, the unconscious act of mirroring can be beneficial. Watching someone else stay focused on a task can naturally encourage the person with ADHD to do the same. 

![_resources/Untitled/65c3efb6371f5335efc2914c444dc6e1_MD5.jpg](/img/user/_resources/Untitled/65c3efb6371f5335efc2914c444dc6e1_MD5.jpg)

### **It Provides a Model of Calm Focus**

The body double becomes a model of control and a mirror, confidently reflecting the message: _I can concentrate. I am working. I am focused_.

This theory might actually carry some weight. In the 1980s, neuroscientist Giacomo Rizzolatti, MD, along with colleagues at the University of Parma, made a serendipitous discovery while researching macaque monkeys. They observed that specific neurons in the macaque’s brain fired when watching another monkey, or a human, reach for a peanut. They named these neurons “mirror neurons.”[<sup>[4]</sup>](http://blogs.scientificamerican.com/guest-blog/whats-so-special-about-mirror-neurons/)

The researchers theorized that mirror neurons also existed in humans and were the likely explanation for our ability to emulate and empathize with others.

As much as this makes sense and sounds like the perfect validation for the body double effect, please note that the scientific community is somewhat divided about whether humans actually have mirror neurons.

So, the mirror neuron theory does not give us a definitive answer.

### **Adds Positive Energy to the Workspace**

I have one more explanation to offer as to why the body double might work.

In Eastern cultures, energy is referred to as chi (or qi). It is viewed as being either in or out of balance in the human body and the surrounding environment.

Acupuncturists move chi, or energy, to recreate balance and promote health. There are many forms of exercise and meditation, tai chi and chi gong, to name a few, which are about the management and flow of energy.

Feng shui (fung shway) is the 5,000-year-old art of balancing positive and negative chi in the space around us, with the goal of optimizing healthy energy in one’s living and working space.

What would chi have to do with a body double? The body double might be a chi balancer or protective barrier helping to contain and calm the energy in and around the person with ADHD. The body double might also be a buffer against distracting energy from the outside, ready to bombard the vulnerable [ADHD brain](https://add.org/adhd-brain/).

Whichever explanation you prefer, there’s no denying the effectiveness of the body double.

Consider this strategy a gift from David and the many other ADHDers who have experienced its magic. If a task requires your attention and seems impossible to complete alone – beg, borrow, or pay for a body double to sit in the chair next to you.

![_resources/Untitled/d20851dd4a3b49c0126cd4201ac15353_MD5.jpg](/img/user/_resources/Untitled/d20851dd4a3b49c0126cd4201ac15353_MD5.jpg)

## **Benefits of Body Doubling**

Body doubling can be a powerful tool, especially if you struggle with focus and motivation. 

If you’re not already convinced to give it a try, here are the possible benefits of body doubling: 

-   **Improved focus:** Having a body double helps you stay accountable. This technique creates positive reinforcement by gently nudging you to focus and stay on track. 
-   **Increased motivation:** The presence of someone else can create a sense of accountability and novelty, increasing your motivation to get the ball rolling. 
-   **Reduced procrastination:** By planning and setting aside time to work alongside someone else, you’re more likely to get started when the time comes. This helps you avoid postponing and delaying your tasks. 
-   **Improved time management:** You can dedicate a specific time block in your day to body doubling sessions. This reduces wasted time due to delays and can save time by minimizing distractions. 
-   **Improved mood:** Having someone around you when you work can create a positive atmosphere and reduce stress. Your body double can also serve as a source of support, cheering you on as you reach your session goals. 
-   **Boosted productivity:** When focused and motivated, you’re bound to get more done in less time. 

Of course, if you want to reap these benefits and get the best results, it’s essential to find a suitable body double. The right body double won’t distract you or create _too much_ pressure. Instead, their presence should help you feel encouraged, empowered, and ready to tackle your to-do list! 

## **What to Look for in a Body Double**

Who and what should you look for in a body double?

Find someone who can be quiet and independent. They can sit, read, knit, or work quietly on a laptop. Their job is to not engage with you.

It requires energy to instruct, supervise, or be interrupted by another person, and that expenditure of energy equates to distraction.

This is not to say that you do not need to hire outside help – a professional organizer or office assistant.

You may also consider finding an [ADHD coach](https://add.org/how-to-find-an-adhd-coach/) to help you identify the best strategies for you.

I encouraged David to hire a student, retiree, or fellow church member to sit and keep him company. His wife may not be the best person for the job, but he could use her in a pinch.

Following our discovery, David occasionally hired short-term office support help, who sometimes served as a body double and other times as office assistants. Knowing when to hire someone to help with office work or with just paying the bills is a valuable skill in getting things done.

There are also many different ways to try this technique. Some people prefer body doubling for longer periods, while others find shorter sessions with small breaks in between more effective.

You can also choose between in-person groups, online sessions with your camera and microphone on, or virtual focus groups with a chat-only feature.

Additionally, try to experiment with different times of the day. Some ADHDers find that body doubling boosts their productivity in the morning but doesn’t work as well in the evening, or vice versa.

Ultimately, not all body-doubling techniques work for everyone. To find what works best for you, you can test it with different people, groups, timings, and structures.

Regardless of the approach, body doubling can be an effective accountability tool for hitting your daily goals.

![_resources/Untitled/2f342632635c7b9dc7dc8c7a50a858fc_MD5.jpg](/img/user/_resources/Untitled/2f342632635c7b9dc7dc8c7a50a858fc_MD5.jpg)

## **Where to Find a Body Double?**

One of the best places to find a suitable body double is in your own community. You can get a friend or family member to work alongside you physically or virtually.

Alternatively, you can consider hiring someone to spend time sitting beside you as you get things done.

Virtual body doubling can also work wonders. You can work with a group or partner from anywhere in the world at any time. For this, you’d typically be matched through an online platform.

Various websites and apps can connect you to a body double from their own community. For instance, FocusMate allows you to connect with a virtual body double from anywhere in the world to co-work and get things done.

Another example is the [ADDA Productivity PowerHour+ support group](https://add.org/adda-virtual-peer-support-group-studyhall-pomodoro-style/), which combines body doubling with another time management strategy called the Pomodoro technique. You’d participate in these sessions with a group of ADDA members.

## **Using Body Doubling for ADHD**

In lieu of any proven scientific explanation, the body double is a chair holder, space taker-upper, karmic anchor, or a wedge between you and the door.

Hopefully, it might be a helpful tool in your magic bag of tricks to use at just the right time to get a job done and stay on track.

## **Using External Accountability to Boost Your Productivity**

Because of how the ADHD brain is wired, being productive can be easier said than done. The good news is that you don’t have to rely on willpower alone! 

External accountability is one of many practical tools for boosting productivity. Body doubling enables you to find this external accountability in an easy and structured way. 

If you’d like to learn more about adult ADHD, [ADDA+](https://add.org/adda-plus/) offers 200+ webinars, peer support groups, work groups, and much more.

Linda Anderson, MA, MCC, SCAC, is a master certified coach, a leader in the field of ADHD coaching, and the founder of [Getting Clear](https://gettingclear.com/).

## **References**

\[1\] Ruth Netzer Turgeman, & Pollak, Y. (2023). Using the temporal motivation theory to explain the relation between ADHD and procrastination. Using the Temporal Motivation Theory to Explain the Relation between ADHD and Procrastination, 58(6), 1–9. [https://doi.org/10.1080/00050067.2023.2218540](https://doi.org/10.1080/00050067.2023.2218540)

\[2\] Osborne, J. B., Zhang, H., Carlson, M., Shah, P., & Jonides, J. (2023). The association between different sources of distraction and symptoms of attention deficit hyperactivity disorder. Frontiers in psychiatry, 14, 1173989. [https://doi.org/10.3389/fpsyt.2023.1173989](https://doi.org/10.3389/fpsyt.2023.1173989)

\[3\] Anne-Laure Le Cunff. (2024). Distractibility and Impulsivity in ADHD as an Evolutionary Mismatch of High Trait Curiosity. Evolutionary Psychological Science. [https://doi.org/10.1007/s40806-024-00400-8](https://doi.org/10.1007/s40806-024-00400-8)

\[4\] Thomas, B. (November 6, 2012) What’s So Special about Mirror Neurons? Scientific American. Retrieved May 1, 2016, from [http://blogs.scientificamerican.com/guest-blog/whats-so-special-about-mirror-neurons/](http://blogs.scientificamerican.com/guest-blog/whats-so-special-about-mirror-neurons/)