---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/visual-clutter-alters-information-flow-in-the-brain/","tags":["brain","mind","perception","psychology","visual"]}
---


## [‘Visual clutter’ alters information flow in the brain | YaleNews](https://news.yale.edu/2024/10/22/visual-clutter-alters-information-flow-brain)

See also
[[Bookmarks/Booknotes/Summaries & Bits/Digital Minimalism - Choosing a Focused Life in a Noisy World\|Digital Minimalism - Choosing a Focused Life in a Noisy World]]
[[Bookmarks/Health, Mind and so on/Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light\|Teenagers Incur Unpayable Emotional Debt by Living at the Speed of Light]]

Whether we're staring at our phones, the page of a book, or the person across the table, the objects of our focus never stand in isolation; there are always other objects or people in our field of vision. How that visual "clutter" affects visual processing in the brain, however, is not well understood.

In a [new study published Oct. 22 in the journal Neuron](https://doi.org/10.1016/j.neuron.2024.09.021), Yale researchers show that this clutter alters how information flows in the brain, as does the precise location of that clutter within the wider field of vision. The findings help clarify the neural basis of perception and offer a deeper understanding of the visual cortex in the brain.

"Prior research has shown that visual clutter has an effect on the target of your perception, and to different degrees depending on where that clutter is with respect to where you're currently looking," said [Anirvan Nandy](https://medicine.yale.edu/profile/anirvan-nandy/), an assistant professor of neuroscience at Yale School of Medicine (YSM) and co-senior author of the study. "So for example, if I'm asked to read the word 'cat' out of the corner of my eye, the letter 't' will have a much greater effect than the letter 'c' in my inability to accurately identify the letter 'a,' even though 'c' and 't' are equidistant from 'a.'"

This phenomenon is called "visual crowding," and it's why we can't read out of the corner of our eyes, no matter how hard we try, and why we have a hard time identifying objects when they are located among the clutter at the edge of our vision, said Nandy.

For the new study, researchers set out to determine what happens in the brain when this visual clutter is present.

To do so, they trained macaque monkeys — a species whose visual systems and abilities are most similar to humans — to fixate on the center of a screen while visual stimuli were presented in and outside of their receptive fields. During this task, researchers recorded neural activity in the monkey's primary visual cortex, the brain's main gateway for visual information processing.

The researchers found that the specific location of this clutter within the monkey's visual field didn't have much of an effect on how information was passed between neurons in the primary visual cortex. It did, however, affect how efficiently that information flowed.

It's kind of like a phone tree, in which individuals are asked to call one other person to relay a piece of information until, one after another, every member of the group has received the information. In the case of visual perception, researchers say, the location of visual clutter didn't change the order of the phone tree, but it _did_ change how well the message was relayed person to person.

"For example, visual clutter in one location would drive information in a particular layer of the primary visual cortex to a lesser extent than clutter in another location," said [Monika Jadi](https://medicine.yale.edu/profile/monika-jadi/), assistant professor of psychiatry at YSM and co-senior author of the study.

The researchers also uncovered a general property of the visual cortex that was not previously known.

There are several brain areas involved in seeing and recognizing an object, and information is passed through those regions in a particular order. For instance, the primary visual cortex sends a package of information onto the secondary visual cortex, which then sends its information onto the next stop.

"What was already well understood is that there are complex computations that take place within individual visual areas and the output of these computations are then transferred to the next area along the visual hierarchy to complete the whole object recognition computation," said Jadi.

What the researchers found in the new study was that there are also subunits within these larger areas that are doing their own computations and relaying some, but not all, of that information to other subunits. The finding bridges a disconnect that had existed between different fields studying vision, said Nandy.

The researchers are now interested in how clutter might affect information processing between brain regions and how attention influences this system.

"When you're driving, for instance, you may be looking at the car in front of you, but your attention could be focused on a car in the next lane as you try to determine if they're about to merge," said Nandy.

Therefore, the detailed visual information you're getting is from the car in front of you, but the information of interest is outside of your focus.

"How does that attention compensate for the fact that while you don't have the best resolution information, you're still able to perceive that attended part of the visual space much better than where you're actually looking?" said Jadi. "How does attention influence information flow in the cortex? That's what we want to explore."

Xize Xu, a post-doctoral fellow at YSM, and Mitchell Morton, a former post-doctoral associate at YSM, were co-first authors of the study.

The research was funded in part by the National Eye Institute of the National Institutes of Health.
