---
{"dg-publish":true,"permalink":"/bookmarks/history/from-samurai-to-mit-engineer/","tags":["interesting","life"]}
---


# [Samurai in Japan, then engineers at MIT | MIT News | Massachusetts Institute of Technology](https://news.mit.edu/2024/from-samurai-into-mit-engineers-1114?ref=dailydev)

The exhibit features two other early MIT graduates from Japan. Takuma Dan, Class of 1878, was also from a samurai household, studied mining engineering at MIT, and eventually became prominent in Japan as head of the Mitsui corporation. Kiyoko Makino was the first Japanese woman andthe first female international student to enroll at MIT, where she studied biology from 1903 to 1905, later becoming a teacher and textbook author in Japan.

Tracing their lives sheds light on interesting careers — and illuminates a historical period in which MIT was reaching prominence, Japan was opening itself to the world, and modern life was rolling forward.

“When we look at Eiichirō Honma, Takuma Dan, and Kiyoko Makino, their lives fit the larger context of the relationship between America and Japan,” says Nagahara.

The making of “From Samurai into Engineers” was a collective effort, partly generated through MIT course 21H.155/21G.555 (Modern Japan), taught by Nagahara in the spring of 2024. Students contributed to the research and wrote short historical summaries incorporated into the exhibition. The exhibit draws on original archival materials, such as the students’ letters, theses, problem sets, and other documents. Honma’s drawings for an iron girder railroad bridge, as part of his own MIT thesis, are on display, for instance.

Others on campus significantly collaborated on the project from its inception. Christine Pilcavage, managing director of the [MIT-Japan Program](https://misti.mit.edu/mit-japan), helped encourage the development of the effort, having held an ongoing interest in the subject.

“I’m in awe of this relationship that we’ve had since the first Japanese students were at MIT,” Pilcavage says. “We’ve had this long connection. It shows that MIT as an Institute is always innovating. Each side had much to gain, from Honma coming to MIT, learning technology, and returning to Japan, while also mentoring other students, including Dan.”

Much of the research was facilitated by MIT Libraries and its Distinctive Collections holdings, which contain the archives used for the project. Amanda Hawk, who is the public services manager in the library system, worked with Nagahara to facilitate the research by the class.

“Distinctive Collections is excited to support faculty and student projects related to MIT history, particularly those that illuminate unknown stories or underrepresented communities,” Hawk says. “It was rewarding to collaborate with Hiromu on ‘From Samurai into Engineers’ to place these students within the context of Japanese history and the development of MIT.”

The fact that MIT had students from Japan as soon as 1870 might seem improbable on both ends of this historical connection. MIT opened in 1861 but did not start offering classes until 1865. Still, it was rapidly recognized as a significant locus of technological knowledge. Meanwhile the historic changes in Japan created a small pool of students willing to travel to Massachusetts for education.

“The birth of MIT in the 1860s coincides with a period of huge political economic and cultural upheaval in Japan,” Nagahara says. “It was a unique moment when there was a both a desire to go overseas and a government willingness to let people go overseas.”

Overall, the experience of the Japanese students at MIT seems to have been fairly smooth from the start, enabling them to have a strong focus on scholarship.

“Honma seemed to have been quite well-received,” Pilcavage says, who wonders if Honma’s social status — he was occasionally called “prince” — contributed to that. Still, she notes, “He was invited to other people’s homes on Thanksgiving. It didn’t seem like he faced extreme prejudice. The community welcomed him.”

The three Japanese students featured in the exhibit wound up leading distinctive lives. While Honma became a celebrated engineer, Dan was an even higher-profile figure. At MIT, he studied mining engineering with Robert Hollawell Richards, husband of Ellen Swallow Richards, MIT’s first female student and instructor. After starting as a mining engineer at Mitsui in 1888, by 1914 he had become chair of the board of the Mitsui conglomerate. Dan even came back to visit MIT twice as a distinguished alumnus, in 1910 and 1921.

Dan was also a committed internationalist, who believed in cooperation among nations, in contrast to the rising nationalism often present in the 1920s and 1930s. In 1932, he was shockingly assassinated outside of Mitsui headquarters in Tokyo, a victim of nationalist terrorism. Robert Richards wrote that it was “one of those terrible things which no man in his senses can understand.”

Makino, for her part, led a much quieter life, and her status as an early student was only rediscovered in recent years by librarians working in MIT’s Distinctive Collections materials. After MIT, she returned to Japan and became a high school biology teacher in Tokyo. She also authored a textbook, “Physiology of Women.”

MIT archivists and students are continuing to research Makino’s life, and earlier this year also uncovered news articles written about her in New England newspapers while she was in the U.S. Nagahara hopes many people will continue researching MIT’s earliest Japanese students, including Sutejirō Fukuzawa, Class of 1888, the son of a well-known Japanese intellectual.

In so doing, we may gain more insight into the ways MIT, universities, and early students played concrete roles in ushering their countries into the new age. As Nagahara reflects about these students, “They’re witnessing both America and Japan become modern nation-states.”

And as Pilcavage notes, Honma’s status as a railroad builder “is symbolic. We continue to build bridges between our institution and Japan.”
