---
{"dg-publish":true,"permalink":"/bookmarks/ideas-and-theories/sarumans-and-radagasts-two-archetypes-of-deep-magic-that-make-the-world-go-round/","tags":["behavior","ethics","societies","things"]}
---


# [The Sarumans and The Radagasts. Two archetypes of deep magic that make… | by Alex Komoroske | Medium](https://medium.com/@komorama/the-sarumans-and-the-radagasts-6392f889d142)

y

- [Two archetypes of deep magic that make the world go round]()
- [The Sarumans]()
- [The Radagasts]()
- [The cosmic interplay of the Saruamans and the Radagasts]()

> [!NOTE]
> Here is a concise summary of the points from the text:
>
> **The Two Magics**
>
> are two opposing worldviews about how to make interesting things happen in the world: the Saruman and Radast archetypes.
>
> **Sarumans**
>
> - Unapologetically self-interested, industrious decisive, and powerful
> - Believe in the Great Man of history, where individuals progress
> - Have a reality distortion field that affects people them
> - Can be confident, bold, and heroic, but also reckless and dismissive of others' perspectives\* Tend to ignore reject disconfirming evidence
> - Can become trapped in their own worldview and lose touch with reality
>
> **Radagasts**
>
> - Intuitively understand complex adaptive systems and do natural alchemy
>   Believe in the power of people and create value indirectly by increasing luck surface area
> - Have a humble intuition toively find judo moves and execute them with a flick the wrist
> - Can playful, compassionate, and organic, but also prone toengagement and forgetfulness
> - Tend to listen everyone and every thing, embracing disconfirming evidence an opportunity for growth
>
> **The Cosmic Interplay**
>
> - The two magics are mutually inscrutable, but they need each other
>   \*umans provide heroic motive energy, while Radagasts subtle guiding energy
>   Self-doubt is a special flavor of doubt and disconfirming evidence that makes you more likely to give up**The Process of Development**
> - People start out with Saruman magic first, can develop Radagast magic by hitting a wall and surviving
> - The seed of the Radagast magic is within the Saruman magic, which requires cracking so that the seedling of Radag magic can grow
> - To wield Radagast magic you must hit a wall as a Saruman and crack through it to reach the other side
>
> **Thealf Archetype**
>
> \*Having the Gandalf archetype within a single person is rare but possible in pairs or teams that collectively represent the balance between power and compassion
>
> - The world needs both Sarumans and Radag to be in harmony, with Radagasts never forgetting their magic and using it to nurture and cherish the world.

## Two archetypes of deep magic that make the world go round

There are two opposing worldviews about how to make interesting things happen in the world: how to develop and exercise power.

Power is magic. Magic is a subtle, ethereal thing. It can be hard to pin down and study, which makes it easy to erroneously conclude that it is not real or is not important. Nothing could be further from the truth. Magic isn’t possible in the physical world. But ==we don’t live primarily in the physical world, we live primarily in the social one==: an emergent social imaginary formed by our collective and interdependent actions and beliefs. In the social world, magic is not just possible, it’s common.

Magic is real if everyone believes in it. This is because we take actions based on our beliefs. When we believe something, the actions we take makes it so in the world, just a little bit. Those beliefs and actions don’t just affect us but everyone around us, influencing _their_ actions and beliefs, just a little bit. These beliefs are interdependent and compound. The more that people believe, the more likely it becomes for the marginal person to believe, too, in a self-accelerating gravity well of belief. If enough people believe, then in some fundamental sense, it becomes real. Of course, everything still has to be compatible with the ground truth of physical reality to stay long-term viable; but the tops of these belief towers can stretch very far from the ground truth and create conditions that to a physicist would look like magic. Magic is power.

The two worldviews have two different magics that have inherently different animating logic at their cores. Although their mechanism of action is fundamentally different, they can both be harnessed with intentional effort. An intuitive sense of and command of these deep magics helps you tap into the fundamental forces at the core of our world, to sense them and to surf them, to cause good things to happen.

We’ll abduct this nuanced and subtle dynamic into a caricature, drawing it out in order to bring it into starker relief and hold it better in our minds. We’ll dig into the two opposing archetypes by using two _Lord of the Rings_ characters as a departure point. The framing device of this essay is based entirely on a superficial and hazy decade-old recollection of the movies. If you’re the kind of person who likes getting into debates about arcane details of the _Lord of the Rings_ canon, you might want to sit this one out.

This caricature is neither true nor false; it does not purport to be the only way to see the world. ==It is simply a lens, in the vast collection of plausibly useful lenses==. These two archetypes are just useful metaphors to visualize the platonic ends of spectrum that real people might fall somewhere along. My intention is not to define two boxes to sort humanity into, with two opposing “teams” that each gang up on the other. The world is nuanced; people are nuanced. My intention is just to distill a correlated collection of beliefs and behaviors into one spectrum.

The two types of archetypal deep magic can be summed up as The Sarumans and The Radagasts. The Sarumans are bold and uncompromising, daring to dream big and take decisive action to make those dreams a reality. The Radagasts are kooky and playful, able to do a diffuse form of natural alchemy.

Both of these magics are about making something happen in the world that is different from the default path; about not maintenance but transcendence. These magics are similar in that they do not go with the flow, they _make_ the flow that makes the world go round. Both of these magics are divergent: they are divergent from the status quo, the background hum of the default. But internal to _themselves_, the Sarumans are convergent, and the Radagasts are divergent.

Here are a few associations that the two archetypes straddle:

- **Sarumans** ←→ **Radagasts**
- Direct ←→ Indirect
- Prominent ←→ Diffuse
- Commanding ←→ Compassionate
- Strong ←→ Warm
- Industrial ←→ Natural
- Cathedral ←→ Bazaar
- Top-down ←→ Bottom-up
- Vertical ←→ Horizontal
- Individuals ←→ Systems
- Perfect ←→ Good enough
- Logic ←→ Intuition
- Heroic ←→ Clever
- Ambitious ←→ Scrappy
- Thinking ←→ Feeling
- Judging ←→ Perceiving
- Competitive ←→ Cooperative
- Serious ←→ Playful
- Decisive ←→ Curious
- Disciplined ←→ Creative
- Stereotypically masculine ←→ Stereotypically feminine
- Proprietary ←→ Open
- Vision ←→ Authenticity
- Tight ←→ Loose
- Hard ←→ Pliable
- Demanding ←→ Understanding
- Confirming ←→ Disconfirming
- Techne ←→ Metis
- Fear the [ooze](https://studio.ribbonfarm.com/p/fear-of-oozification) ←→ Love the ooze

Now that we’ve sketched out an associative collection of traits, let’s unpack the more obvious and familiar Saruman archetype first.

## The Sarumans

In the _Lord of the Rings_, Saruman is a powerful but flawed character who sides with evil and falls from grace, ultimately becoming evil himself. If you’re only familiar with the movies, you might not know that in the broader canon Saruman was a powerful force for good for over a thousand years before his ultimate corruption. In this framing we will depart from that ultimate slide into evil and instead emphasize the raw, instrumental, industrial _power_ of Saruman.

The Saruman archetype is unapologetically self-interested, industrious, decisive, and the successful ones are unambiguously powerful. ==Sarumans are unflinchingly devoted to their mission.==

The Sarumans have a worldview that one might describe as [Straussian](https://link.springer.com/article/10.1007/s12115-010-9384-5). The defining belief at the core of this worldview, and the belief that gives this magic its power, is the [Great Man theory of history](https://en.wikipedia.org/wiki/Great_man_theory): that the world is propelled forward principally by Great Men.

==Sarumans are people who believe in the Great Man theory of history, and who see _themselves_ as Great Men==. The Saruman’s power emerges from this belief. It gets significantly stronger when everyone around them also believes that Great Men exist… and that they are the in the presence of one. This belief leads the onlookers to invest in ways they wouldn’t if they didn’t believe, a self-strengthening social imaginary. Sarumans make the world go round because they, and others, _believe_ they make the world go round.

Put simply: A ==Saruman is somene who believes they are a Great Man of history, and has enough initial success that others come to believe it, too.== This belief can then self-strengthen and grow to dizzying heights.

You can think of a number of prominent people with Saruman-style characteristics off the top of your head. Carnegie. Churchill. Jobs. Musk. Galt. Thanos.

Sarumans make things _happen_ in the world, and many times the things they create are wildly better than what would have happened by default. Out of the dull, discombobulating, cacophonous, enervating fog of the everyday, the Saruman emerges, standing proud and prominent, boldly pointing the way out of the malaise. Sarumans are heroes.

Some things that you might hear a Saruman say or think:

- “To make an omelette you must break a few eggs.”
- “It’s for their own good, even if they aren’t capable of understanding it.”
- “Others aren’t willing to push as hard and decisively as me, and that’s what makes them weak and me strong.”
- “It is a privilege for others to work with me.”
- “I am the only one who can fix this hopeless situation.”
- “They’re lucky I’m so benevolent.”
- “It is a lie but it is a noble one, because they cannot understand the truth.”

==The negative phrases you might hear mumbled about a Saruman (but never within earshot!) are “steamroller”, “stubborn dick”, or even “sociopath”.==

Sarumans are jerks. Sarumans are heroes. ==Sarumans are heroic jerks.==

==The superpower of a heroic jerk is not feeling self doubt. The boldness to think they’re special, to truly _believe_ it and to not be ashamed of it==, is what gives the Sarumans their power. That allows them to imagine something very different from the mundane status quo and drive relentlessly towards it. ==Most of the time they’re wrong. But sometimes one of them is right, and they put a dent in the universe.==

The undeniable accomplishments of these heroic jerks loom large in our collective consciousness. Their worldview seems like the causal factor, and in an overall stochastic sense it is. However for any individual case, it’s principally a selection bias illusion.

The likelihood that the discontinuously game-changing outcome comes from _a_ heroic jerk is extremely high. The likelihood any _particular_ heroic jerk causes a game changing outcome is extremely low.

You can think of the power of the Saruman as coming from sheer force of will combined with buying a lottery ticket. Different people have, by dint of pre-existing skills or resources, access to play in lotteries with better odds — although they are all fundamentally lotteries. Most of the lottery tickets will fail, and the person will be quietly ignored as a stubborn, self-aggrandizing jerk. But ==every so often a lottery ticket does pay out significantly, and once it does onlookers will be forgiven for thinking the sheer force of will was the causal factor.== That incremental new belief, as well as the incremental capital from the lottery ticket, can be parlayed by the Saruman into buying yet more lottery tickets, now from a lottery that has better odds. If the Saruman does not mess up this bootstrapping progression, they can surf this wave continuously to sometimes astounding heights. This bootstrapping string of successes also helps launder the appearance of luck; if luck were the causal factor, how could they have so many repeated successes?

The successful Saruman parlays an early lucky break into compounding, almost unstoppable momentum. As the momentum builds, and the Saruman can purchase more lottery tickets in lotteries with better and better odds, the luck component fades away and becomes a near certainty… as long as they don’t shatter the illusion of magic to their onlookers.

The Saruman worldview is self-sustaining for successful Sarumans. Around them a filter is capturing many of their peers, silently holding them back and knocking them out of the game when their lottery ticket is a bust. Getting stuck in the filter is an obvious let down and is impossible to miss for those caught in it. But passing through the filter doesn’t _feel_ like anything, it just feels like continuing on the trajectory you were already on. ==This means that successful Sarumans won’t realize how much luck played a role.== Luck only exists when looking into the uncertain and cloudy future; in the bright light of the past there is always an obvious-in-retrospect, plausibly-causal story to tell yourself or others. ==Unsuccessful Sarumans won’t be disabused of their worldview, at least not necessarily — they can still point to the existence of prominent Sarumans and think that they just didn’t try quite hard enough last time==.

Biographies are primarily written about Sarumans, because they are the prominent people worth writing about. Knowing where they ended up they seemed destined for greatness. But it’s fundamentally a selection bias! The biographies were written by selecting the people who were already known to have accomplished noteworthy things, to have made it through the filter. ==There is no predictive theory of which Sarumans will turn out to be great==. This selection pressure helps strengthen the perception that the Saruman tactic _causes_ greatness.

==In any given context, the difference between being clever and reckless is only clear in retrospect. Sometimes there is a reason others aren’t buying the lottery tickets the Saruman goes after. The Saruman might think they are being bold and clever when others are being weak and stupid; the reality might be the Saruman is being reckless. As long as those lottery tickets pay out, the difference might not end up mattering.==

Concentrations of capital and the Saruman worldview coevolve and encourage one another. Concentrations of capital tend to either start with a Saruman worldview… or end with it. The asymmetry that tilts the world toward that outcome is wealthy people on the margin pondering “If the Great Man theory isn’t right, then why do _I_ have so much money?” The easiest solution is to become just a bit more confident that the Great Man theory is right, an incremental but consistent slide towards a Saruman worldview. ==Not all Sarumans have concentrations of capital, but almost all of the concentrations of capital are owned by people who tend to have a Saruman worldview.==

==Sarumans can’t see the value of systems; it will seem too fuzzy and abstract; too convenient an excuse.== After all, if heroic individuals are what make the world go round, then pointing out the surrounding system is just an excuse that the losers make. For similar reasons, a Saruman is deeply skeptical of other people’s perspectives on what’s a constraint, because the only constraints that are real are physical constraints, and everything else is just a fiction in people’s minds that can be overcome with boldness.

Sarumans are the kinds of people who build impressive, powerful cathedrals. When you’re building a cathedral, you can’t have naysayers pointing out imagined constraints. You need decisiveness. As they get more powerful, accumulating followers, capital, and respect, it becomes easier and easier to cast the naysayers away. Their ego becomes wrapped up in the fundamental belief that they are special, and ==any ground truth evidence that they are not becomess existentially explosive. At the same time they also become powerful enough to insulate themselves from that ground truth, intentionally and unintentionally.==

==Sarumans don’t absorb disconfirming evidence about their plans or self-image, because if they did they might shatter.== This means that it can be hard for a successful Saruman to change their mind or learn; to change their course from whatever they were already on.

==The Saruman magic works because they have a reality distortion field. That reality distortion field effects people around them, but it effects them, too.== Successful Sarumans can get captured by that reality distortion field; trapped without realizing it.

## The Radagasts

In the _Lord of the Rings_, Radagast is mostly a kooky side character, minorly magic. But in this frame, we’ll imagine that Radagast is capable of significant but diffuse world-changing magic.

The deep magic of the Sarumans is familiar to everyone. The deep magic of the Radagasts will be less familiar to you — even if you are one of its practitioners! We don’t talk about the Radagast magic because it is harder to see. The magic of the Saruman is undeniable. ==The magic of a Radagast is so diffuse and indirect as to be practically indistinguishable from luck.==

Radagasts have an intuitive, compassionate, and bottom-up sense of systems. Radagasts intuitively understand complex adaptive systems, even if they don’t know the term. They can do a form of natural alchemy with this power to create massive amounts of indirect value out of what look like totally uninspiring inputs: a random collection of odds and ends, misfits and “losers”. ==Radagasts find naturally occurring seeds and grow the ones that will develop in the direction they want to go==, nurturing them and partnering with them.

Radagasts are people who see the hidden seeds of greatness in everyone around them, and believe in them even when they don’t, inspiring them to be the best versions of themselves. When they do this to a group around them, it weaves a transcendent tapestry of greatness way larger than any of the components individually.

Radagasts are what David Brooks calls “illuminators”.

Despite Radagasts being more diffuse and harder to name, there are a few examples many will recognize: Mandela. Gandhi. Wozniak. Winfrey. Carter. Brand. Kelly. Parton. Berners-Lee. Buterin. There are also some who are excellent examples that perhaps you have not heard of: [Havel](https://en.wikipedia.org/wiki/V%C3%A1clav_Havel). [Meadows](https://en.wikipedia.org/wiki/Donella_Meadows). [Alexander](https://en.wikipedia.org/wiki/Christopher_Alexander). [Jacobs](https://en.wikipedia.org/wiki/Jane_Jacobs). [Hock](https://en.wikipedia.org/wiki/Dee_Hock).

==Radagasts intuitively understand the power of the swarm: the system, in its buzzing, blooming, emergent glory==. Radagasts know how to let go and dance madly with the system. They don’t try to control the system and its components. They love the system and its components: a love borne out of respect. Radagasts love the variation and diversity and know that if you reflect that love differentially, putting just a _bit_ more energy into the parts that just so happen to align with your goals, you can achieve great things. Radagasts believe that compassion, diversity, and love are strength. ==Radagasts see themselves as merely one component of a larger system.==

Radagasts are unflinchingly devoted to _people_. They believe that every person is a precious end in and of themselves. ==The Radagast magic comes fundamentally from helping others embrace their own superpowers to contribute to a collective that has significantly more value than the sum of its parts.== They understand that systems, in all of their awesome, ineffable, emergent power, are made up of individual components — people — who matter. The system matters. The people matter. You don’t have to be that some people are intrinsically great to believe that people can do great things.

==Whereas the Saruman magic works because of an unflinching belief in themselves and their current goal, the Radagast magic works because they believe, unflinchingly, in others.== The Radagast creates a warm, nurturing energy that makes others feel not defensive and afraid but strong and supported; a safe space to experiment and stretch their ability. Instead of being treated as a means to an end, a cog in the machine, and feeling the pressure to increasingly conform to the box the machine wants them to be in, a ==collaborator to a Radagast feels encouraged to be the best version of _them_==: to lean into their own superpowers and what makes them special; to stretch their wings and fly. Radagasts reduce the shame of failure and create a special environment for experimentation and transcendence. When you have a collection of people in this group, who all believe in themselves and feel encouraged to challenge themselves with minimal downside, the belief is infectious. People feel inspired and uplifted by everyone around them, the group develops a kind of [scenius](https://www.wired.com/2008/06/scenius-or-comm/), a feeling of lightning in a bottle, that creates even more experimentation and exploration. The collective becomes capable of orders of magnitude more than what any individual contributor could achieve by themselves. The different superpowers interleave and complement one another, creating a self-strengthening quilt of possibility that creates an infinite game orientation.

==Radagasts like to wander. They optimize for serendipity and delightful surprises.== They embrace uncertainty. They lead by gardening. They realize that they aren’t the life force for the garden; that they can’t control its constituent pieces. But they can give differential support; adding a trellis here, fertilizer or a grow light there, spreading seeds, some subset of which might grow, trimming back outgrowths, removing weeds. ==The power of the garden is that its overall motive force is significantly higher than any individual contributor could have made themselves==; the downside is that you have to take a reactive, supporting role to adding coherence to it. But a skillful gardener can do magic. After all, a garden cannot exist without a gardener — otherwise it is just an outgrowth of wild plants.

People erroneously think a “yes, and” environment can’t be rigorous. But they can actually be _more_ rigorous. You aren’t saying “yes” to everything; people are implicitly voting for what they think is most compelling based on which ideas they choose to build on. ==The welcoming, “no idea is a bad one” environment leads to a lack of fear of people reacting negatively to their idea.== That encourages people to share ideas, including “weird” ones or disconfirming evidence. Most weird ideas are bad and don’t get built on. But a subset of them are game-changing insights. There’s everything you need for a fast evolutionary environment: variation (lots of actively weird ideas), selection pressure (you can’t build on every idea, especially in synchronous discussion, so people can only choose a subset of ideas to build on). This evolutionary search is significantly more likely to not get stuck in local maxima. This kind of environment creates a perfect environment for [collaborative debate](https://medium.com/@komorama/debate-should-be-collaborative-not-combative-185ff37f1d34).

A favorite Radagast activity is creating joy, meaning, and belonging out of nothing. Radagasts create magic by a playful but comprehensive _love_ of the things around them; investing intuitively in helping the people and things around them thrive, in ways that allow the collective group to take risks, to make bets, some subset of which will turn out to gain momentum that can then be be invested in to strengthen the whole substantially.

Often the thing that creates the highest leverage is a clever judo move. They are little, carefully-calibrated and timed flicks of the wrist that can put a system onto a fundamentally different trajectory from before. It’s hard to differentiate between someone who just lucked into it and someone who changed the world with discovering and then executing on an extremely levered judo move. ==Judo moves are deep insights: blindingly obvious, but only in retrospect==. The vast, vast majority of “flicks of the wrist” are nothing at all, and don’t lead to any kind of new trajectory.

==Finding a specific judo move among the sea of possible flicks of the wrist, and then executing it flawlessly to achieve the outcome, is a rare but important skill.== The problem is that to an observer, the hard parts of the judo move are hidden; the parts that are visible hardly look like anything at all! Observers, like organizations needing to decide who to promote, have a hard time distinguishing judo moves from luck. A ==lot of organizations implicitly end up throwing their hands up at trying to distinguish true judo moves from luck, and revert back to rewarding good old fashioned visible heroics==. But there are ways to tease this apart, they’re just a bit subtle. If the judo move practitioner has accomplished more successful judo moves over time than could be explained by luck alone, that implies it’s more about skill than luck, and the incremental judo move can be inferred to more likely be skill, too.

==Whereas the Saruman magic is a confidence game built around a starting lottery ticket, the Radagast magic is a humble intuition to passively find judo moves and execute them with a flick of the wrist==. Anyone watching from the side will think the person barely did anything at all; that they were along for the ride, going with the flow, shirking the responsibility to do “real” work. ==It’s hard to distinguish a Radagast from a surfer dude or a Lebowski.==

==Radagasts create value indirectly by increasing their luck surface area significantly.== Any given extraordinary outcome is extremely lucky, but the likelihood of them achieving _an_ extraordinary outcome over sufficient time horizons is a near certainty. ==One of the patterns Radagasts use to do this (likely without realizing it) might be called the [doorbell in the jungle](https://komoroske.com/doorbell-in-the-jungle): placing a diverse multitude of extremely cheap bets, that if they catch on would be a no-brainer to fan the flames of.== At any given point it looks like they’re just going with the flow; getting lucky. But they are intuitively optimizing for serendipity. Any given game-changing outcome is luck. But the presence of game-changingly great lucky breaks is, stochastically, a certainty.

==An observer might ask: “You spend some portion of your time on kooky, weird things… and then get extremely lucky. Have you considered just spending all of your time on Serious things?” To which the Radagast might reply: “… How do you think I get so lucky?”==

The kookiness of the Radagast magic is load-bearing. ==Radagasts embrace the weird. It is what allows them to hold lightly to a multitude of small seeds of ideas, to tend to them and spread them and invest in them when they get momentum==. Using the natural forces buffeting around them and helping selectively accentuate the ones that are going in the direction they want to go in. If you aren’t looking closely they look like they’re just being blown around aimlessly by the wind. But if you inspect more closely you’ll see them sailing expertly, harnessing the found forces around them to propel them, quickly but imprecisely, in the direction they want to go.

Radagasts create immense amounts of indirect and diffuse value. But ==value is significantly easier to extract when it is centralized. That means that Radagasts are unable to harvest significant financial returns from that value they create== — not that they would necessarily want to. No Radagast owns their own helicopter. Radagasts do it for its own sake, playing an infinite game, not a finite one. You can do true alchemy… as long as you never get rewarded for it. Just like in [_The Story of Your Life_](https://en.wikipedia.org/wiki/Story_of_Your_Life),where you can see the future… if you give up your free will.

==Radagasts are people who understand that if you are captured entirely within a specific machine you will not be able to change it but will instead by changed _by_ it.== Likewise, they understand that trying to change a machine from outside will fail because the machine will continuously reject interventions that are not in harmony with its current emergent workings. ==The only way to change a machine is to have one foot inside and one foot outside; a position to do situated leverage.== Like the child in _The Matrix_ bending the spoon with his mind, when you can sense the system fully and intuitively you can see little judo moves that allow you to accomplish things that observers will see as total magic.

A few things that Radagasts understand and give them their power but seem counter-intuitive: 1) Investing in people socially is both enjoyable for its own sake, but also can significantly expand the possibility of serendipity by adding novel new ties in your network. 2) Holding your goal at arm’s length, ==seeing it almost as a game and disconnecting it from your ego, allows you the space to execute clever judo moves with less fear of failure.== 3) Trying too hard to get promoted within a machine will cause you to be captured by the machine, and sometimes the best way to create actual value for the machine is to not try to create legible value within it.

Radagasts rarely cause active harm, because their magic is diffuse and requires others around them to take action to make it real. ==The failure mode of Radagasts is a kind of passive disengagement from the world; dancing to music only they can hear on the edge of society==. If everyone were a Radagast, there would be no heroic energy to direct; small pockets of value would swirl, accumulating like snowbanks in a blizzard and then dispersing, but nothing grand would ever show up on its own.

Whereas the Saruman magic seems almost self-evident, ==the Radagast magic seems to undermine itself. Everyone will point to it and say “that’s not serious. That’s not anything at all!” Radagasts are liable to come to believe that, too.==

## The cosmic interplay of the Saruamans and the Radagasts

People who don’t have a strong opinion believe in the Sarumans implicitly because there’s no obvious alternative. The Sarumans seem awfully confident they’re right, and are clearly _doing_ things — big things! Sarumans think they make the world go round. And so do most people, because what alternative is there?

You can sense the magic of a Radagast only in close proximity, and only through careful observation over time. You will never be able to convince yourself that they are not just preternaturally lucky, but over time, with enough magical outcomes, you are forced to conclude that it _must_ be magic.

The two magics are mutually inscrutable, but they need each other. The Sarumans are what make the world move and do discontinuous things, calling up significant directed motive energy into the world. The Radagasts are the ones behind the scenes, with a flick of the wrist helping nudge and direct that energy to good outcomes; an orchestral conductor of that energy. Sarumans provide heroic motive energy. Radagasts provide subtle guiding energy.

The Saruman power comes from the complete and total absence of doubt. The Radagast power requires embracing doubt and disconfirming evidence. Sarumans don’t listen to anyone around them — least of all Radagasts. Radagasts listen to everyone and every*thing*. Sarumans tend to ignore or even outright reject disconfirming evidence. This allows them to have significantly better focus and better short-term velocity of execution. Radagasts embrace disconfirming evidence, which means they often get waylaid, pulled off on what look like side quests.

But disconfirming evidence is what creates long-term resilience. Radagasts see disconfirming evidence, and any challenge, as an opportunity for growth. The Saruman’s short-term velocity is likely to take them straight into a brick wall, or off a cliff. The Radagast is more likely to deeply understand the reality of the situation and take actions that look small individually but accumulate into massive, powerful arcs. If you put your head down and power through the challenge you won’t grow from it. And you might smash into a wall!

Self-doubt is a special flavor of doubt and disconfirming evidence that makes you more likely to give up. If you believe you are magic you’re less likely to give up. Once you lose it you’re less likely to get it back; static friction is greater than dynamic friction.

Sarumans never think, “Am I great? Do I deserve it? Can I do it?” This lack of self-doubt helps them keep with it even when the task seems impossible to others. Radagasts don’t have self doubt but for a totally different reason: because they don’t hold tightly to any particular outcome. They just try to live authentically, so there’s nothing to doubt. “Am I living each moment in a way I’m proud of?” is all that matters.

People aren’t stuck fundamentally in a given type of magic; they can change and grow from experience. Most people are never able to command any kind of magic. But if someone has a magic, they are likely to have Saruman magic _first_. The totalizing logic of this magic can trap them; its effectiveness is very hard to let go of, especially for the lucky few who have achieved significant success from it. “It’s been so effective before, so just do it again. If it doesn’t work this time, then try again — _harder_.” Radagasts sometimes start with the Radagast magic, but more often they get there by first developing Saruman magic, and then having gone through a crisis: being forced to confront the abyss, and surviving.

Here is how that process of developing Saruman magic and then crossing the chasm to the Radagast magic typically goes.

You start out at the bottom of a steep hill. Every step you take seems to lead you tumbling back to where you started. But then one day you focus all of your energy and manage to get a toehold that sticks, and you pull yourself up. An onlooker — your boss, perhaps — notices what you did and pats you on the back. “Well done” she says. Now you take all of that energy and focus into the next step. It’s still hard, but just a bit easier, and you take another step up the hill. Another person notices now and comes to cheer you on, too. As you get better at climbing this hill, you learn that it needs focus, determination, skill, confidence. You turn your attention away from distractions. As you get stronger, you climb faster, and more people come to cheer you on. You’re awarded a gold star. You keep climbing: better, faster. People ask you for your mentorship. You feel the wind in your hair. You can feel the power around you, the magic you’ve developed and honed, pulling you up the hill. You get more gold stars and you think, “I’ve figured it out.”

But then you make it to the top of the hill, a craggy pinnacle. In front of you is a deep and terrible abyss. You can’t step into it because you will tumble into nothingness — nihilism. You can’t go back down the hill — that’s what you’ve spent your whole life climbing. Ahead of you, off in the clouds, you see movement. You look more closely and see a person, a coworker. They seem to be levitating in the air, dancing to music only they can hear. They notice you, and smile warmly. They call to you: “Come on over, it’s a beautiful day!” You think they might have gone mad, or are on some mind-altering substance. How dare they be so carefree, can’t they see you’re trying to solve an existentially important problem? “Are you _high_?” you yell back dismissively, and turn back to the problem at hand. You’re still in the hustle and bustle at the top of the hill; more people are crowding up behind you now, you’re losing your footing. This cannot last.

And then one fateful day, in the confusion and chaos, someone jostles you and you stumble forward, putting your foot out into the abyss. You suck in your breath, and close your eyes, thinking to yourself “This, finally, is the end,” as you wait for the inevitable crush of death. You feel the sense of weightlessness, but no wind, a feeling that you think, darkly, is almost pleasant. After a few seconds you open your eyes and realize that although you feel weightless you aren’t falling; your feet are on solid ground. The abyss, it turns out, was not real but only a hologram. You are in a garden, a bit overgrown, but broad and beautiful. Around you you see rolling hills and exotic plants, fellow travelers doing some strange magic in rag-tag clumps, but more than anything you see _possibility_. You were expecting death, but you feel so _alive_, more than ever before. You see your coworker, still dancing to music only he can hear, and you laugh and join in, taking in the sheer joyous audacity of it all. As you do so, fantastical flowers bloom spontaneously around you. It was only by giving up everything and letting go that you could reach this place.

You turn back and see your former coworkers, huddled and frenetic at the top of the craggy mountaintop. You wave to them, hoping to catch their attention so you can share this cosmic secret you’ve discovered. “Come on over, it’s a beautiful day,” you shout to them. They look at you with a quizzical, condescending look on their face. “… Are you _high_?” they shout back. And so it continues.

Hitting a wall is how you develop the potential for Radagast energy. That wall can be professional, personal, or emotional. Sometimes this wall is called a mid-life crisis… although it need not be at mid-life. It just has to happen after you have mastered the Saruman magic. In [Adult Developmental Theory](https://glazkov.com/adt-primer), Sarumans are self-authoring, and Radagasts are self-transforming. Sarumans might be called modernists, and Radagasts might be called meta-modernists. Neither is better; they are different and complementary.

The seed of the Radagast magic is within the Saruman magic; it just requires the containing Saruman magic to crack so that the delicate seedling of Radagast magic can grow. To be able to wield Radagast magic you have to hit a wall as a Saruman. The Sarumans who don’t hit a wall because they got lucky will be stunted in their development, increasingly blind to the limitations of their magic; trapped within it. Sarumans who are too successful will become stunted.

The seed of the Saruman magic remains nestled inside the Radagast magic. Radagasts that never developed their Saruman magic have a difficult time actually connecting with the world and causing real things to happen; they’re more Lebowskis than Radagasts. The Radagast is able to conjure up their prior Saruman magic, but only for a short burst because its internally totalizing energy will either fall apart as they see the broader disconfirming evidence, or they will step away before they get trapped within its totalizing worldview. The Radagast often finds using the Saruman magic exhausting and self limiting, and is liable to wander off and disengage completely instead of having to wield it.

The most powerful is when you can manifest both types of magic, deliberately, intentionally, and sometimes even at the same time. The ability to use the magics intentionally, instead of being taken hostage by a single way of thinking, is a superpower. Commanding and compassionate simultaneously; vision and authenticity. Each of these magics will pull its practitioner strongly in its own direction, so keeping them both in balance inside yourself is a never-ending feat. The archetype of this active balancing, between the power and vision of Saruman, and the playful, compassionate, and organicness of Radagast, is Gandalf.

To achieve the Gandalf archetype within a single person is rare. What is far easier is to assemble pairs of collaborators who individually manifest more of the Saruman or Radagast magic, but _collectively_ represent the Gandalf ideal. These pairs require deep trust and respect for one another to remain in balance. It is possible possible to manifest this balance across larger teams, a kind of scenius.

To forget your magic is to lose the ability to exercise it. Of the two deep magics only the Radagasts are liable to _forget_ their power. The world needs both to be in harmony.

The Saruman magic, by dint of its focused and obvious power, will by default dominate perceptions in any given society. Radagasts, the world needs you to never forget your magic. The world needs you to nurture your magic, to cherish it. The world needs you to _use_ your magic.
