---
{"dg-publish":true,"permalink":"/bookmarks/knowledge/introduction-to-stoicism/","tags":["behavior","halloffame","lifehack","mind","philosophy","stoicism"]}
---


**Where to Start with Stoicism (9 Exercises)**

[[Bookmarks/Health, Mind and so on/Mental Models General Intro\|Mental Models General Intro]] and [[Highlights Imports/Piccole abitudini per grandi cambiamenti (Italian Edition)\|Piccole abitudini per grandi cambiamenti (Italian Edition)]] might be related.

Transcription of [Where To Start With Stoicism (9 Exercises) - YouTube](https://click.convertkit-mail4.com/38u00ddxlzhduk56xziet43mgnnnf7/m2h7h5h85v3z8psm/aHR0cHM6Ly93d3cueW91dHViZS5jb20vd2F0Y2g_dj1zLW9iekhVQ2Rtbw==)

### The Purpose of Philosophy

Most people don’t wake up and think, “You know what’s the solution to my problems? Ancient philosophy.” Which is a shame, because that’s what philosophy was supposed to be. Epicurus, one of the rivals of the Stoics, said, “Vain is the word of the philosopher that does not heal the suffering of man.” Thoreau said that the point of being a philosopher isn’t to found a school; it’s to solve some of the problems of life—not theoretically, but practically.

I’ve been writing about Stoicism now for more than 10 years. I’ve written 10 books about Stoic philosophy, and I’ve talked to everyone from the NBA to the NFL, sitting senators, and special forces. It has been my honor to help popularize and bring this philosophy to millions of people all over the world. In today’s episode, I wanted to introduce you to Stoic philosophy, give you a 101 crash course, and show you how you can actually use it in your life.

---

### The Dichotomy of Control

It’s really simple. There are all the things in the world that happen, and then there’s the tiny, tiny bit of it that you control. The Stoics call this the Dichotomy of Control: some things are up to us, and some things are not up to us.

Epictetus, a former slave who knew all about unfortunate realities, said, “The chief task in life is discerning what’s up to us and what’s not up to us.” This is also the brilliance of the Serenity Prayer. If something is up to you, it should deserve 100% of your energy. If it’s not up to you—if you can’t influence it or control it—then it’s none of your concern.

---

### The Importance of Journaling

There’s really no way to separate Stoicism and journaling; they are the same thing. Marcus Aurelius’ _Meditations_ is his journal to himself. Journaling helps clear the mind, centers you, and helps you work on yourself. Seneca talks about putting each day up for review—an essential practice. You can’t improve if you don’t look honestly and with self-awareness at who you’ve been over the last 24 hours. Journaling is about seeing what you can improve and where you fell short. The pages in my journal are just for me; I never show them to anyone, and I rarely look at them myself. But the process of writing them down is what helps me get better.

---

### Hard Winter Training

The Stoics talked about _hard winter training_. Epictetus said, “You must undergo a hard winter training.” Exposing yourself, getting out, and getting uncomfortable on purpose is preparation for the inevitability of discomfort and difficulty in the future.

The Stoics practiced this: they would take cold plunges, wear thin coats, and abstain from unnecessary luxuries. They wanted to toughen themselves up for the inevitability of what life had in store. So, if it’s cold, step outside and enjoy it. Jump into the snow. Turn the cold knob in the shower. Step outside your comfort zone—it’s toughening you up, making you better, and putting you in a better position to be more resilient and strong in the future.

---

### How We See Things Matters

The Stoics say that our life is dyed by the color of our thoughts. The way we see things, the story we tell ourselves about things, is the first and, in some ways, the most important step. The idea is that the world is objective—there really is no such thing as good or bad. Shakespeare put it well: “There is nothing either good or bad, but thinking makes it so.”

Events are objective; we tell ourselves what they mean. There’s no such thing as a bear market or a bull market, good weather or bad weather—there’s just _weather_, there’s just _the market_. Our job as humans is to respond to that. If you focus on the fact that something is unfair, that something is not your fault, that something sucks, or that something is insurmountable, then those words will have a kind of self-fulfilling prophecy.

---

### Finding Beauty in the Ordinary

My favorite Stoic exercise comes from Marcus Aurelius. It’s not him describing the Colossus of Rhodes, the aqueducts, or the Colosseum—it’s him writing about the way a stalk of grain bends under its own weight, the sound that plucking a grape makes, or the furrowed brow of a lion. Even in the carnage of the Colosseum, he was looking for beauty.

The idea is to actively seek beauty in the ordinary. It’s not just about looking at a pretty sunset. It’s about noticing the lines on a table, or the way the light hits a surface. Finding beauty in the everyday is a practice in shifting perspective.

---

### The Power of Zooming Out

Marcus Aurelius loved to zoom out. He would imagine himself in space, at the top of a mountain, or flying above the Earth with wings. He said that when you look down, you see how tiny everything is—like little ants fighting over territory. Even though he ruled the greatest empire in the world, he did this practice to humble himself, calm himself, and wash away stress.

This is what gives us perspective. When we look at something vast—a sunset, the ocean—it reminds us that life is so much bigger than we are. It centers us, makes us still, and gives us the perspective we need to go back into the world and do what we need to do.

---

### The Fear of Death

Marcus Aurelius wrote in _Meditations_, asking himself: _Am I afraid of death because I won’t be able to do this anymore?_ And by _this_, he meant the trivial things we spend so much time on—video games, pornography, arguing with strangers on the internet, getting drunk or high. These are not reasons to be afraid of death. You shouldn’t be afraid of death at all, he says. But what you definitely shouldn’t do is be afraid of death while also wasting your life on things that don’t matter.

Seneca put it even more bluntly: “You are scared of dying, but tell me, is the kind of life you lead any different from being dead?” A life filled with resentment, regret, or isolation is a kind of living death. When we think about our mortality, it wakes us up to what really matters.

---

### Premeditation of Adversity

Seneca said, _You take away power over events by expecting them._ What catches us off guard, what we refuse to prepare for, is what lands heaviest. The Stoics practiced _premeditatio malorum_—preparing in advance for adversity. This practice makes us resilient and ensures that the blows of fate don’t land unexpectedly or unnecessarily hard.

---

### Amor Fati: Love of Fate

Moving forward begins with one thing: _acceptance_. If you fight, deny, or blame, you won’t be able to make progress. That’s why the Stoics emphasize the _art of acquiescence_—step one is accepting reality. Step two is _amor fati_—not just accepting but loving it.

You don’t say, “It’s unfortunate that this happened to me.” You say, “It’s fortunate that this happened to me.” You embrace it, run towards it, and use it. That’s how you move forward.

---
