---
{"dg-publish":true,"permalink":"/bookmarks/knowledge/introduzione-allo-stoicismo/","tags":["philosophy","history","stoicism","mind","explanation"]}
---


Trascrizione e adattamento di un video di Barbasophia (Matteo Saudino) su YouTube

---

Origini e Contesto Storico

Lo stoicismo è una delle correnti filosofiche greche più celebri, suggestive e affascinanti. Nato nel mondo greco, si diffuse ampiamente nel mondo romano, dove fu ripreso e sviluppato da numerosi filosofi. La cultura romana, meno originale e feconda rispetto a quella greca, assorbì molte teorie e sistemi filosofici ellenici, tra cui lo stoicismo.

Lo stoicismo è una delle tre principali scuole filosofiche post-aristoteliche. La morte di Aristotele segna uno spartiacque nel pensiero filosofico, chiudendo un trittico irripetibile di maestri: Socrate, Platone e Aristotele. Questi filosofi hanno lasciato un’impronta profonda sul pensiero occidentale, spostando il focus della filosofia dalle stelle e dagli astri alla conoscenza umana.

Le Scuole Post-Aristoteliche

Dopo Aristotele, la filosofia si frammenta in nuove scuole di pensiero, caratterizzate da una centralità dell’etica. Le domande fondamentali che emergono sono: Cos’è la virtù? Cos’è la felicità? Quando un uomo è felice? Qual è il rapporto tra ragione e passione?

Queste scuole si occupano anche di epistemologia, ossia della teoria della conoscenza: Quando una conoscenza è vera? Quali sono le basi della scienza?. Inoltre, sviluppano teorie fisiche, astronomiche e cosmologiche, analizzando il funzionamento dell’universo.

Dal punto di vista politico, le scuole post-aristoteliche non pongono la politica al centro del loro interesse. Vi è piuttosto una critica alla politica o, in alcuni casi, un suo rifiuto.

Le tre principali scuole di questo periodo sono:

1. Lo Stoicismo

2. L’Epicureismo

3. Lo Scetticismo

L’Epicureismo

La scuola di Epicuro, detta Il Giardino, si basa sull’amicizia, il naturalismo e il rifiuto della politica. L’epicureismo predica la ricerca del piacere moderato e l’assenza di dolore (atarassia). Ancora oggi, chi vive in modo sobrio e misurato può definirsi epicureo.

Lo Scetticismo

Gli scettici pongono in discussione la possibilità di conoscere la verità assoluta. Partendo dalle teorie di Protagora, sostengono che la conoscenza è relativa e che i sensi e la ragione possono ingannare. Per questo, sospendono il giudizio (epoché), vivendo in uno stato di incertezza conoscitiva.

Lo Stoicismo: Fondamenti e Filosofi

Lo stoicismo prende il nome dalla Stoa Poikile (Portico Dipinto) di Atene, luogo in cui i suoi fondatori si riunivano per discutere pubblicamente di filosofia. La dimensione pubblica della filosofia era centrale: il dibattito e la condivisione delle idee erano fondamentali per la crescita intellettuale.

Zenone di Cizio e la Fondazione della Scuola

Il fondatore dello stoicismo è Zenone di Cizio, allievo dell’Accademia di Platone. Abbandonata la scuola platonica, intorno al 300 a.C. fonda la propria scuola filosofica, attirando numerosi discepoli.

Lo stoicismo si sviluppa in tre fasi principali:

1. Stoa Antica (Zenone, Cleante, Crisippo)

2. Stoa Media (II-I secolo a.C., diffusione nel Medio Oriente)

3. Stoa Nuova (I-III secolo d.C., diffusione nel mondo romano)

Tra i filosofi romani che hanno adottato e sviluppato lo stoicismo vi sono Seneca, Marco Aurelio ed Epitteto.

Dottrina Stoica

La filosofia stoica si articola in tre ambiti principali:

1. Logica – Studio del ragionamento e del linguaggio.

2. Fisica – Analisi della natura e dell’universo.

3. Etica – Definizione della virtù e del dovere.

L’etica stoica è una delle più rigorose e si basa sulla distinzione netta tra virtù e vizio. Lo stoico è colui che sceglie la virtù senza compromessi, applicando questa scelta in ogni ambito della vita: nel lavoro, nella politica, nelle relazioni personali e nelle abitudini quotidiane.

I Grandi Stoici Romani

Seneca

Seneca è uno dei filosofi più letti ancora oggi. I suoi scritti trattano temi universali come la vecchiaia, la felicità e la brevità della vita. Le sue riflessioni sono senza tempo e forniscono consigli pratici per affrontare le difficoltà dell’esistenza.

Marco Aurelio

L’imperatore-filosofo Marco Aurelio ha lasciato Le Meditazioni, un’opera che raccoglie i suoi pensieri sulla vita, la virtù e l’autodisciplina. Ancora oggi, leggere Marco Aurelio può essere fonte di ispirazione per chi cerca una guida morale e spirituale.

Epitteto

Epitteto, ex schiavo diventato filosofo, enfatizza l’importanza della disciplina interiore e della virtù. Secondo lui, la vita è un’occasione per trasformarsi in esseri virtuosi attraverso la pratica del dovere e dell’autocontrollo.

Lo Stoicismo e la Religione

Lo stoicismo, con la sua enfasi sulla ragione e sull’autodisciplina, ha influenzato il pensiero cristiano. La filosofia cristiana ha spesso esaltato l’idea di una vita rigorosa e dedita alla fede, in contrasto con un’esistenza dominata dai piaceri materiali.

Conclusione

Lo stoicismo è una filosofia che insegna il dominio delle passioni, la ricerca della virtù e la centralità del dovere. La sua eredità è ancora viva oggi, attraverso gli scritti di Seneca, Marco Aurelio ed Epitteto. In un mondo frenetico e pieno di distrazioni, la saggezza stoica offre una bussola per vivere con maggiore equilibrio e consapevolezza.
