---
{"dg-publish":true,"permalink":"/bookmarks/knowledge/the-terrorist-timepiece-casio-f-91-w/","tags":["interesting","terrorism","war","watches"]}
---


**The Terrorist Timepiece - Casio F-91W**

See also [[Bookmarks/Science and Related/Taking a Casio F91W 5km deep\|Taking a Casio F91W 5km deep]]

The Casio F-91W’s reputation looms large in both horology and national security circles, and for good reason. The simple, cheap and effective plastic watch is likely one of the most ubiquitous timepieces on the planet, with an estimated three million produced each year since sometime in the early 1990s. However, the watch that is coveted by hipsters and former presidents alike has a more sinister utility: it has been used to deadly effect as a timer for explosive charges and Improvised Explosive Devices (IEDs) and worn regularly by members of al-Qaeda, ISIS and other transnational militant groups. 

**Observations From the Field:**

A few years ago, I went on a temporary duty (TDY) assignment to an expeditionary warzone in support of counterterrorism operations **(REDACTED)**. On one of my first days “in country,” we traveled to a nearby makeshift prison to debrief a known ISIS member who was detained during a host-nation counterterrorism operation days before. Before entering the debriefing room, the liaison intelligence service provided us access to the ISIS member’s “pocket litter”- the items he had on his person when he was detained. Amongst the pile were two (small) black plastic Casio F-91W digital watches.  “Sally,” the CIA Targeter and Subject Matter Expert who accompanied me to the prison, remarked that it was a common watch used by bomb makers as a detonation timer and while not conclusive, it was something we should follow up on during the debrief. I made a mental note to dig deeper into this during the conversation.

Moments later, we were sitting in the dimly lit debriefing room across from the ISIS official. I activated the digital chronograph on my Breitling Aerospace, knowing that the liaison service only gave us 90 minutes to conduct the observed debrief.

![ee93d9e884e7ba54ad7f430ecf4e6100_MD5.jpg](/img/user/_resources/Untitled/ee93d9e884e7ba54ad7f430ecf4e6100_MD5.jpg)

###### Casio F-91W used as a timer for explosives detonation (Photo Credit: Unknown)

Truth is, I don’t remember the contents of the session.  I wish I could say that it was the start of a Hollywood-style thriller that included car chases, shootouts and martinis with a dramatic ending with W.O.E. as the hero, but the reality of the intelligence business is much more mundane. I know we asked him about the watches, and he denied any nefarious activity. Despite our best attempts to build rapport with the detainee, we left relatively empty-handed, but nonetheless wrote up a summary of the conversation and noted the ISIS official’s “pocket litter” for future use.

It is entirely possible that this individual was using the Casios to construct IEDs, but equally likely that he was using the timepieces for the same purpose as CIA officers rely on mechanical watches: to tell time. After over two decades of war, the ISIS militants were savvy. The most sophisticated ones developed tradecraft that could rival a Western intelligence service, and even the less experienced terrorists understood that carrying a mobile phone that constantly pings the closest cellphone towner while operational could lead to their demise. The watch offered a simple tool to tell time because even for terrorists, time matters.

**Terrorists and Casio:**

The Casio F-91W has become known as the “Terrorist Watch,” and here’s why.  Like the Kalashnikov, Toyota Hilux, and Nokia 105 cell phones, the watch is prolific in modern conflicts. It is mass-produced, cheap, durable and available at the closest mall, souk or airport duty-free shop.

###### ![db4ca7f9530b4a4c553d0d8ddb3095a6_MD5.jpg](/img/user/_resources/Untitled/db4ca7f9530b4a4c553d0d8ddb3095a6_MD5.jpg)

Usama bin Laden, a presumably pious figure who rejected branded items and anything deemed “Western,” can be seen wearing an F-91W in a number of recorded public videos (he also wore a Timex). In fact, these watches are believed to be two of the only branded items UBL was pictured wearing before his death in Abbottabad, Pakistan on May 2, 2011.

Throughout the 1990s, F-91W watches were reportedly provided to recruits at al-Qaeda training camps in Afghanistan and Pakistan. While they were used for their intended purpose–to tell time–bomb makers were additionally trained to use the simple alarm and countdown features to initiate explosive charges. Combined with a circuit board, a 9-volt battery and explosive primer, the watch was a low-tech but crucial part of an effective weapon. This, of course, creates an entirely new connotation for the now-popular W.O.E. phrase “Use Your Tools”. (For the record, we do not advocate for using your tools/watches in this manner.)

In fact, according to press reporting, a US Government study concluded that over 50 suspected al-Qaeda members housed at Guantanamo Bay were detained wearing either the F-91W or close relative, the metal Casio A159W.  Of these individuals, one third were reportedly trained in explosives, and while correlation doesn't necessarily equate causation, these are patterns that should be explored.

![cfd1d68af1f01f5f566861f4568cec63_MD5.jpg](/img/user/_resources/Untitled/cfd1d68af1f01f5f566861f4568cec63_MD5.jpg)

###### F-91W and AKS-74U, two iconic tools carried by UBL (Photo Credit: James Rupley)

These simple digital watches are what is known in national security circles as “dual use technology,” something that at initial glance has a legitimate civilian utility but can also be used for military or paramilitary applications, i.e. as a timer for an IED, pipe bomb or shaped charge.

One notable case of a F-91W used as a timer was in 1994, when al-Qaeda bombmaker Ramzi Yousef used the timer function for a four-hour delayed detonation of an explosive charge left under a seat on Philippines Airlines flight 434. Fortunately the explosion was not powerful enough to bring down the plane, but the timer did its job and killed a Japanese tourist. Yousef planned to use similar technology to assassinate Pope John Paul II during a visit to the Philippines the following year, according to press reporting.

Ahmed Ressam, an al-Qaeda member trained in explosives in Afghanistan in the 1990s, was arrested in December 1999 while attempting to cross the border from Canada to the United States with four explosives outfitted with triggers composed of an F-91W and 9-volt batteries. His target was the Los Angeles International Airport in New Year’s Eve, which led to his nickname: the “Millennium Bomber.”  

###### ![bbb1b942d9e278d0f95305d90f0beac0_MD5.jpg|found in the car of Ahmed Ressam when he was captured in Port Angeles on Dec. 14, 1999. (Photo Credit: Peninsula Daily News](/img/user/_resources/Untitled/bbb1b942d9e278d0f95305d90f0beac0_MD5.jpg)

Further, throughout the years of conflict in Iraq, Afghanistan and elsewhere, Casio F-91W timepieces were commonly found in bomb-making facilities and on the wrists of local and foreign fighters as early as the Battle of Tora Bora in December 2001. Likewise, the watch was and still is common on the wrists of [US soldiers and intelligence officers](https://www.watchesofespionage.com/blogs/woe-disptach/first-in-the-role-watches-played-in-the-early-days-of-the-cias-war-in-afghanistan "Digital Watches of Espionage, The Role Watches Played in the Early Days of the CIA's War in Afghanistan"), who found some of the same practical attributes of the watch useful.

###### ![c9d5a679eefdd9ba6b1b68a99fb0c487_MD5.jpg](/img/user/_resources/Untitled/c9d5a679eefdd9ba6b1b68a99fb0c487_MD5.jpg)Second al-Qaeda Emir Dr. Ayman al-Zawahiri wearing a Casio A159W, a metal cousin of the F-91W. 

**Specs of The Casio F-91W:**

The Casio F-91W was initially launched in 1991 and has changed very little in the over four decades of its production. It is estimated that Casio produced as many as three million units per year, which would indicate there could be over 120 million in circulation today. It is a simple tool watch with a LCD screen, stopwatch, alarm and day/date feature and boasts an impressive battery life of seven years. Currently listed on Amazon for $16.98, it can be found for even less in markets in Peshawar, Beirut or Quito. 

Apart from its use for illicit activities, the watch has itself become an icon worn by everyone from Barack Obama before he was President to Napoleon Dynamite. 

###### ![045049c4817c39a93586de817862a2c1_MD5.jpg](/img/user/_resources/Untitled/045049c4817c39a93586de817862a2c1_MD5.jpg)Napoleon Dynamite rocking the same watch as UBL, irony. (Photo Credit: Napoleon Dynamite) 

Like the Rolex Submariner or Omega Speedmaster, the much simpler Casio F-91W is an icon, something that can be used as a tool or worn as a fashion statement. It also even evokes a sense of 1980s nostalgia. Visit your local coffee shop and you are likely to see an F-91W on the wrist of a beanie-wearing hipster as he (ironically) types away on his MacBook Pro. 

To be clear, we are not implicating Casio in any misdeeds as a company.  It would be naïve and reckless to criticize a company for the use of their effective timepieces for wrongdoing. That said, these watches will likely continue to proliferate in future conflict zones and nonpermissive environments and be used in IEDs.  Watches are tools.

**If you enjoyed this article, please consider signing up for our weekly free newsletter for further updates [HERE](https://eepurl.us8.list-manage.com/subscribe?u=346ea45fb0ef1a4fc60cb11e2&id=9c4ac1b14c "Email Sign Up").** 

**This Dispatch has been reviewed by the CIA’s Prepublication Classification Review Board to prevent the disclosure of classified information.**

**Read Next: [CIA Analysis Of Foreign Leaders’ Timepieces](https://www.watchesofespionage.com/blogs/woe-dispatch/cia-intelligence-analysis-of-foreign-leaders-timepieces "CIA Analysis Of Foreign Leaders’ Timepieces")**

![2f6e39ba35ae9c8d8853995c1af552ae_MD5.jpg](/img/user/_resources/Untitled/2f6e39ba35ae9c8d8853995c1af552ae_MD5.jpg)

###### F-91W and AKS-74U, two iconic tools (Photo Credit: James Rupley)
