---
{"dg-publish":true,"permalink":"/bookmarks/literature-writing-poetry/poetry-was-an-official-olympic-event/","tags":["interesting","literature","pdf","wow"]}
---


[Poetry Was an Official Olympic Event for Nearly 40 Years. What Happened? | Smithsonian](https://www.smithsonianmag.com/history/poetry-was-an-official-olympic-event-for-nearly-40-years-what-happened-180984838/)

# [Poetry Was an Official Olympic Event for Nearly 40 Years. What Happened? | Smithsonian](https://www.smithsonianmag.com/history/poetry-was-an-official-olympic-event-for-nearly-40-years-what-happened-180984838/)

[Ellen Wexler](https://www.smithsonianmag.com/author/ellen-wexler/)

Assistant Editor, Humanities

At the [ancient Olympics](https://www.smithsonianmag.com/history/nine-things-you-didnt-know-about-the-ancient-olympic-games-180984672/) in Greece, athletes weren’t the only stars of the show. The spectacle also attracted poets, who [recited their works](https://www.npr.org/2012/07/27/157370975/the-poetry-of-sport-the-sport-of-poetry) for eager audiences. Competitors commissioned [bigger names](https://www.britannica.com/biography/Pindar) to write odes of their victories, which choruses [performed](https://www.britannica.com/art/epinicion) at elaborate celebrations. Physical strength and literary prowess were inextricably [linked](https://www.nytimes.com/2012/07/01/books/review/poetrys-relationship-with-the-olympics.html).

Thousands of years later, this image appealed to [Pierre de Coubertin](https://olympics.com/en/news/baron-pierre-de-coubertin-lesser-known-facts-founder-modern-olympic-games), a French baron best known as the founder of the modern Olympics in 1896. But today’s Games bear little resemblance to Coubertin’s grand vision: He pictured a competition that would “reunite in the bonds of legitimate wedlock a long-divorced couple—[muscle and mind](https://www.google.com/books/edition/The_1984_Olympic_Arts_Festival/NMAeiw6NyEcC?hl=en&gbpv=1&bsq=reunite+in+the+bonds+of+legitimate+wedlock+a+long-divorced+couple%E2%80%94muscle+and+mind.&dq=reunite+in+the+bonds+of+legitimate+wedlock+a+long-divorced+couple%E2%80%94muscle+and+mind.&printsec=frontcover).”

The baron believed that humanity had “lost all sense of [eurythmy](https://www.google.com/books/edition/Olympism/M9S1AAAAIAAJ?hl=en&gbpv=1&bsq=eurythmy+pierre+de+coubertin&dq=eurythmy+pierre+de+coubertin&printsec=frontcover),” a word he used to describe the harmony of arts and athletics. The idea can be [traced back](https://www.ioa.org.gr/post/olympism-the-evolution) to sources such as Plato’s[_Republic_](https://www.gutenberg.org/files/1497/1497-h/1497-h.htm), in which Socrates extolls the virtues of education that combines “[gymnastic](https://www.smithsonianmag.com/history/history-gymnastics-ancient-greece-tokyo-2020-180978270/) for the body and music for the soul.” Poets should become athletes, and athletes should try their hand at verse.

That philosophy was a driving force at the 1912 [Stockholm Games](https://olympics.com/en/olympic-games/stockholm-1912), where organizers introduced five arts competitions as official Olympic events. Modern history’s first written work to win an Olympic gold medal was “Ode to Sport,” a prose poem by [Georges Hohrod and M. Eschbach](https://library.olympics.com/Default/doc/SYRACUSE/45409/ode-au-sport-par-georges-hohrod-et-m-eschbach?_lg=en-GB). It begins:

> O Sport, delight of the Gods, distillation of life! In the grey dingle of modern existence, restless with barren toil, you suddenly appeared like the shining messenger of vanished ages, those ages when humanity could smile.

Over the following eight verses, the poets sing Sport’s praises. “O Sport, you are Honor! The titles you bestow are worthless save if won in absolute fairness. … O Sport, you are Joy! At your call the flesh makes holiday and the eyes smile. … O Sport, you are Fecundity! … O Sport, you are Progress!” And so on.

Today’s readers are often underwhelmed by the first poem to win gold, describing it as “[florid](https://www.nytimes.com/2012/07/01/books/review/poetrys-relationship-with-the-olympics.html),” “[saccharine](https://lithub.com/did-you-know-that-poetry-used-to-be-an-actual-olympic-sport/)” or “[overblown](https://www.washingtonpost.com/opinions/the-olympics-used-to-feature-art-competitions-lets-bring-them-back/2017/09/13/7a403140-7322-11e7-9eac-d56bd5568db8_story.html).” But as far as the 1912 jury was concerned, Hohrod and Eschbach knocked it out of the park.

“The great merit of the ‘Ode to Sport,’ which, in our view, was far and away the winner in the literature competition, was that it is the very model of what the competitions [were] looking for in terms of inspiration,” wrote the jurors in their report.

It’s perhaps unsurprising that Hohrod and Eschbach understood the spirit of the competition, the fabled marriage of muscle and mind, so acutely. That’s because they were pseudonyms for the man who had conceived the whole idea: The author of “Ode to Sport” was none other than Coubertin himself.

## ![IMG-20241106232527144.webp](/img/user/_resources/IMG-20241106232527144.webp) Pierre de Coubertin took inspiration from ancient Greek philosophy. Bettmann via Getty Images![IMG-20241106232527214.webp](/img/user/_resources/IMG-20241106232527214.webp) Pierre de Coubertin wrote "Ode to Sport" under two pseudonyms. [Public domain via Wikimedia Commons](<https://commons.wikimedia.org/wiki/File:Coubertin_Ode_au_sport_1912_(page_1_crop).jpg>)

The first major [excavations](https://ancientolympiamuseum.com/index.php/events/the-museum-of-the-history-of-the-excavations-in-olympia/) at Olympia, the Greek sanctuary that hosted the ancient Games, began in the 1870s. While previous digs had revealed ruins around the [Temple of Zeus](https://www.classics.cam.ac.uk/museum/collections/museum-highlights/temple-of-zeus-at-olympia-pediments), the large-scale efforts that followed uncovered sprawling [structures](https://www.britannica.com/place/Olympia-ancient-site-Greece) and thousands of [artifacts](https://olympia-guide.gr/index.php/english-menu/ancient-olympia).

At the time, Coubertin was a teenager living in France. He had already [seen the ruins](https://www.coubertin.org/wp-content/uploads/2018/04/000-Final_Coubertin_Life-Vision-Influences-and-Achievements-of-the-Founder-of-the-Modern-Olympic-Games.pdf) of ancient Rome on family trips as a young boy, and now he was hearing all about the excavations at Olympia. He had recently started attending a Jesuit school, which provided him with a [classical education](https://stillmed.olympic.org/Documents/Reports/EN/en_report_1265.pdf) and strengthened his [burgeoning interest](https://olympics.com/en/news/baron-pierre-de-coubertin-lesser-known-facts-founder-modern-olympic-games) in ancient Greece.

“[Coubertin] was raised and educated classically, and he was particularly impressed with the idea of what it meant to be a true Olympian—someone who was not only athletic, but skilled in music and literature,” Richard Stanton, author of [_The Forgotten Olympic Art Competitions_](https://amzn.to/4d9xF3v), told [_Smithsonian_ magazine](https://www.smithsonianmag.com/arts-culture/when-the-olympics-gave-out-medals-for-art-6878965/) in 2012. “He felt that in order to recreate the events in modern times, it would be incomplete to not include some aspect of the arts.”

The baron’s fellow organizers never fully shared his vision. After a few [false starts](https://olympics.com/ioc/news/celebrating-pierre-de-coubertin-the-french-genius-of-sport-who-founded-the-modern-olympic-games), Coubertin formed the [International Olympic Committee](https://olympics.com/ioc/history/institutional) (IOC) in 1894, and the [first modern Olympics](https://olympics.com/en/olympic-games/athens-1896) took place in Athens two years later. But the inaugural 1896 Games included [only athletic competitions](https://olympics.com/en/olympic-games/athens-1896/results/athletics), such as the discus throw, swimming, fencing and pole vaulting. Several new events debuted in 1900 (among them water polo and archery) and 1904 (boxing and lacrosse), but muscle and mind remained firmly at odds.

![IMG-20241106232527256.webp](/img/user/_resources/IMG-20241106232527256.webp) The members of the first International Olympic Committee pose for a photograph in 1896. Pierre de Coubertin is seated on the left. Fine Art Images / Heritage Images / Getty Images

Coubertin pressed on. When officials announced that Rome would host the 1908 Olympics, the ancient city’s selection evidently set the baron’s gears churning. On August 5, 1904, he [published](https://olympics.com/ioc/news/art-and-sport-pierre-de-coubertin-s-vision-is-just-as-relevant-today) an article titled “The Roman Olympiad” on the front page of the French newspaper _Le Figaro_, writing:

> The time has come to enter a new phase, and to restore the Olympiads to their original beauty. At the time of Olympia’s splendor … the arts and literature joined with sport to ensure the greatness of the Olympic Games. The same must be true in the future. … Let the Romans now give us such a typical Olympiad and reopen the temple of sport to the ancient companions of its glory.

Coubertin [argued](https://archive.org/details/olympismselected0000coub/page/612/mode/2up?q=%22outlasted+the+destruction%22) that the partnership of sport and art had “outlasted the destruction of Olympia,” and the time had come to “restore this ideal completely.” Now that the first three modern Games had gotten the ball rolling, it was “possible and desirable to bring muscles and thought together again.”

Two years later, the IOC held a [conference](https://archive.org/details/olympismselected0000coub/page/604/mode/2up?q=%22to+what+extent+and+in+what+form%22) to seriously consider “to what extent and in what form the arts and literature can participate in the celebration of the modern Olympiads.” The event program listed several arts categories that were under consideration. Under “literature” were two bullet points: “possibility of setting up Olympic literary competitions; conditions for these competitions” and “sporting emotion, source of inspiration for the man of letters.”

![IMG-20241106232527387.webp](/img/user/_resources/IMG-20241106232527387.webp) The ancient Greek poet Pindar celebrates an Olympic victory in this 1872 painting by Giuseppe Sciuti. DEA Picture Library via Getty Images

Coubertin gave a rousing opening speech, doubling down on the metaphor of muscle and mind’s remarriage. “I would verge on being untruthful if I said that ardent desire compels them to renew their conjugal life today,” he said. “Doubtless their cooperation was long and fruitful, but once separated by adverse circumstances, they had come to a point of complete mutual incomprehension. Absence had made them grow forgetful.”

Officials ultimately agreed to add five arts competitions to the upcoming Olympics in 1908: literature, painting, sculpture, music and architecture. All works entered into these categories, collectively named the [Pentathlon of the Muses](https://library.olympics.com/Default/doc/SYRACUSE/70666/the-olympic-art-contests-pentathlon-of-the-muses-le-mariage-des-muscles-et-de-l-esprit-le-olimpiadi-?_lg=en-GB), would need to be inspired by sports, restoring the ancient harmony that Coubertin had envisioned.

---

As fate would have it, these plans were interrupted by the recurrence of another famous event from antiquity: [Mount Vesuvius](https://www.smithsonianmag.com/smart-news/an-ancient-beach-buried-by-the-eruption-of-mount-vesuvius-is-now-open-to-the-public-180984580/) erupted.

The disaster killed [about 200](https://www.italyonthisday.com/2022/04/the-1906-vesuvius-eruption.html) people in the spring of 1906. While this number was thankfully far lower than the [thousands](https://www.pompeiitours.it/blog/the-secrets-of-the-victims-of-mount-vesuvius) who died in the 79 C.E. eruption, the event stymied the Games, which were moved to London. Organizers put the arts competitions on hold until the Stockholm Games in 1912.

Turnout was disappointing that first year: Only about [three dozen](https://www.olympedia.org/editions/6/sports/ART) competitors entered all five arts categories combined. The literature contest had [fewer than ten](https://lithub.com/did-you-know-that-poetry-used-to-be-an-actual-olympic-sport/) entries—including Coubertin’s pseudonymous ode. But these numbers [increased](https://www.olympedia.org/editions/8/sports/ART) slightly in 1924, and the arts competitions garnered more than [1,000](https://olympics.com/ioc/news/art-and-sport-pierre-de-coubertin-s-vision-is-just-as-relevant-today) entries in 1928. By that time, the five core events had been broken down into subcategories. Poets, for instance, could try to medal in either “epic” or “lyric” literature.

![IMG-20241106232527418.webp](/img/user/_resources/IMG-20241106232527418.webp) A copy of a sculptureby Myron, the famous Greek artist who lived in the fifth century B.C.E. Bettmann via Getty Images![IMG-20241106232527484.webp](/img/user/_resources/IMG-20241106232527484.webp) A cast of a sculpture by Konstantinos Dimitriadis, who won a gold medal for the work at the 1924 Olympics [Public domain via Wikimedia Commons](https://commons.wikimedia.org/wiki/File:The_Finnish_discus_thrower_Dimitriadis_Villa_Kerylos_D-KER_2016200505.jpg)

From the start, the literature category (which was mostly poetry) was particularly controversial. The sports theme didn’t appeal to the famous poets of the early 20th century, “lending a homespun, sideshow quality to the contests,” wrote [Tony Perrottet](http://www.tonyperrottet.com/bio.php), author of [_The Naked Olympics: The True Story of the Ancient Games_](https://amzn.to/4c8L8aE), for the [_New York Times_](https://www.nytimes.com/2012/07/01/books/review/poetrys-relationship-with-the-olympics.html) in 2012. Big names like Ireland’s [William Butler Yeats](https://www.poetryfoundation.org/poets/william-butler-yeats) skipped the Olympic literature contests, though Yeats’ brother, Jack Butler Yeats, won a silver medal in painting in 1924. [Robert Graves](https://www.poetryfoundation.org/poets/robert-graves), a prominent English poet, also entered that year and lost, later writing in a letter that the competition was a “[bad joke](https://www.washingtonpost.com/opinions/the-olympics-used-to-feature-art-competitions-lets-bring-them-back/2017/09/13/7a403140-7322-11e7-9eac-d56bd5568db8_story.html).”

New challenges emerged during the 1936 [Berlin Olympics](https://www.theatlantic.com/entertainment/archive/2012/07/remember-when-the-olympics-used-to-have-an-art-competition-no/260355/). Adolf Hitler had agreed to host the Games after [Joseph Goebbels](https://www.britannica.com/biography/Joseph-Goebbels), his propaganda minister, [convinced](https://www.pbs.org/wgbh/americanexperience/features/goebbels-olympics/) him that the spectacle would be an opportunity to demonstrate the superiority of the Aryan race. Goebbels also helped run that year’s arts competitions, which awarded nine gold medals across all categories; five went to Germany. Only one American medaled: [​​Charles Downing Lay](https://olympics.com/en/athletes/charles-downing-lay) won silver in “designs for town planning,” which was part of the architecture category. In the literature subcategories, Germany won gold for [lyric works](https://web.archive.org/web/20220123202734/https:/www.olympedia.org/results/920046), while Finland triumphed in [epic works](https://web.archive.org/web/20211108205847/https:/www.olympedia.org/results/920045).

![IMG-20241106232527546.webp](/img/user/_resources/IMG-20241106232527546.webp) Adolf Hitler, Joseph Goebbels and other officials watch ice hockey at the 1936 Olympics. UPI / Bettmann / Getty Images

The quality of the arts competitions’ record-keeping was inconsistent, and many of the winning works have “mysteriously vanished, … perhaps, as critics have suggested, because of their dubious literary quality,” wrote Perrottet in a separate 2012 [_Times_](https://www.nytimes.com/2012/08/12/sports/olympics/when-poetry-was-an-olympic-event.html)article. “Historians have searched in vain for ambitious works like ‘A Rider’s Instructions to His Lover,’ for which the German equestrian poet [Rudolf Binding](https://olympics.com/en/athletes/rudolf-georg-binding) won the silver medal in Amsterdam in 1928, or the French rugby champion Charles Gonnet’s zealous ode to ancient Greek athletes, ‘Before the Gods of Olympia’ (bronze, Paris, 1924).”

For many years, Olympic historians [tried](https://isoh.org/wp-content/uploads/JOH-Archives/johv12n2m.pdf) to track down one particular work: [_Sword Songs_](https://isoh.org/wp-content/uploads/2015/03/200.pdf), which earned British poet [Dorothy Margaret Stuart](https://www.olympedia.org/athletes/920551) a silver medal in 1924. About a decade ago, Perrottet discovered a copy of the poem at the New York Public Library. The 37-page-long text “is a little out of date,” he wrote for the _Times_, “and sometimes reads like a Monty Python skit.” For instance, in the section that’s set in medieval Scotland—other sections take place in ancient Rome, Renaissance France and 18th-century Dunkirk—[James IV](https://www.britannica.com/biography/James-IV-king-of-Scotland) watches two warriors fight:

> Each sought to thrust the narrow point
>
> Swiftly into some crack or joint,
>
> Or else to stun and overwhelm
>
> With blows on vambrace or on helm

## ![IMG-20241106232527601.webp](/img/user/_resources/IMG-20241106232527601.webp) A sixth-century B.C.E. amphora depicting the long jump event at the ancient Olympics Fine Art Images / Heritage Images / Getty Images

The Pentathlon of the Muses was part of the Olympics for nearly 40 years, awarding a total of some [150 medals](https://www.olympic-museum.de/art/artcompetition.php). The events boasted at least a few milestones: While American equestrian Robert Dover is [sometimes cited](https://www.smithsonianmag.com/history/brief-history-openly-gay-olympians-180968125/) as the first openly gay athlete to compete in the modern Olympics, in 1988, the gay South African poet [Ernst van Heerden](https://olympics.com/en/athletes/ernst-van-heerden) won a silver medal for lyric poetry exactly 40 years earlier. Still, after the 1948 London Olympics, officials decided to scrap the arts categories.

Most historians attribute the IOC’s decision to “the Corinthian ideals of pure amateurism which the Olympic movement had pledged to uphold,” in the words of [_Apollo_ magazine](https://www.apollo-magazine.com/olympic-art-competition-pierre-de-coubertin/#:~:text=Whatever%20its%20successes%20and%20failures,Movement%20had%20pledged%20to%20uphold.). Professional artists were supposed to be barred from entering, but defining such a distinction proved challenging. Additionally, the quality of the submissions was already middling.

One particularly strong voice against the arts events was [Avery Brundage](https://olympics.com/en/athletes/avery-brundage), who became president of the IOC in 1952. Stanton, author of _The Forgotten Olympic Art Competitions_, wonders whether Brundage’s opposition was colored by bitterness. “He had entered in the literature category twice,” Stanton told the [_Los Angeles Times_](https://www.latimes.com/archives/la-xpm-2008-aug-25-et-artgold25-story.html) in 2008. “The best he got was an [honorable mention](https://olympics.com/ioc/news/art-and-sport-pierre-de-coubertin-s-vision-is-just-as-relevant-today).”

Today, the arts medals are no longer listed in official Olympic records. Even now, there are [occasional calls](https://apnews.com/article/pharrell-paris-olympics-2024-louis-vuitton-d836954edb63deeb01617e60efa65613) to bring the competitions back, but these suggestions have so far fallen flat.

![IMG-20241106232527664.webp](/img/user/_resources/IMG-20241106232527664.webp) Pierre de Coubertin stands with Edward, Prince of Wales, and Justinien de Clary, president of the French Olympic Committee, during the Paris Olympics in 1924. Central Press / Hulton Archive / Getty Images

Coubertin, who died in 1937, never saw the demise of the arts competitions. But when he published his [Olympic memoirs](https://library.olympics.com/Default/doc/SYRACUSE/42271/memoires-olympiques-pierre-de-coubertin?_lg=en-GB) in 1931, he shared his opinion on why the events had been such a hard sell.

“The main stumbling block can be summed up in a few words: fear of the classical,” the baron wrote. He believed this fear permeated every category. Take literature: Writers were “wholly unfamiliar with the joys of violent muscular effort” and therefore “incapable of describing them for a public that was not very familiar with them either,” he bemoaned. “In painting, sports scenes required more _line_ than _color_, that is to say the opposite of the reigning trends.”

As for music?

“The public,” Coubertin wrote, “had completely lost all taste for open-air cantatas.”

Filed Under: [Ancient Civilizations](https://www.smithsonianmag.com/tag/ancient-civilizations/), [Ancient Greece](https://www.smithsonianmag.com/tag/ancient-greece/), [Ancient Rome](https://www.smithsonianmag.com/tag/ancient-rome/), [Architecture](https://www.smithsonianmag.com/tag/architecture/), [Art](https://www.smithsonianmag.com/tag/art/), [Arts](https://www.smithsonianmag.com/tag/arts/), [Games and Competition](https://www.smithsonianmag.com/tag/games-and-competition/), [History](https://www.smithsonianmag.com/tag/history/), [Literature](https://www.smithsonianmag.com/tag/literature/), [Music](https://www.smithsonianmag.com/tag/music/), [Nazis](https://www.smithsonianmag.com/tag/nazis/), [Olympics](https://www.smithsonianmag.com/tag/olympics/), [Painting](https://www.smithsonianmag.com/tag/painting/), [Poetry](https://www.smithsonianmag.com/tag/poetry/), [Sculpture](https://www.smithsonianmag.com/tag/sculpture/), [Summer Olympics](https://www.smithsonianmag.com/tag/summer-olympics/), [Writers](https://www.smithsonianmag.com/tag/writers/)![[Poetry Was an Official Olympic Event for Nearly 40 Years. What Happened_ _ Smithsonian.pdf\|Poetry Was an Official Olympic Event for Nearly 40 Years. What Happened_ _ Smithsonian.pdf]]
