---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/the-journey-of-creating-the-memo-whiteboard-wallet-xometry-pro/","tags":["adhd","aesthetics","ideas","productivity","writing"]}
---


Imagine having a whiteboard that fits in your pocket—sounds improbable, right? Yet, that’s exactly what we’ve created with MEMO. This innovative wallet holds six cards, a whiteboard, a pen, and an eraser, all in a sleek, portable design. By integrating a whiteboard with a cardholder wallet, MEMO creates moments of mental clarity wherever you go.

In a world dominated by digital distractions, MEMO offers a tactile, analog space for your thoughts—be it notes, sketches, to-do lists, ideas, or even grocery reminders. It’s compact and easy to carry, addressing the common pitfalls of traditional notebooks and digital alternatives. With (design-)patents in 28 countries, MEMO brings tactile writing back to our pockets. It has even won a [2024 iF Design Award](https://ifdesign.com/en/winner-ranking/project/memo-the-whiteboard-wallet/627504) and raised over [$70,000 on Kickstarter](https://www.kickstarter.com/projects/newthingslab/memo-whiteboard-wallet).

## **From a Simple Sketch to a New Category of Notetaking**

I’ve always loved the blissful feeling of undistracted writing with pen and paper. There’s something special about the tactile experience—the way thoughts flow more freely when written by hand. But I often didn’t have a notebook with me when inspiration struck. Traditional notebooks were too bulky to carry everywhere, and digital devices came with constant distractions from notifications and apps.

I wanted a simple, analog space for my thoughts that I could carry with me at all times. That’s when the idea for MEMO was born. Ironically, I wished I would have loved to sketch the initial concept for MEMO on a MEMO itself. Since it didn’t exist yet, I drew it on a small piece of paper. That simple sketch marked the beginning of an incredible journey.

![2753216f893a6db80de295a6e3f980db_MD5.webp](/img/user/_resources/The%20Journey%20of%20Creating%20the%20Memo%20Whiteboard%20Wallet%20%20Xometry%20Pro/2753216f893a6db80de295a6e3f980db_MD5.webp)

The original concept sketch of the MEMO Whiteboard Wallet, outlining its core components

## **Overcoming Design and Engineering Challenges**

But turning the concept of MEMO into a fully functional product was far from easy. We encountered several key challenges along the way:

- **Perfecting the whiteboard surface**: We needed the whiteboard to be easily erasable, lightweight, and highly durable. Bonding quality whiteboard paint to aluminum wasn’t straightforward. We experimented with various materials and coatings. After many trials, we developed a process involving heat-applied coating and a multi-stage electrophoresis process. This gave us a whiteboard surface that feels great to write on and erases cleanly.
- **Ensuring longevity of the card mechanism**: We wanted the card ejection mechanism to last for years without cards accidentally falling out. So, we built an IKEA-style testing setup. It mimicked the repeated ejection and insertion of cards, simulating up to six years of use. This rigorous testing helped us refine the mechanism for durability and reliability.
- **Precision in CNC machining**: MEMO is made from two solid blocks of aluminum. Ensuring they fit together perfectly at scale was challenging. CNC machining in bulk requires high precision. Even slight variances can cause issues. We refined our machining process and implemented strict quality controls to achieve consistent perfection in every unit.

![78f40016bd50b948fe2f4cce5f65334d_MD5.webp](/img/user/_resources/The%20Journey%20of%20Creating%20the%20Memo%20Whiteboard%20Wallet%20%20Xometry%20Pro/78f40016bd50b948fe2f4cce5f65334d_MD5.webp)

Testing different whiteboard materials, including their weights & writing characteristics

MEMO is now crafted from CNC-milled aluminum with an anodized finish. While aluminum is common in wallets, using it in a notepad is unique. The robust build makes MEMO a tough everyday companion.

What sets MEMO apart is the combination of a whiteboard and pen with a wallet. This ensures you can take your analog note-taking everywhere. Our customers love the excellent pen-to-whiteboard feel—the fine-tip pen and the smooth, endlessly erasable surface. Achieving this required extensive testing of different materials and coatings.

## **How Prototyping Shaped the Final Product**

We went through nine generations of prototypes. Each iteration was an opportunity to test and refine the design. We started with 3D-printed models to explore the pocketability, size, usability, and durability of MEMO. Testing with friends provided valuable feedback.

An epiphany came when we decided to make MEMO out of aluminum instead of plastic. Our first aluminum prototypes, sourced from Xometry (8A-Milling in the picture below), were a game-changer. Holding that metal prototype, we knew MEMO should be made of aluminum. The material added a premium feel and robustness that plastic couldn’t match. We’re still CNC machining them to this day.

To prepare for launch, we created a series of 25 pre-production prototypes for filming the launch-video and gaining traction. These units were handed out to gadget reviewers and influencers. It was a lot of work—we sourced all the parts ourselves from different manufacturers to avoid intellectual property issues. But the effort paid off, as the feedback helped us make final tweaks before mass production.

![[87082b6d3528038fedfdfedddb5cc317_MD5.avif]]

Several generations of MEMO-prototypes with different characteristics

## **Real-Life Stories of MEMO’s Meaningful Impact**

I hope MEMO brings focus and mental clarity into a largely distracted world. It’s heartwarming to read customer reviews and see how people love using it.

A versatile product like this finds use in unexpected but touching areas. For example, last month when a customer with early-stage dementia wrote me a letter to express their appreciation for the product. Or a soccer coach that uses it for quick feedback talks during field training. Or a police officer from Texas who is using it for both his access cards and notes on the job. Getting feedback from people from all walks of life that find meaning in your product is truly meaningful.

![a74790acc09b83a33a08845167fa6586_MD5.webp](/img/user/_resources/The%20Journey%20of%20Creating%20the%20Memo%20Whiteboard%20Wallet%20%20Xometry%20Pro/a74790acc09b83a33a08845167fa6586_MD5.webp)

## **The Journey Ahead and Beyond**

From a simple sketch on a piece of paper to an award-winning product, the creation of the MEMO Whiteboard Wallet has been an incredible journey. Going from testing early versions with friends, to launching a successful Kickstarter, and winning an iF Design Award, each step was filled with breakthroughs and joy. It’s an honor to serve people with something unique and functional.

We have plenty more in store at [New Things Lab](https://newthingslab.com/). We’re committed to creating conscious technology and setting mindful habits. We look forward to sharing more innovative products that help bring focus and intentionality to everyday life.

Thank you for being part of MEMO’s story, if you’d like to check out the product for yourself, [check out our website](https://newthingslab.com/products/memo-whiteboard-wallet)!

---

What do you think about this story? We’d love to hear your thoughts. Would you use the MEMO Whiteboard Wallet? Let us know in the comments below!
