---
{"dg-publish":true,"permalink":"/bookmarks/management-and-work-related/storytelling-lessons-i-learned-from-steve-jobs/","tags":["halloffame","interactions","lifehack","mind","work"]}
---


# These are the storytelling lessons I learned from Steve Jobs

​

Summary

Steve Jobs was a master of storytelling, using emotional appeals and simple explanations to highlight the value of Apple products. A compelling product story should focus on the “why” of the product, addressing customer needs and emotions, and should be reflected in every aspect of the product and company. Analogies can be powerful tools to simplify complex concepts and make them relatable to customers.

​

## In an excerpt from his new book, Nest cofounder Tony Fadell writes of his time at Apple and how he saw Steve Jobs marshal facts and emotion to tell a tale.

[Tony Fadell](safari-reader://www.fastcompany.com/user/tony-fadell)

![_resources/storytelling lessons I learned from Steve Jobs/ef474a577b2ea83d9b4c77110da28a87_MD5.webp](/img/user/_resources/storytelling%20lessons%20I%20learned%20from%20Steve%20Jobs/ef474a577b2ea83d9b4c77110da28a87_MD5.webp)

Every product should have a story, a narrative that explains why it needs to exist and how it will solve your customer’s problems. A good product story has three elements:

- It appeals to people’s rational and emotional sides.
- It takes complicated concepts and makes them simple.
- It reminds people of the problem that’s being solved—it focuses on the “why.”

The story of your product, your company, and your vision should drive everything you do.

I remember sitting in the stands watching Steve Jobs tell the world about the iPhone in 2007.

> This is the day I’ve been looking forward to for two and a half years.

Every once in a while, a revolutionary product comes along that changes everything and Apple has been—well, first of all, one’s very fortunate if you get to work on just one of these in your career. Apple has been very fortunate. It’s been able to introduce a few of these into the world.

In 1984 we introduced the Macintosh. It didn’t just change Apple. It changed the whole computer industry.

In 2001, we introduced the first iPod. And it didn’t just change the way we all listen to music, it changed the entire music industry.

Well, today we’re introducing three revolutionary products of this class. The first one is a widescreen iPod with touch controls. The second is a revolutionary mobile phone. And the third is a breakthrough internet communications device.

So, three things: a widescreen iPod with touch controls; a revolutionary mobile phone; and a breakthrough internet communications device. An iPod, a phone, and an internet communicator. An iPod, a phone…are you getting it? These are not three separate devices, this is one device, and we are calling it iPhone. Today, Apple is going to reinvent the phone, and here it is.

That’s the part of the speech that everyone remembers. The buildup and surprise, the brilliant setup. People still write articles about it. They celebrated its ten-year anniversary.

But the rest of the speech was just as important. After the setup, he reminded the audience of the problem Apple was solving for them. “The most advanced phones are called smartphones, so they say. And the problem is that they’re not so smart and they’re not so easy to use.” He talked for a while about regular mobile phones and smartphones and the problems of each before he dove into the features of the new iPhone.

He used a technique I later came to call the virus of doubt. It’s a way to get into people’s heads, remind them about a daily frustration, get them annoyed about it all over again. If you can infect them with the virus of doubt—”Maybe my experience isn’t as good as I thought, maybe it could be better”—then you prime them for your solution. You get them angry about how it works now so they can get excited about a new way of doing things.

Steve was a master of this. Before he told you what a product did, he always took the time to explain why you needed it. And he made it all look so natural, so easy.

I’d watched other CEOs give pitches before, they’d hardly know what their supposedly revolutionary product was. Sometimes they didn’t even know how to hold it right. But customers and the press would always be in awe of Steve’s presentations. “It’s a miracle,” they said. “He’s so calm, so collected. No prepared speeches, slides with almost no words—he just knows what he’s talking about and it all hangs together.”

It never felt like a speech. It felt like a conversation. Like a story.

And the reason is simple: Steve didn’t just read a script for the presentation. He’d been telling a version of that same story every single day for months and months during development—to us, to his friends, his family. He was constantly working on it, refining it. Every time he’d get a puzzled look or a request for clarification from his unwitting early audience, he’d sand it down, tweak it slightly, until it was perfectly polished.

It was the story of the product. And it drove what we built.

If part of the story didn’t work, then part of the product wasn’t going to work, either, and would need to be changed. That’s ultimately why the iPhone had a glass front face instead of plastic and why it didn’t have a hardware keyboard. Because the story of the “Jesus Phone” wouldn’t hold together if it got scratched the first time you put it in your pocket or if you’d be forced to watch movies on a tiny little screen. We were telling the story of a phone that would change everything. So that’s what we had to build.

And when I say “story,” I don’t just mean words.

Your product’s story is its design, its features, images and videos, quotes from customers, tips from reviewers, conversations with support agents. It’s the sum of what people see and feel about this thing that you’ve created.

The story doesn’t just exist to sell your product. It’s there to help you define it, understand it, and understand your customers. It’s what you say to investors to convince them to give you money, and to new employees to convince them to join your team, and to partners to convince them to work with you, and to the press to convince them to care. And then, eventually, it’s what you tell customers to convince them to want what you’re selling.

And it all starts with “why.”

Why does this thing need to exist? Why does it matter? Why will people need it? Why will they love it?

To find that “why,” you need to understand the core of the problem you’re trying to solve, the real issue your customers face on a regular basis.

And you have to hold on to that “why” even as you build the “what”—the features, the innovation, the answer to all  your customers’ problems. Because the longer you work on something, the more the “what” takes over—the “why” becomes so obvious, a feeling in your gut, a part of everything you do, that you don’t even need to express it anymore. You forget how much it matters.

When you get wrapped up in the “what,” you get ahead of people. You think everyone can see what you see. But they don’t. They haven’t been working on it for weeks, months, years. So you need to pause and clearly articulate the “why” before you can convince anyone to care about the “what.”

That’s the case no matter what you make—even if you sell B2B payments software. Even if you build deep-tech solutions for customers who don’t exist yet. Even if you sell lubricants to a factory that’s been buying the same thing for twenty years.

There’s a competition for market share and a competition for mind share. If your competitors are telling better stories than you, if they’re playing the game and you’re not, then it doesn’t matter if their product is worse. They will get the attention. To any customers, investors, partners, or talent doing a cursory search, they will appear to be the leaders in the category. The more people talk about them, the greater their mind share, and the more people will talk about them.

## Acts of empathy

A good story is an act of empathy. It recognizes the needs of its audience. And it blends facts and feelings so the customer gets enough of both. First you need enough insights and concrete information that your argument doesn’t feel too floaty and insubstantial. It doesn’t to convince people that you’re anchored in real facts. But you can overdo it—if your story is only informational, then it’s entirely possible that people will agree with you but decide it’s not compelling enough to act on just yet. Maybe next month. Maybe next year.

So you have to appeal to their emotions—connect with something they care about. Their worries, their fears. Or show them a compelling vision of the future: give a human example. Walk through how a real person will experience this product—their day, their family, their work, the change they’ll experience. Just don’t lean so far into the emotional connection that what you’re arguing for feels novel, but not necessary.

There’s an art to telling a compelling story. But there’s also a science.

And always remember that your customers’ brains don’t always work like yours. Sometimes your rational argument will make an emotional connection. Sometimes your emotional story will give people the rational ammunition to buy your product. Certain Nest customers looked at the beautiful thermostat that we lovingly crafted to appeal to their heart and soul and said, “Sure, okay. It’s pretty” and then had a thrilled, emotional reaction to the potential of saving twenty-three dollars on their energy bill.

Every person is different. And everyone will read your story differently.

That’s why analogies can be such a useful tool in storytelling. They create a shorthand for complicated concepts—a bridge directly to a common experience.

That’s another thing I learned from Steve Jobs. He’d always say that analogies give customers superpowers. A great analogy allows a customer to instantly grasp a difficult feature and then describe that feature to others. That’s why “1,000 songs in your pocket” was so powerful. Everyone had CDs and tapes in bulky players that only let you listen to 10–15 songs, one album at a time. So “1,000 songs in your pocket” was an incredible contrast—it let people visualize this intangible thing—all the music they loved all together in one place, easy to find, easy to hold—and gave them a way to tell their friends and family why this new iPod thing was so cool.

Everything at Nest was steeped in analogies. They filled our website and our videos and our ads and even our support articles, our installation guides. They had to. Because to truly understand many of the features of our products, you’d need a deep well of knowledge about HVAC systems and power grids and the way smoke refracts through a laser to detect fire—knowledge almost nobody had. So we cheated. We didn’t try to explain everything. We just used an analogy.

## Three words that made the difference

I remember there was one complex feature that was designed to lighten the load on power plants on the hottest or coldest days of the year when everyone cranked up the heat or AC at once. It usually came down to just a few hours in the afternoon, a few days a year—one or more coal power plants would be brought online to avoid blackouts. So we designed a feature that predicted when these moments would come, then the Nest Thermostat would crank the AC or heat up extra before the crucial peak hours and turn it down when everyone else was turning it up. Anyone who signed up for the program got a credit on their energy bill. As more and more people joined the program, the result was a win-win—people stayed comfortable, they saved money, and the energy companies didn’t have to turn on their dirtiest plants.

And that is all well and good, but it just took me 150 words to explain. So after countless hours of thinking about it and trying all the possible solutions, we settled on doing it in three: Rush Hour Rewards.

Everyone understands the concept of a rush hour—the Moment when way too many people get on the road together and traffic slows to a creep. Same thing happens with energy.

![_resources/storytelling lessons I learned from Steve Jobs/6a8fa564c92d066f0adf5eef9959334a_MD5.jpg](/img/user/_resources/storytelling%20lessons%20I%20learned%20from%20Steve%20Jobs/6a8fa564c92d066f0adf5eef9959334a_MD5.jpg)

**Tony Faddell** [Photo: Wei Leng Tay/Bloomberg via Getty Images]

We didn’t need to explain much more than that—rush hours are a problem, but when there’s an energy rush hour, you can get something out of it. You can get a reward. You can actually save money rather than getting stuck with everyone else.

We made a whole webpage about it with a car graphic and little power plants puffing away. We probably belabored the point and stretched the metaphor—but we knew most people wouldn’t dig in that far.

For the vast majority of customers, we made it simple. With three words and one analogy we helped people get it—when there’s an energy rush hour, your Nest Thermostat can save you money.

It’s a story. A very quick one, but that’s the best kind.

Quick stories are easy to remember. And, more importantly, easy to repeat. Someone else telling your story will always reach more people and do more to convince them to buy your product than any amount of talking you do about yourself on your own platforms. You should always be striving to tell a story so good that it stops being yours—so your customer learns it, loves it, internalizes it, owns it. And tells it to everyone they know.
