---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/cats-are-liquid/","tags":["interesting","perception","science","scientific","weird","wow"]}
---


[Cats are (almost) liquid!—Cats selectively rely on body size awareness when negotiating short openings: iScience](<https://www.cell.com/iscience/fulltext/S2589-0042(24)02024-8>)

```table-of-contents

```

## Summary (Ministral 8b)

The provided text is a detailed report on a study conducted by Khvatov and colleagues, which delves into the behavioral responses of cats when faced with various apertures or openings, focusing on their size perception relative to their own body dimensions. Here’s a comprehensive summary with key points:

### Key Points:

1. **Behavioral Observations:**

   - Cats show hesitation when approaching narrow but tall openings.
   - Cats exhibit more caution while attempting to penetrate shorter (but wide enough) openings compared to taller ones.

2. **Size Perception:**

   - The study suggests that cats rely on their mental representation of their own body size and shape to determine the suitability of an aperture for passage.
   - This is evident from their increased hesitation and sometimes even attempts at alternative solutions when encountering openings shorter than their height at the withers.

3. **Comparative Analysis:**

   - Cats differ in behavior from ferrets, which always prefer the shortest route regardless of the comfort level of the hole.
   - Ferrets seem to use a size-based criterion more consistently and are less likely to hesitate before attempting to pass through narrow openings compared to cats.

4. **Height and Width Considerations:**

   - The height at withers (chest width) seems to be a critical factor for cats when deciding whether an opening is suitable.
   - Taller cats were observed to opt more frequently for alternative solutions over shorter subjects, indicating that they use their body size as a guide.

5. **Experimental Limitations:**

   - Unlike previous studies conducted in standard laboratory environments, this study had to adapt to home settings, which introduced variability in starting distances and local conditions.
   - The non-uniform start point compromised the reliability of latency of approach analysis due to inconsistent conditions between trials.

6. **Conclusion:**

   - Cats do not make detectable size-based decisions a priori when approaching narrow but tall openings that are wider than their chest width.
   - They exhibit hesitation and may seek alternative solutions when encountering openings shorter than their height at the withers, suggesting an internal representation of their body dimensions.

7. **Resource Availability:**
   - Further information or resource requests should be directed to Pe ´ter Pongra ´cz (peter.pongracz@ttk.elte.hu).
   - No new materials were generated by this study.
   - Data and code availability are unspecified, suggesting that the study may not have produced them.

### Summary:

The study provides evidence that cats use a combination of vertical and horizontal dimensions to assess the suitability of apertures for passage, with their hesitation and alternative behaviors indicating an internal representation of their own body size. The findings offer insights into how animals perceive and navigate through environmental constraints based on their physical attributes. While the experimental conditions introduced some limitations, the study provides valuable data on feline behavior and size perception in relation to aperture dimensions.

This summary captures the essential details and key points from the provided context, respecting the rules set forth for answering user queries effectively.

## Main Article

[[IMG-20241106232528029.pdf|Open: cats_are_liquid.pdf]]
![[IMG-20241106232528029.pdf]]
