---
{"dg-publish":true,"permalink":"/quotes/"}
---


```table-of-contents

```

## The Hard part

> [!NOTE]
>
> The hard part isn't knowing what to do; it's doing it daily, whether you feel like it or not.
>
> The challenge isn't knowing you should work out; it's putting on your shoes and running in the cold when you'd rather sit at home under a warm blanket. The challenge isn't determining the most important project; it's sitting down and doing it when you'd rather browse social media.
>
> If you're waiting for inspiration, you've already lost.

_Farnam Streets_

## Slow is Fast

> [!NOTE] > _"It's true that becoming an empathic listener takes time, but it doesn't take any-where near as much time as it takes to back up and correct misunderstandings when you're already miles down the road, to redo, and to live with unexpressed and unsolved problems."_

_Stephen Covey_

## Mental Junk

> [!NOTE]
>
> Your body reflects what you eat. Your mind reflects what you consume.
>
> For a healthy body, choose whole foods. For a sharp mind, choose lasting knowledge.
>
> Before diving into the news or scrolling through feeds, ask: "Will this still matter next year?" If not, it's probably mental junk food. The sugar high will leave you craving even more.
>
> Avoid mental junk food. Feed your mind substance. Your future self will thank you.

_Farnam Streets_

## The Game of Life

> [!NOTE]
> "In life the challenge is not so much to figure out how best to play the game; the challenge is to figure out what game you're playing."

_Philosopher Kwame Anthony Appiah on knowing what matters_

## Step by step

> [!NOTE]
> Champions obsess over fundamentals, not trophies.
> While others chase revenue and fancy titles, outliers focus on what they can control today: reading one more book, making one more phone call, and reviewing that email one final time. They know that excellence comes from perfecting the basics.
> Stop worrying about where the arrow lands. Master the art of drawing the bow.

_FS Newsletter_

## Don’t fight

> [!NOTE]
> All the energy you put into arguing with reality comes at the expense of improving your situation. The mountain doesn't care how much you yell at it, but you'll find a path around it if you stop and look.

_FS Newsletter_

## Smart Error Handling

> [!NOTE]
> It is important to admit your mistakes, and to do so before you are charged with them. Many clients are surrounded by buck-passers who make a fine art of blaming the agency for their own failures. I seize the earliest opportunity to assume the blame

_David Ogilvy_

## [[Unforgiven Saga (metallica)\|Unforgiven Saga (metallica)]]

## Find Gaps

> [!NOTE]
> Don't curse the obstacle; find a way around it.
> Elite special forces don't complain about defenses—they adapt their tactics or create new ones. When a primary route is compromised, they don't waste time lamenting. They quickly shift to another approach. Elite athletes don't complain about defenses—they find the gap or create one.  
> Face the obstacle. Find the gap. Or make one.

_FS Newsletter_

## Don’t miss the doors

> [!NOTE]
> When one door closes, another opens; but we often look so long and so regretfully upon the closed door that we do not see the ones which open for us

_Alexander Graham Bell_

## The Force

> [!NOTE] > _Luminous beings are we, not this crude matter_

_Yoda_

## Right and Wrong Positions

> [!NOTE]
> Anyone looks like a genius when they’re in a good position, and even the smartest person looks like an idiot when they’re in a bad one.

_FS Newsletter (Clear Thinking)_

## About control

> [! NOTE]
> "It's not about food. It's about keeping those ants in line. They outnumber us 100 to 1, and if they ever figure that out, there goes our way of life."

_Bugs life_

## Don’t Trust your own Cryptography

> [!NOTE]
> The first rule of cryptography is if you roll your own, you can be 100% certain you screwed it up.

_From a post on daily.dev_ (See [[Bookmarks/Knowledge/NSA builds secret backdoors in the new encryption standards\|NSA builds secret backdoors in the new encryption standards]])

## Stealers

> [! NOTE]
> Every stealer steals up to their possibilities

_angelo greco avvocato_

## Faster Horses

> [!NOTE]
> If I had asked people what they wanted, they would have said faster horses.

_Henry Ford_

## Self pity is easier

> [!NOTE]
> The hardest truth about happiness is that it's a choice.
>
> Watch how people discuss their problems. They'll spend hours explaining why things are terrible, how unfair life is, and how others need to change. But suggest they might have the power to improve things and they suddenly have countless reasons why that's impossible.
>
> Self-pity feels safer than responsibility.

_Farnam Street_

## Energy and Imagination

> [!NOTE]
>
> Persistence isn't just pushing harder—it's having energy that demands new ideas.
>
> Think of a founder solving a problem. Someone with just determination keeps trying the same approach. But a truly persistent founder has a restless energy that demands new solutions. When one approach fails, their energy compels them to imagine new ones. This cycle—energy demanding imagination, imagination feeding energy—is rare.
>
> Energy without imagination is force. Energy with imagination is persistence.

_Farnam Street_

## Self Respect

> [!NOTE]
> To free us from the expectations of others, to give us back to ourselves - there lies the great, the singular power of self-respect.

_Joan Didion_

## Overthinking

> [!NOTE]
> Overthinking is the biggest waste of human energy. Trust yourself, make a decision, and gain more experience. There is no such thing as perfect. You cannot think your way into perfection, just take action.

_Sylvester McNutt III_

## The Art of Not Reading

> [!NOTE]
>
> “The art of not reading is a very important one. It consists in not taking an interest in whatever may be engaging the attention of the general public at any particular time. When some political or ecclesiastical pamphlet, or novel, or poem is making a great commotion, you should remember that he who writes for fools always finds a large public. — A precondition for reading good books is not reading bad ones: for life is short.”

_Schopenauer_

## Yelling

> [!NOTE]
> Ten people who yell make more noise than ten thousand who keep silent.

_Napoleon_

## What is a Stoic

> [!NOTE]
> A Stoic is someone who “transforms fear into prudence, pain into information, mistakes into initiation and desire into undertaking.

_Nassim Nicholas Taleb_

## Courage is not Needed

> [!NOTE]
> What such a man needs is not courage but nerve control, cool headedness. This he can get only by practice

_Theodore Roosvelt_

## The Perfect Condition

> [!NOTE]
> Waiting for perfect conditions is how otherwise intelligent people keep themselves stuck.
>
> While you wait for perfect conditions, others are creating them.
>
> An imperfect solution that exists outperforms a perfect one that doesn't.

_Farnam Street_

## Don’t Fool Yourself

> [!NOTE]
> if you’re trying to choose between two theories and one gives you an excuse for being lazy, the other one is probably right.

_Paul Graham_

## Let me test you

> [!NOTE]
> Don’t let the force of an impression when it first hits you knock you off your feet; just say to it: Hold on a moment; let me see who you are and what you represent. Let me put you to the test.

_Epictetus_

## What stands in the way becomes the way

> [!NOTE]
> “The impediment to action, advances action. What stands in the way becomes the way."

_Marcus Aurelius_

## Adversity gives us more of ourselves

> [!NOTE]
>
> Adversity costs us, sure, but it also gives us _more of ourselves_. It unlocks something in us that was not reachable in ordinary circumstances, that we didn’t know was there.

_Daily Stoic Newsletter_

## Attention is Attraction

> [!NOTE]
> You get more of whatever you give attention to.

_Farnam’s Street Newsletter_

## On Advices

> [!NOTE]
> When you counsel someone, you should appear to be reminding him of something he had forgotten, not of the light he was unable to see.

_Baltasar Gracián_

## They have to be this way

> [! NOTE]
> The sooner we stop taking it personally, the less it will surprise you and the less it will hurt.

_Daily Stoic_

## The Unfamiliar Path

> [!NOTE]
> General Sherman, the legendary Civil War strategist, once explained that he lived by an "old rule never to return by the road I had come."

_Daily Stoic_

## Diamond

> [! NOTE]
> Come on you miner for truth and delusion and shine

_Pink Floyd_
