---
{"dg-publish":true,"permalink":"/bookmarks/health-mind-and-so-on/the-role-of-inflammation-in-depression-and-fatigue/","tags":["adhd","body","health","mind","scientific"]}
---


See also [[Bookmarks/Science and Related/Dehydration is associated with poorer performance on a sustained attention task\|Dehydration is associated with poorer performance on a sustained attention task]]

## Abstract

Depression and fatigue are conditions responsible for heavy global societal burden, especially in patients already suffering from chronic diseases. These symptoms have been identified by those affected as some of the most disabling symptoms which affect the quality of life and productivity of the individual. While many factors play a role in the development of depression and fatigue, both have been associated with increased inflammatory activation of the immune system affecting both the periphery and the central nervous system (CNS). This is further supported by the well-described association between diseases that involve immune activation and these symptoms in autoimmune disorders, such as multiple sclerosis and immune system activation in response to infections, like sepsis. Treatments for depression also support this immunopsychiatric link. Antidepressants have been shown to decrease inflammation, while higher levels of baseline inflammation predict lower treatment efficacy for most treatments. Those patients with higher initial immune activation may on the other hand be more responsive to treatments targeting immune pathways, which have been found to be effective in treating depression and fatigue in some cases. These results show strong support for the hypothesis that depression and fatigue are associated with an increased activation of the immune system which may serve as a valid target for treatment. Further studies should focus on the pathways involved in these symptoms and the development of treatments that target those pathways will help us to better understand these conditions and devise more targeted treatments.

**Keywords:** psychoneuroimmunology, depression, fatigue, autoimmune diseases, inflammation

## Introduction

Depression affects more than 168 million people worldwide and is one of the major causes of disease burden, accounting for the fifth highest global years lived with disability; this rate rises to the third highest in high income countries given the higher rate of prevalence ([1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B1), [2](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B2)). Depression is also one of the key factors for impaired quality of life in patients affected by chronic diseases ([3](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B3)). In diseases such as multiple sclerosis (MS), it has also been linked to increased suicidality, which accounts for up to 7.5 times higher portion of death in MS patients than in the age-matched general population ([4](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B4)–[6](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B6)). Fatigue, defined as “a subjective lack of either physical and/or mental energy that… \[interferes\] with usual and desired activities” ([7](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B7)), is strongly associated with mental health symptoms such as depression and anxiety ([8](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B8), [9](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B9)). Fatigue often arises in chronic conditions and can have a prevalence as high as 99% as seen in cancer patients ([10](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B10)). Fatigue is one of the most debilitating symptoms of MS, with 69% of patients rating it as one of their worst symptoms and 60% reporting that it makes their other symptoms worse ([11](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B11)). Fatigue is also strongly linked to a worsening of one's quality of life ([12](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B12), [13](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B13)).

The most recent literature has shown an undeniable relationship between the activity of the immune system and neurological changes, along with subsequent psychological symptoms ([14](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B14)). One of the main focuses of this field is the role of the immune system in mental health and psychological disorders. Immune-mediated diseases of the central nervous system (CNS), such as MS ([15](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B15)), and disease modifying therapies that affect the immune system such as interferons ([16](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B16)) are good models to explore this association. Studies have extensively probed these interactions and found that subjects with depression and fatigue have higher levels of inflammatory immune activation, along with a host of other immunological changes ([17](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B17), [18](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B18)). These changes can, among other things, be used to predict treatment efficacy and future fluctuations in patient well-being.

While over the years there has been a significant amount of scientific literature on depression and fatigue ([17](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B17), [19](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B19)–[23](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B23)), there is emerging new evidence on the role of depression and fatigue in immune-mediated disorders. Here, we will review the existing knowledge regarding the links between immune response, psychological well-being, and structural changes in the brain. We will then analyze the literature regarding the presence of depression and fatigue in immune-mediated disorders. We will look at the relationship that depression and fatigue have with their existing treatments including those that do not specifically target the immune system. We will conclude by discussing some of the difficulties encountered in this line of experimentation and provide direction for potential future research.

## Immune Response and Depression and Fatigue

Early observations about the link between the immune system and psychological responses occurred in the context of cytokine-induced sickness behavior and immunotherapies such as interferon alpha (IFNα) in the context of hepatitis C treatment ([24](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B24), [25](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B25)). Cytokine-induced sickness behavior is a syndrome characterized by decreased activity, depression, and loss of energy because of the increased circulating levels of proinflammatory cytokines. It has been explored as a model for the role that the immune system plays in behavioral changes in both animals and humans ([19](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B19), [26](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B26)). The inflammatory immune response and cytokine levels have been associated with both depression and fatigue in a large body of literature across different disorders ([10](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B10), [27](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B27)–[32](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B32)). Another early line of research involved IFNα therapies, which activate an inflammatory antiviral response and are used clinically as a treatment for hepatitis C ([33](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B33)). Renault et al. ([24](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B24)) found that 17% of patients treated with IFNα developed psychiatric side effects, but also noted that the symptoms improved with the cessation of treatment. However, a recent study found that patients who suffered from depression after IFNα treatment had a significantly higher risk of having recurrent depressive episodes, which suggests that these mood changes are not a transient phenomenon but more similar to normal recurrent depressive episodes ([34](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B34)). The same effect on mood has also been shown with similar treatments in other disorders, such as melanoma, and Capuron et al. ([33](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B33)) found that these changes responded to antidepressant treatment.

Previous meta-analyses have shown an increase in proinflammatory cytokines, such as TNFα and IL-6 ([27](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B27)), in people suffering from depression ([Figure 1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#F1)). In a more recent, larger scale meta-analysis a greater range of changes have been described in people with depression, including higher levels of TNFα, IL-6, IL-13, IL-18, IL-12, IL-1RA, and sTNFR2, along with a decrease in the proinflammatory cytokine IFNγ ([18](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B18)). A wide variety of chemokine levels have also been demonstrated to be significantly affected, including increased CCL2 (MCP-1), CXCL4, and CXCL7, with CCL4 having significantly lower levels in serum ([31](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B31), [35](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B35)). Studies found increased levels of serum IL-1RA, IL-6, TNFα, and IP-10 in cancer patients with fatigue ([29](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B29), [36](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B36)). There is also evidence that these changes may be predictive of future depression. A longitudinal study showed that people with higher IL-6 at age nine are more likely to have depression at age 18 in a dose dependent manner, even adjusting for a variety of factors ([37](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B37)). Gimeno et al. ([38](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B38)) conducted a study in adults that showed similar results, with CRP and IL-6 levels at baseline predicting cognitive symptoms of depression 12 years later.

### Figure 1.

[![_resources/The Role of Inflammation in Depression and Fatigue/3eb179611c9119e94c0d8389279ccb0b_MD5.jpg](/img/user/_resources/The%20Role%20of%20Inflammation%20in%20Depression%20and%20Fatigue/3eb179611c9119e94c0d8389279ccb0b_MD5.jpg)](https://www.ncbi.nlm.nih.gov/core/lw/2.0/html/tileshop_pmc/tileshop_pmc_inline.html?title=Click%20on%20image%20to%20zoom&p=PMC3&id=6658985_fimmu-10-01696-g0001.jpg)

Links between peripheral inflammation and changes in the CNS in depression and fatigue. Increased inflammation is seen in the periphery in both depression and fatigue. This inflammation leads to increased permeability of the BBB, allowing for easier entry of inflammatory molecules or immune cells into the CNS. Inflammatory signaling in the CNS leads to both structural and functional changes, with the hippocampus being the location of many of the changes. BBB, Blood–brain barrier; CNS, Central nervous system; CRP, C-reactive protein; IFN, Interferon; IFNAR1, Interferon-alpha/beta receptor alpha chain; IL, Interleukin; IP-10, Interferon gamma-induced protein 10; TNF, Tumor necrosis factor; NK, Natural killer cell; T<sub>reg</sub>, Regulatory T cell; LTP, Long-term potentiation.

Other findings indicate higher levels of TNFα and IFNγ in _in vitro_\-stimulated CD8+ T cells isolated from patients with depression and IFNγ levels correlate with the severity of the condition ([39](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B39), [40](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B40)). In contrast, a suppression of immune responses has also been described in patients with depression ([41](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B41)). An early meta-analysis found that patients with depression have a higher leukocyte number and CD4+/CD8+ ratio, as well as lower natural killer (NK) cell count with impaired T and NK cell activity ([17](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B17)). There are a limited number of studies exploring the seemingly conflicting findings of immune activation and suppression in depression. More recent studies have shown that both can occur in the same patient, with NK and regulatory T cell (T<sub>Reg</sub>) activity suppressed and inflammatory monocytes activated ([42](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B42), [43](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B43)).

The depressive symptoms resulting from IFNα treatment, and especially the evidence suggesting that it has a long-term effect, is strong evidence for a causal link between inflammatory activation and depression. In addition, further evidence is provided by other studies showing that higher IL-6 levels predict future development of clinical depression. One of the potential mechanisms for these changes in the periphery is an increased activation of inflammatory monocytes and T cells and a higher CD4+/CD8+ ratio, which is coupled with supressed T<sub>Reg</sub> activity. This combination of higher inflammatory activation and less anti-inflammatory inhibition results in a more proinflammatory peripheral environment seen in patients with depression and fatigue.

## Inflammation and Changes in the Brain

The role of inflammation in depression and fatigue has led researchers to examine the effects that peripheral inflammation has on the CNS. Some changes occur at the level of the blood brain barrier (BBB), which separates the CNS parenchyma from the peripheral blood circulation. TNFα cause changes in the endothelial cells constituting the BBB, resulting in reduced tight junction protein expression, larger extracellular gaps and increased permeability in animal models and _in vitro_, all of which are restored by treatment with anti-inflammatory drugs ([44](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B44), [45](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B45)) ([Figure 1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#F1)). An increase in proinflammatory cytokine levels including TNFα have occurred in patients who have suffered from a myocardial infarction and is associated with disruption of the BBB integrity in animal models and elevated rates of depression ([46](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B46)). CNS inflammation has also demonstrated that it disrupts the BBB in both MS and its animal model, experimental autoimmune encephalitis (EAE), allowing for easier entry of both cytokines and immune cells into the brain ([47](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B47), [48](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B48)). This increased permeability of the BBB may be one of the reasons why patients with immune-mediated diseases like MS have worse psychological symptoms compared to those with other chronic disorders.

Inflammatory changes in the brain parenchyma have also been associated with depression. Increased levels of TNFα in the hippocampus and striatum have been associated with anxious and depressed behavior in EAE studies, with the changes in the striatum occurring before the onset of clinical symptoms ([49](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B49), [50](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B50)). IL-1β has shown to decrease neurogenesis _in vitro_ in human hippocampal progenitor cells, a common finding in depression, via activation of the kynurenine pathway; this effect being partially rescued by both inhibitors of this pathway and traditional antidepressants ([51](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B51), [52](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B52)).

At a cellular level changes with TNFα inducing release of glutamate by activated microglia _in vitro_, leading to excitotoxic damage in the surrounding neurons have also been reported in the literature ([53](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B53)). Type I interferons act through the interferon receptor chain 1 pathway in mouse BBB epithelial cells to cause impairment of long-term potentiation in hippocampal neurons _in vivo_, leading to depressive-like behaviors ([54](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B54)). These changes suggest a potential mechanism for the immune system's role in inducing neurological and psychological symptoms even in the absence of an altered BBB integrity.

Studies also examined the effect on the brain structure of immunotherapies associated with depression ([Figure 1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#F1)). IFNα treatment in patients with hepatitis C changed striatal microstructure, measured by MRI techniques such as quantitative magnetization transfer (qMT), as early as 4 h after injection, and these changes predicted development of fatigue 4 weeks later ([30](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B30)). Another study found that changes in brain global connectivity, which were correlated with mood changes, also occurred within 4 h from the injection of IFNα ([55](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B55)). Infusion of endotoxins, which also induce an inflammatory response, resulted in increased depressive mood and reduced ventral striatal response to reward cues. This indicates anhedonia, a key symptom of depression ([56](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B56)).

Overall, inflammation causes disruptions in the BBB along with cellular and structural changes within the CNS. _In vitro_ and _in vivo_ animal models have shown that inflammation decreases neurogenesis in the hippocampus, induces glutamate release from microglia, and impairs LTP. Human MRI studies have shown that IFNα and endotoxin treatments result in rapid changes in white matter structure, brain global connectivity, and functional activation, all of which are linked to depression and fatigue.

## Immune Activation Is Associated With Depression and Fatigue

Higher rates of depression and fatigue have been shown across a broad range of conditions associated with activation of the immune system such as allergies, autoimmune diseases (Type 1 diabetes, multiple sclerosis, systemic lupus erythematosus, and rheumatoid arthritis), and infections (sepsis). Patients with both atopy and asthma have a roughly 50% increased rate of depression ([57](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B57), [58](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B58)). Du et al. ([59](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B59)) found that 35.9% of asthmatic patients suffer from depression and that TNFα levels were significantly higher in the depressed cohort, with IFNγ being significantly lower.

In diabetes, activated inflammatory immune response is implicated in its pathogenesis, with immune activation being involved in the development of both type 1 and type 2 diabetes ([60](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B60)). Meta-analyses have found that the prevalence of depression in patients with diabetes is up to twice that of people without the disease ([61](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B61), [62](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B62)). Associations have been shown between depression and serum levels of CRP, IL-1β, IL-1RA, and MCP-1 in type 2 diabetes patients, with all serum levels being significantly higher in those who are depressed ([63](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B63)).

A meta-analysis showed that 30% of patients with systemic lupus erythematosus (SLE) suffer from depression using the standard Hospital Anxiety and Depression Scale subscale for depression (HADS-D) ([64](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B64)). Studies have also demonstrated that higher levels of fatigue are associated with increased risk of depression and that there is no association with disease severity in patients with SLE ([65](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B65), [66](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B66)). A review by Schmeding and Schneider ([67](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B67)) found that up to 92% of patients with SLE are fatigued, without correlation with disease severity. Significantly higher TNFα and lower IL-10 levels have been shown in depressed SLE patients and have been associated with worse depression scores ([68](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B68), [69](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B69)).

Depression also has a high prevalence in patients with rheumatoid arthritis (RA). Studies showed a 74% increased risk of depression compared to controls with a prevalence as high as 73.2%, and a meta-analysis found that 16.8% of RA patients suffer from it ([70](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B70)–[72](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B72)). Up to 80% of patients who are diagnosed with RA experience clinically relevant fatigue ([73](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B73)). Kojima et al. ([74](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B74)) showed that there was a positive correlation between CRP levels and depression severity in RA patients. Serum CRP levels along with erythrocyte sedimentation rate (ESR), a marker for the severity of inflammation, also have a significant correlation with fatigue ([75](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B75)). A Cochrane review examined a variety of anti-TNF and other biologic agents used in RA and found that they had significant effects on the fatigue experienced by patients, further strengthening the suggestion that fatigue may in part related to immune responses ([76](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B76)).

Patients with MS have a lifetime prevalence of 25–50% for depression, with an incidence rate ratio of 2.41 compared to age- and sex-matched controls ([77](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B77)–[79](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B79)). An increase in the incidence and prevalence of depression, along with an increase in the rate of prescriptions for antidepressant, occur as early as 2 years before MS diagnosis ([80](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B80), [81](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B81)). The prevalence of fatigue is even higher than that of depression, with a prevalence as high as 75% ([82](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B82)–[85](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B85)). In later phases of MS the prevalence of fatigue can increase up to 95% ([86](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B86)). However, there is a large variability in results regarding the role of immune activation in depression and fatigue in MS patients, with studies describing contradictory results. Some studies have demonstrated an increase in peripheral blood cell-derived TNFα mRNA along with circulating TNFα and IFNγ in MS patients with fatigue ([87](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B87), [88](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B88)). Brenner et al. ([89](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B89)) also showed that higher CSF IL-6 levels are significantly associated with both increased depression and fatigue scores. Alternatively, a study by Malekzadeh et al. ([90](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B90)) found that TNFα and IFNγ, along with 10 other cytokines, did not vary significantly between fatigued and non-fatigued patients, although the study did find significant correlation with IL-6 levels. In contrast, Giovannoni et al. ([91](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B91)) showed that circulatory CRP and sICAM-1 levels are not correlated with fatigue.

The link between immune activity and depression and fatigue is not only shown in immune related disorders but also in cases where the immune system is activated in response to infections. Sepsis is a systemic immune response to an infective agent which leads to broad proinflammatory activation. Even after the resolution of the condition, survivors have a persistently higher concentration of circulating inflammatory markers and a range of long-term symptoms leading to decreased quality of life ([92](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B92)–[94](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B94)). Davydow et al. ([95](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B95)) found that while survivors of sepsis have a higher prevalence of depression compared to the general population, this was not significantly higher than that preceding the infection. This high prevalence of depression in patients pre-sepsis is consistent with other findings that demonstrate psychosocial stress increases depression and immune activation ([96](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B96)) and is associated with a greater short-term risk of sepsis ([97](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B97)). There have been very few studies on post-sepsis depression in humans, however, studies in animal models have shown sepsis-like conditions leading to affective changes ([98](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B98)). These studies in animal models have also found that immune suppression, by way of dexamethasone or by inhibiting the NF-κB pathway, reduces the resulting depressive-like behavior in the animals ([98](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B98), [99](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B99)). There may be a potential role for the “priming” of the immune system by condition such as sepsis or treatments like IFNα, which show an increased risk of developing depression later on ([34](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B34)). Further studies are needed to establish whether previous immune activation primes the immune system to be more sensitive to stress or other insults, leading to an increased risk of depression and fatigue in the future.

## Immunomodulatory Effects of Antidepressant and Anti-Fatigue Therapies

Changes in the levels of immune markers have also been associated with the response to antidepressant therapies and found helpful in predicting treatment efficacy ([Table 1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#T1)). In mice treated with LPS, serotonin reuptake inhibitor (SSRI) and serotonin–norepinephrine reuptake inhibitor (SNRI) administration lead to decreased serum levels of TNFα and increased levels of IL-10 ([104](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B104)). In the repeated social stress model, treatment with tricyclic antidepressant (TCA) decreased microglial expression of IL-6 mRNA both _in vivo_ and following _ex vivo_ stimulation, where TNFα and IL-1β mRNA levels were also reduced ([111](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B111)). _In vitro_ studies using animal macrophages have also confirmed similar immunosuppressive effects where the decrease in IL-6 and increase in IL-10 that follows treatment with amitriptyline, fluoxetine, and mianserin, suggests that such effects may be mediated by an inhibition of the nuclear factor kappa-light-chain-enhancer of activated B cells (NF-κB) pathway ([105](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B105)). On the other hand, Munzer et al. ([109](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B109)) found that treatment _in vitro_ of whole blood cultures with SSRIs and mirtazapine, a tetracyclic antidepressant (TeCA), had the opposite effect on the stimulated production of cytokines, with an increase in inflammatory markers including IL-1β, IL-6, and TNFα.

### Table 1.

Efficacy prediction and immunomodulatory effect of therapies.

|                                                                                                                                                                                        | **Efficacy prediction from immune markers**                                                                          | **Immunomodulatory effect** |
| -------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- | -------------------------------------------------------------------------------------------------------------------- | --------------------------- |
| SSRI                                                                                                                                                                                   | Human: no predictive effect ([100](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B100))                          |
| Human: lower CRP, IL-6, and TNFα predict better efficacy ([101](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B101)–[103](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B103)) | Animal: decrease in serum TNFα and increase in IL-10 ([104](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B104)) |

Animal: anti-inflammatory effect in macrophage via NF-κB pathway ([105](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B105))  
Human: decrease in serum IL-1β, IL-2, IL-4, IL-5, IL-6, IL-10, IL-17A, and TNFα; increase in IFNγ ([100](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B100), [101](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B101), [106](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B106)–[108](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B108))  
Human: increased inflammatory activation ([109](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B109)) |
| SNRI | Human: lower IL-6 predicts better efficacy ([101](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B101)) | Animal: decrease in serum TNFα and increase in IL-10 ([104](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B104))  
Human: decrease in serum IL-1β, IL-2, IL-4, IL-5, IL-6, IL-8, IL-10, IFNγ, GM-CSF, and TNFα ([101](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B101), [108](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B108)) |
| TCA | Human: higher CRP and lower IL-6 predict better efficacy ([103](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B103), [110](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B110)) | Animal: decrease in inflammatory activity in splenocytes and microglia; decrease in serum IL-1β ([111](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B111))  
Animal: anti-inflammatory effect in macrophage via NF-κB pathway ([105](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B105))  
Human: significant decrease in TNFα in responders ([110](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B110)) |
| Ketamine | Human: lower FGF-2 and IL-1RA predict better efficacy ([112](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B112)) | Human: transient decrease in G-CSF, IL-13, and IP-10; 24-h increase in IL-7 and decrease in IL-8 and PDGF-AA ([112](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B112)) |
| Sleep deprivation | Human: lower IL-6 predicts better efficacy ([113](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B113)) | |
| ECT | Human: lower TNFα at first ECT predict better efficacy ([114](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B114)) | Human: acute increase of IL-1 and IL-6; long-term decrease of TNFα and IL-6 ([115](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B115), [116](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B116))  
Human: transient increase in natural killer cell activity ([117](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B117)) |
| Psychotherapy | | Human: decrease in IFNγ from stimulated PBMC ([39](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B39)) |
| Exercise | Human: higher TNFα predicts better efficacy ([118](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B118)) | Human: correlation between decrease in IL-1β and depression ([118](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B118)) |
| Amantadine | | Animal: no effect on splenocyte expression of IFNγ or IL-10 ([119](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B119)) |
| | **Efficacy prediction from immune markers** | **Immunomodulatory/treatment effect** |
| **IMMUNE TARGETING THERAPIES** |
| Minocycline | | Animal: antidepressant effect with increase in IL-10, IL-15, and VEGF in the brain ([120](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B120), [121](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B121)) |
| Anti-TNF | Human: higher CRP, TNFα, and sTNFR linked to better efficacy ([122](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B122)) | Human: anti-fatigue effect in RA and sarcoidosis ([76](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B76), [123](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B123))  
Human: antidepressant effect with significantly greater CRP decrease in responders ([122](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B122), [124](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B124)) |
| Anti-IL-6 | | Human: antidepressant effect ([124](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B124)) |
| Dexamethasone | | Animal: immune suppression effective in sepsis model ([99](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B99))  
Human: anti-fatigue effect with prophylactic treatment ([125](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B125)) |
| B cell depletion | | Human: anti-fatigue effect in RA ([126](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B126)) |

Meta-analysis of human studies examining changes in a variety of serum cytokine levels showed that treatment with antidepressants lowered levels of IL-1β (the studies disagree on whether this is present only in SSRIs or also other antidepressants), IL-4, IL-6, and IL-10 ([106](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B106), [107](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B107)). Other studies have also demonstrated that antidepressants have different immunomodulatory activities. Chen et al. ([108](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B108)) found that an SNRI (venlafaxine) had greater anti-inflammatory activity when compared to an SSRI (paroxetine). This study also showed that treatment with SSRIs significantly increase IL-6 levels and led to a non-significant increase in TNFα levels, contrary to previous findings. Human studies have also shown that treatment with psychotherapy has similar immunomodulatory effects to that of pharmaceutical therapies ([39](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B39)).Other recent studies have also looked at exercise, transcranial direct current stimulation (tDCS), and standard of care treatment and shown that the levels of a variety of circulating cytokines generally decrease following treatment, although there is no agreement on the correlation with improvement of depressive symptoms ([100](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B100), [118](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B118), [127](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B127)). Treatments such as electroconvulsive therapy (ECT) have somewhat similar effects on the immune system, although with different characteristics. Overall, ECT is associated with an initial spike of IL-1 and IL-6, with the levels of TNFα and IL-6 falling after treatment over the long term, though these results come from a limited number of studies ([115](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B115)). One study looked at the effect of ECT as an adjunctive treatment to antidepressants and found that while it did cause a significant decrease in IL-6, TNFα levels increased with treatment ([116](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B116)). ECT has also been shown to reverse the change in NK cell activity, which is decreased in depressed patients ([17](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B17), [117](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B117)).

Studies have also illustrated that immune markers may be used to predict treatment efficacy. Lower baseline levels of proinflammatory cytokine predict better treatment response to TCAs, SSRIs, TeCAs, and ketamine, with responders having a significant decrease in these cytokine levels ([110](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B110), [112](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B112), [128](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B128)). However, Uher et al. ([103](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B103)) showed that baseline CRP levels predicted a differential treatment response to different antidepressants. Those patients with lower levels of CRP respond better to the SSRI escitalopram, while those with higher levels had a better response to nortriptyline, a TCA. These observations suggest that the clinical effects of SSRIs may be at least partially due to anti-inflammatory effects, which may not be the case for tricyclics. Higher IL-6, but not TNFα, levels in patients have also been associated with worse treatment efficacy of multiple different SSRI and SNRI treatments ([101](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B101)). On the other hand, Eller et al. ([102](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B102)) found that higher TNFα levels were associated with treatment non-response in patients being treated with escitalopram.

In antidepressant sleep deprivation therapy, higher IL-6 levels predicted worse treatment response in depressed patients with bipolar disorder, in agreement with previous studies on antidepressants ([113](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B113)). Lower TNFα levels at the first ECT have also shown to predict better treatment outcome ([114](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B114)). However, this correlation between higher inflammatory cytokine levels and worse treatment efficacy is not found in all treatments. It has been shown that higher serum proinflammatory cytokine levels, in this case TNFα, predicts a positive response to exercise therapy ([118](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B118)). The differences in predictive effects of circulating inflammatory cytokine levels regarding the efficacy of different treatments suggest that their mechanisms may differ, with anti-inflammatory effects being more important for some treatments, such as SSRIs, than others.

Few drugs are effective in treating fatigue; with even less studies done on the interaction those drugs have with the immune system. Amantadine is one drug that has been effective in patients with MS ([129](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B129)) but there is however a lack of studies on its immunomodulatory effect. A study on the effect of amantadine treatment in rats showed that while it enhanced the effect of fluoxetine when co-administered, it did not change the expression of IFNγ or IL-10 levels by splenocytes ([119](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B119)). Further studies will be required to examine whether its efficacy as a treatment for fatigue in MS patients is through effects on the immune system or through other pathways.

## Effects on Depression and Fatigue by Treatment Targeting the Immune System

As the immune system plays a role in depression and fatigue, anti-inflammatory drugs and other treatments that change the immune system serve as a potential treatment option ([Table 1](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#T1)). An earlier meta-analysis of anti-inflammatory medications showed that there is a potential effect of COX-2 inhibitors on depression, with cytokine inhibitors having no significant effect. However, the authors were cautious in their conclusions due to the high heterogeneity of the studies ([130](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B130)). The use of non-steroidal anti-inflammatory drugs (NSAIDs) as an add-on to standard antidepressant therapy should however be done carefully due to the role innate immune response plays in normal neurological functions ([23](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B23)), and especially since the antidepressant effect of SSRIs can be attenuated by anti-inflammatory treatment ([131](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B131)). Minocycline, an antibiotic with immunomodulatory effects, has also been found to have antidepressant effects ([120](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B120), [132](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B132)). One potential pathway for its action is through the rescuing effect on mouse hippocampal neural stem cell proliferation, which is suppressed by IFNα ([133](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B133)). A small meta-analysis of three Randomized Control Trials (RCTs) also suggest that it has a large treatment effect for depression and should be studied further ([121](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B121)). Given that minocycline may be effective in treating MS and lowering the risk of conversion from clinically isolated syndrome to MS ([134](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B134), [135](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B135)), it could serve as an effective adjunctive treatment for patients with MS who are suffering from depression, though more studies will be required to support this hypothesis.

More recent studies suggest that the antidepressant effect of drugs targeting cytokines is significant ([136](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B136)). A meta-analysis by Kappelmann et al. ([124](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B124)) found that anti-cytokine drugs are significantly more effective than placebo in the treatment of depression. An RCT conducted by Raison et al. ([122](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B122)) examined the efficacy of TNFα antagonists in treatment-resistant depression and showed that, while no change was seen in the overall group, there was a significant effect in those with higher baseline CRP levels. The responders in this trial also had higher baseline plasma TNF and soluble TNF receptor levels and exhibited a significantly greater decrease in CRP than non-responders. This suggests that while the targeting of the immune system for treatment of depression may not work in all patients, it is a valid target for a subset of depressed patients whom inflammation may play a major role. The targeting of IL-6 by the IL-6 receptor antagonist tocilizumab has also been shown to improve depressive symptoms ([124](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B124)). Given that a third of depressed patients are treatment resistant even after four successive treatment steps ([137](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B137)), the exploration of the immune system as a treatment target is a legitimate area of interest, especially in those with higher baseline inflammation. Studies have also targeted the immune system through other means, including miR-155, a microRNA that is involved in inflammation and neuroplasticity ([138](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B138)). A study by Fonken et al. ([139](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B139)), found that mice with miR-155 KO in the hippocampus presented less depressive-like behavior and had significantly lower IL-6 and TNFα expression in this area. The increase in NFKBIA, a NF-κB inhibitor, expression in females in this study along with findings from _in vitro_ studies ([105](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B105)) suggest that the NF-κB pathway's role in inflammatory activity may play a part in the development of depression, making it a potential treatment target to be explored. For treatment of fatigue, Elfferich et al. ([123](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B123)) showed that treatment with anti-TNFα drugs improved fatigue in sarcoidosis and had significantly better efficacy compared to both control and treatment with prednisone, a more general anti-inflammatory drug. A study in colorectal cancer patients found that prophylactic use of dexamethasone, which has anti-inflammatory effects, led to significantly lower levels of fatigue and better treatment tolerance compared to untreated control patients ([125](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B125)). Patients with RA who were treated with rituximab, an antibody which targets and depletes B cells, have also reported an improvement in fatigue after 1 year of treatment ([126](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B126)). On the other hand, a study examining chronic fatigue syndrome (CFS) showed that treating fatigue may not always be so straight forward ([140](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B140)). The authors targeted IL-1, which has been linked to CFS, using a receptor antagonist and found no significant effect on fatigue. The study did not measure cytokine levels in patients, so it is unclear whether patients with higher baseline IL-1 would have benefited more from the treatment, which would be inline with the results shown by Raison et al. ([122](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B122)).

Overall, there is strong evidence that changes in the immune system may be one of the pathways through which antidepressant therapies act. Many of the pharmaceutical antidepressant agents reduce inflammatory activation in immune cells and lower circulating inflammatory cytokine levels. Other treatments such as ECT, tDCS, psychotherapy, and exercise also result in decreases in inflammatory cytokine levels. Lower baseline inflammatory cytokine levels are also shown to predict better efficacy in most types of antidepressant treatments, except for exercise. Anti-inflammatory treatments have also been shown to be effective, with medications such as NSAIDS and anti-cytokine drugs having antidepressant effects. While the anti-fatigue drug amantadine has not been shown to have immunomodulatory effects, drugs targeting of TNFα and B cells both lead to decreased fatigue, suggesting potential targets for drug discovery for anti-fatigue therapies.

## Future Directions

While there is consensus on the presence of a relationship between the immune system and symptoms like depression and fatigue, there are still some unanswered questions. One of these questions is the role this relationship plays in specific disorders such as MS, where the findings are less clear. In the case of some chronic diseases, such as MS, both depression and fatigue are hard to diagnose. This is due to the overlapping symptoms and the difficulty in determining what is caused by the disease itself (primary) and what is a result of a reaction to the diagnosis and disability induced by disease or the effects of its treatment (secondary). The complexity of depression and fatigue, both of which have multiple causes, makes studying these symptoms challenging. The above issues are further compounded in immune-related disorders, where there is a relative dearth of studies examining the immune-psychological relationship, making it more difficult to draw a conclusion from the contradictory findings ([78](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B78), [141](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B141)). The contradictions in the results, the limited studies on this topic, along with the need to better understand the complex conditions that deeply affect the patient's suffering from depression and fatigue, demonstrates a vital need for further comprehensive studies.

Another difficulty when comparing studies on inflammation in depression and fatigue is the lack of comprehensive analysis of different cytokines in most studies. Many of the studies only look at a small subset of cytokines, and these subsets are often different between studies. This is less problematic in conditions where there is agreement on the affected markers, like cancer, but it can be an issue in diseases where there is no clear consensus, such as MS. In conditions with no clear consensus, studies should aim to measure a wider range of markers to make sure the potential changes are discovered, which would also help with reviewing results in the future and allowing for better conclusions to be made.

Studies should also explore aspects of the immune system beyond the often-measured level of circulatory cytokines and include the less common _in vitro_ activation assays to explore other facets of the pathways. The study by Blank et al. ([54](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B54)) serves as a good example by examining changes in the whole pathway, covering immune, endothelial, and neural cells along with behavioral changes and treatment effects. Studies such as these paint a more comprehensive picture of how the immune system exerts its effect on the brain, which will also help to discover potential drug targets for treatment. Future studies should also explore potential drug targets based on known changes that result from depression and fatigue. This is important for discovering new antidepressant treatments but is even more important for treatment of fatigue, given that there are few existing treatments, often with unclear efficacy.

In addition, further studies should be done to examine whether previous immune activation due to sepsis or interferon treatments, for example, can independently prime the immune system. This would be similar to the two-hit hypothesis as suggested for some other psychological disorders ([142](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B142)), with the primed immune system making it easier for other biopsychosocial “hits” to result in increased susceptibility or increased severity of future depression and fatigue. While previous studies have shown that stress can prime the immune system and result in larger activated immune response ([143](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B143), [144](https://pmc.ncbi.nlm.nih.gov/articles/PMC6658985/#B144)), none have looked at the clean effect of intense immune activation, taking out the effect of the hypothalamic–pituitary–adrenal (HPA) axis, and the role it plays in future depression. This would be an interesting direction to explore as it would inform physicians to keep careful track of patients who have previously had strong activation of the immune system, since they may be more susceptible to suffering from depression and fatigue.

## Conclusion

Depression and fatigue are symptoms that significantly impair those who suffer from them and it is therefore important to increase our understanding of both their etiology and the mechanisms involved. The described link between depression, fatigue and increased immune activation, the psychological effect of proinflammatory insults, and the treatment efficacy of anti-inflammatory medications, provide convincing evidence supporting the hypothesis that inflammation plays a role in the causation of some forms of depression and fatigue. However, in some diseases, such as MS, there is still conflicting evidence. For the disorders where the link is unclear such as immune-mediated diseases, a greater number of comprehensive, high quality studies are required to help better understand the immune-neuro-psychological interactions. Further exploration of this relationship between the immune and psychological systems will improve our understanding of the disease conditions and assist in designing better treatments to improve the quality of life of individuals affected by depression and fatigue.

## Author Contributions

C-HL wrote the first draft of the manuscript. FG provided supervision and assisted with the writing and content of the manuscript. All authors contributed to manuscript revision, read, and approved the submitted version.

### Conflict of Interest Statement

The authors declare that the research was conducted in the absence of any commercial or financial relationships that could be construed as a potential conflict of interest.

## Glossary

### Abbreviations

SSRI

Selective serotonin reuptake inhibitor

SNRI

Serotonin–norepinephrine reuptake inhibitor

TCA

Tricyclic antidepressant

ECT

Electroconvulsive therapy

BBB

Blood–brain barrier

CNS

Central nervous system

CRP

C-reactive protein

IL

Interleukin

IFNγ

Interferon-γ

NF-κB

Nuclear factor kappa-light-chain-enhancer of activated B cells

TNF

Tumor necrosis factor

MS

multiple sclerosis

RA

Rheumatoid arthritis

SLE

Systemic lupus erythematosus.

## References

- 1.Kessler RC, Bromet EJ. The epidemiology of depression across cultures. Annu Rev Public Health. (2013) 34:119–38. 10.1146/annurev-publhealth-031912-114409 \[[DOI](https://doi.org/10.1146/annurev-publhealth-031912-114409)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4100461/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23514317/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Annu%20Rev%20Public%20Health.&title=The%20epidemiology%20of%20depression%20across%20cultures&author=RC%20Kessler&author=EJ%20Bromet&volume=34&publication_year=2013&pages=119-38&pmid=23514317&doi=10.1146/annurev-publhealth-031912-114409&)\]
- 2.Abajobir AA, Abate KH, Abbafati C, Abbas KM, Abd-Allah F, Abdulkader RS, et al. Global, regional, and national incidence, prevalence, and years lived with disability for 328 diseases and injuries for 195 countries, 1990-2016: a systematic analysis for the Global Burden of Disease Study 2016. Lancet. (2017) 390:1211–59. 10.1016/S0140-6736(17)32154-2 \[[DOI](<https://doi.org/10.1016/S0140-6736(17)32154-2>)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5605509/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28919117/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Lancet.&title=Global,%20regional,%20and%20national%20incidence,%20prevalence,%20and%20years%20lived%20with%20disability%20for%20328%20diseases%20and%20injuries%20for%20195%20countries,%201990-2016:%20a%20systematic%20analysis%20for%20the%20Global%20Burden%20of%20Disease%20Study%202016&author=AA%20Abajobir&author=KH%20Abate&author=C%20Abbafati&author=KM%20Abbas&author=F%20Abd-Allah&volume=390&publication_year=2017&pages=1211-59&pmid=28919117&doi=10.1016/S0140-6736(17)32154-2&>)\]
- 3.Moussavi S, Chatterji S, Verdes E, Tandon A, Patel V, Ustun B. Depression, chronic diseases, and decrements in health: results from the World Health Surveys. Lancet. (2007) 370:851–8. 10.1016/S0140-6736(07)61415-9 \[[DOI](<https://doi.org/10.1016/S0140-6736(07)61415-9>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17826170/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Lancet.&title=Depression,%20chronic%20diseases,%20and%20decrements%20in%20health:%20results%20from%20the%20World%20Health%20Surveys&author=S%20Moussavi&author=S%20Chatterji&author=E%20Verdes&author=A%20Tandon&author=V%20Patel&volume=370&publication_year=2007&pages=851-8&pmid=17826170&doi=10.1016/S0140-6736(07)61415-9&>)\]
- 4.Sadovnick AD, Eisen K, Ebers GC, Paty DW. Cause of death in patients attending multiple sclerosis clinics. Neurology. (1991) 41:1193–6. 10.1212/WNL.41.8.1193 \[[DOI](https://doi.org/10.1212/WNL.41.8.1193)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/1866003/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurology.&title=Cause%20of%20death%20in%20patients%20attending%20multiple%20sclerosis%20clinics&author=AD%20Sadovnick&author=K%20Eisen&author=GC%20Ebers&author=DW%20Paty&volume=41&publication_year=1991&pages=1193-6&pmid=1866003&doi=10.1212/WNL.41.8.1193&)\]
- 5.Feinstein A. An examination of suicidal intent in patients with multiple sclerosis. Neurology. (2002) 59:674–8. 10.1212/WNL.59.5.674 \[[DOI](https://doi.org/10.1212/WNL.59.5.674)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/12221156/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurology.&title=An%20examination%20of%20suicidal%20intent%20in%20patients%20with%20multiple%20sclerosis&author=A%20Feinstein&volume=59&publication_year=2002&pages=674-8&pmid=12221156&doi=10.1212/WNL.59.5.674&)\]
- 6.Wu M, Brazier JE, Kearns B, Relton C, Smith C, Cooper CL. Examining the impact of 11 long-standing health conditions on health-related quality of life using the EQ-5D in a general population sample. Eur J Health Econ. (2015) 16:141–51. 10.1007/s10198-013-0559-z \[[DOI](https://doi.org/10.1007/s10198-013-0559-z)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4339694/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24408476/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Eur%20J%20Health%20Econ.&title=Examining%20the%20impact%20of%2011%20long-standing%20health%20conditions%20on%20health-related%20quality%20of%20life%20using%20the%20EQ-5D%20in%20a%20general%20population%20sample&author=M%20Wu&author=JE%20Brazier&author=B%20Kearns&author=C%20Relton&author=C%20Smith&volume=16&publication_year=2015&pages=141-51&pmid=24408476&doi=10.1007/s10198-013-0559-z&)\]
- 7.Multiple Sclerosis Council for Clinical Practice Guidelines (1998). Fatigue and Multiple Sclerosis: Evidence-based Management Strategies for Fatigue in Multiple Sclerosis: Clinical Practice Guidelines. Washington, DC: Paralyzed Veterans of America. \[[Google Scholar](https://scholar.google.com/scholar_lookup?title=Fatigue%20and%20Multiple%20Sclerosis:%20Evidence-based%20Management%20Strategies%20for%20Fatigue%20in%20Multiple%20Sclerosis:%20Clinical%20Practice%20Guidelines.&publication_year=1998&)\]
- 8.Kroencke DC, Lynch SG, Denney DR. Fatigue in multiple sclerosis: relationship to depression, disability, and disease pattern. Mult Scler. (2000) 6:131–6. 10.1177/135245850000600213 \[[DOI](https://doi.org/10.1177/135245850000600213)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/10773860/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler.&title=Fatigue%20in%20multiple%20sclerosis:%20relationship%20to%20depression,%20disability,%20and%20disease%20pattern&author=DC%20Kroencke&author=SG%20Lynch&author=DR%20Denney&volume=6&publication_year=2000&pages=131-6&pmid=10773860&doi=10.1177/135245850000600213&)\]
- 9.Corfield EC, Martin NG, Nyholt DR. Co-occurrence and symptomatology of fatigue and depression. Compr Psychiatry. (2016) 71:1–10. 10.1016/j.comppsych.2016.08.004 \[[DOI](https://doi.org/10.1016/j.comppsych.2016.08.004)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27567301/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Compr%20Psychiatry.&title=Co-occurrence%20and%20symptomatology%20of%20fatigue%20and%20depression&author=EC%20Corfield&author=NG%20Martin&author=DR%20Nyholt&volume=71&publication_year=2016&pages=1-10&pmid=27567301&doi=10.1016/j.comppsych.2016.08.004&)\]
- 10.Bower JE. Cancer-related fatigue-mechanisms, risk factors, and treatments. Nat Rev Clin Oncol. (2014) 11:597–609. 10.1038/nrclinonc.2014.127 \[[DOI](https://doi.org/10.1038/nrclinonc.2014.127)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4664449/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25113839/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Nat%20Rev%20Clin%20Oncol.&title=Cancer-related%20fatigue-mechanisms,%20risk%20factors,%20and%20treatments&author=JE%20Bower&volume=11&publication_year=2014&pages=597-609&pmid=25113839&doi=10.1038/nrclinonc.2014.127&)\]
- 11.Fisk JD, Pontefract A, Ritvo PG, Archibald CJ, Murray TJ. The impact of fatigue on patients with multiple sclerosis. Can J Neurol Sci. (1994) 21:9–14. 10.1017/S0317167100048691 \[[DOI](https://doi.org/10.1017/S0317167100048691)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/8180914/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Can%20J%20Neurol%20Sci.&title=The%20impact%20of%20fatigue%20on%20patients%20with%20multiple%20sclerosis&author=JD%20Fisk&author=A%20Pontefract&author=PG%20Ritvo&author=CJ%20Archibald&author=TJ%20Murray&volume=21&publication_year=1994&pages=9-14&pmid=8180914&doi=10.1017/S0317167100048691&)\]
- 12.Amato M, Ponziani G, Rossi F, Liedl C, Stefanile C, Rossi L. Quality of life in multiple sclerosis: the impact of depression, fatigue and disability. Mult Scler. (2001) 7:340–4. 10.1177/135245850100700511 \[[DOI](https://doi.org/10.1177/135245850100700511)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11724451/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler.&title=Quality%20of%20life%20in%20multiple%20sclerosis:%20the%20impact%20of%20depression,%20fatigue%20and%20disability&author=M%20Amato&author=G%20Ponziani&author=F%20Rossi&author=C%20Liedl&author=C%20Stefanile&volume=7&publication_year=2001&pages=340-4&pmid=11724451&doi=10.1177/135245850100700511&)\]
- 13.Lawrence DP, Kupelnick B, Miller K, Devine D, Lau J. Evidence report on the occurrence, assessment, and treatment of fatigue in cancer patients. J Natl Cancer Inst Monogr. (2004) 40–50. 10.1093/jncimonographs/lgh027 \[[DOI](https://doi.org/10.1093/jncimonographs/lgh027)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/15263040/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Natl%20Cancer%20Inst%20Monogr.&title=Evidence%20report%20on%20the%20occurrence,%20assessment,%20and%20treatment%20of%20fatigue%20in%20cancer%20patients&author=DP%20Lawrence&author=B%20Kupelnick&author=K%20Miller&author=D%20Devine&author=J%20Lau&publication_year=2004&pages=40-50&pmid=15263040&doi=10.1093/jncimonographs/lgh027&)\]
- 14.Dantzer R, O'connor JC, Freund GG, Johnson RW, Kelley KW. From inflammation to sickness and depression: when the immune system subjugates the brain. Nat Rev Neurosci. (2008) 9:46–56. 10.1038/nrn2297 \[[DOI](https://doi.org/10.1038/nrn2297)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC2919277/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/18073775/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Nat%20Rev%20Neurosci.&title=From%20inflammation%20to%20sickness%20and%20depression:%20when%20the%20immune%20system%20subjugates%20the%20brain&author=R%20Dantzer&author=JC%20O%27connor&author=GG%20Freund&author=RW%20Johnson&author=KW%20Kelley&volume=9&publication_year=2008&pages=46-56&pmid=18073775&doi=10.1038/nrn2297&)\]
- 15.Gold SM, Irwin MR. Depression and immunity: inflammation and depressive symptoms in multiple sclerosis. Immunol Allergy Clin North Am. (2009) 29:309–20. 10.1016/j.iac.2009.02.008 \[[DOI](https://doi.org/10.1016/j.iac.2009.02.008)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3625861/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/19389584/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Immunol%20Allergy%20Clin%20North%20Am.&title=Depression%20and%20immunity:%20inflammation%20and%20depressive%20symptoms%20in%20multiple%20sclerosis&author=SM%20Gold&author=MR%20Irwin&volume=29&publication_year=2009&pages=309-20&pmid=19389584&doi=10.1016/j.iac.2009.02.008&)\]
- 16.Felger JC, Haroon E, Woolwine BJ, Raison CL, Miller AH. Interferon-alpha-induced inflammation is associated with reduced glucocorticoid negative feedback sensitivity and depression in patients with hepatitis C virus. Physiol Behav. (2016) 166:14–21. 10.1016/j.physbeh.2015.12.013 \[[DOI](https://doi.org/10.1016/j.physbeh.2015.12.013)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4912474/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26703235/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Physiol%20Behav.&title=Interferon-alpha-induced%20inflammation%20is%20associated%20with%20reduced%20glucocorticoid%20negative%20feedback%20sensitivity%20and%20depression%20in%20patients%20with%20hepatitis%20C%20virus&author=JC%20Felger&author=E%20Haroon&author=BJ%20Woolwine&author=CL%20Raison&author=AH%20Miller&volume=166&publication_year=2016&pages=14-21&pmid=26703235&doi=10.1016/j.physbeh.2015.12.013&)\]
- 17.Zorrilla EP, Luborsky L, Mckay JR, Rosenthal R, Houldin A, Tax A, et al. The relationship of depression and stressors to immunological assays: a meta-analytic review. Brain Behav Immun. (2001) 15:199–226. 10.1006/brbi.2000.0597 \[[DOI](https://doi.org/10.1006/brbi.2000.0597)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11566046/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=The%20relationship%20of%20depression%20and%20stressors%20to%20immunological%20assays:%20a%20meta-analytic%20review&author=EP%20Zorrilla&author=L%20Luborsky&author=JR%20Mckay&author=R%20Rosenthal&author=A%20Houldin&volume=15&publication_year=2001&pages=199-226&pmid=11566046&doi=10.1006/brbi.2000.0597&)\]
- 18.Köhler CA, Freitas TH, Maes M, De Andrade NQ, Liu CS, Fernandes BS, et al. Peripheral cytokine and chemokine alterations in depression: a meta-analysis of 82 studies. Acta Psychiatr Scand. (2017) 135:373–87. 10.1111/acps.12698 \[[DOI](https://doi.org/10.1111/acps.12698)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28122130/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Acta%20Psychiatr%20Scand.&title=Peripheral%20cytokine%20and%20chemokine%20alterations%20in%20depression:%20a%20meta-analysis%20of%2082%20studies&author=CA%20K%C3%B6hler&author=TH%20Freitas&author=M%20Maes&author=NQ%20De%20Andrade&author=CS%20Liu&volume=135&publication_year=2017&pages=373-87&pmid=28122130&doi=10.1111/acps.12698&)\]
- 19.Dantzer R. Cytokine-induced sickness behaviour: a neuroimmune response to activation of innate immunity. Eur J Pharmacol. (2004) 500:399–411. 10.1016/j.ejphar.2004.07.040 \[[DOI](https://doi.org/10.1016/j.ejphar.2004.07.040)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/15464048/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Eur%20J%20Pharmacol.&title=Cytokine-induced%20sickness%20behaviour:%20a%20neuroimmune%20response%20to%20activation%20of%20innate%20immunity&author=R%20Dantzer&volume=500&publication_year=2004&pages=399-411&pmid=15464048&doi=10.1016/j.ejphar.2004.07.040&)\]
- 20.Hodes GE, Kana V, Menard C, Merad M, Russo SJ. Neuroimmune mechanisms of depression. Nat Neurosci. (2015) 18:1386–93. 10.1038/nn.4113 \[[DOI](https://doi.org/10.1038/nn.4113)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4843114/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26404713/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Nat%20Neurosci.&title=Neuroimmune%20mechanisms%20of%20depression&author=GE%20Hodes&author=V%20Kana&author=C%20Menard&author=M%20Merad&author=SJ%20Russo&volume=18&publication_year=2015&pages=1386-93&pmid=26404713&doi=10.1038/nn.4113&)\]
- 21.Horowitz MA, Zunszain PA. Neuroimmune and neuroendocrine abnormalities in depression: two sides of the same coin. Ann NY Acad Sci. (2015) 1351:68–79. 10.1111/nyas.12781 \[[DOI](https://doi.org/10.1111/nyas.12781)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25943397/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Ann%20NY%20Acad%20Sci.&title=Neuroimmune%20and%20neuroendocrine%20abnormalities%20in%20depression:%20two%20sides%20of%20the%20same%20coin&author=MA%20Horowitz&author=PA%20Zunszain&volume=1351&publication_year=2015&pages=68-79&pmid=25943397&doi=10.1111/nyas.12781&)\]
- 22.Kiecolt-Glaser JK, Derry HM, Fagundes CP. Inflammation: depression fans the flames and feasts on the heat. Am J Psychiatry. (2015) 172:1075–91. 10.1176/appi.ajp.2015.15020152 \[[DOI](https://doi.org/10.1176/appi.ajp.2015.15020152)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC6511978/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26357876/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Am%20J%20Psychiatry.&title=Inflammation:%20depression%20fans%20the%20flames%20and%20feasts%20on%20the%20heat&author=JK%20Kiecolt-Glaser&author=HM%20Derry&author=CP%20Fagundes&volume=172&publication_year=2015&pages=1075-91&pmid=26357876&doi=10.1176/appi.ajp.2015.15020152&)\]
- 23.Miller AH, Raison CL. The role of inflammation in depression: from evolutionary imperative to modern treatment target. Nat Rev Immunol. (2016) 16:22–34. 10.1038/nri.2015.5 \[[DOI](https://doi.org/10.1038/nri.2015.5)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5542678/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26711676/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Nat%20Rev%20Immunol.&title=The%20role%20of%20inflammation%20in%20depression:%20from%20evolutionary%20imperative%20to%20modern%20treatment%20target&author=AH%20Miller&author=CL%20Raison&volume=16&publication_year=2016&pages=22-34&pmid=26711676&doi=10.1038/nri.2015.5&)\]
- 24.Renault PF, Hoofnagle JH, Park Y, Mullen KD, Peters M, Jones DB, et al. Psychiatric complications of long-term interferon alfa therapy. Arch Intern Med. (1987) 147:1577–80. 10.1001/archinte.1987.00370090055011 \[[DOI](https://doi.org/10.1001/archinte.1987.00370090055011)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/3307672/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Arch%20Intern%20Med.&title=Psychiatric%20complications%20of%20long-term%20interferon%20alfa%20therapy&author=PF%20Renault&author=JH%20Hoofnagle&author=Y%20Park&author=KD%20Mullen&author=M%20Peters&volume=147&publication_year=1987&pages=1577-80&pmid=3307672&doi=10.1001/archinte.1987.00370090055011&)\]
- 25.Kent S, Bluthe RM, Dantzer R, Hardwick AJ, Kelley KW, Rothwell NJ, et al. Different receptor mechanisms mediate the pyrogenic and behavioral effects of interleukin 1. Proc Natl Acad Sci USA. (1992) 89:9117–20. 10.1073/pnas.89.19.9117 \[[DOI](https://doi.org/10.1073/pnas.89.19.9117)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC50076/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/1409612/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Proc%20Natl%20Acad%20Sci%20USA.&title=Different%20receptor%20mechanisms%20mediate%20the%20pyrogenic%20and%20behavioral%20effects%20of%20interleukin%201&author=S%20Kent&author=RM%20Bluthe&author=R%20Dantzer&author=AJ%20Hardwick&author=KW%20Kelley&volume=89&publication_year=1992&pages=9117-20&pmid=1409612&doi=10.1073/pnas.89.19.9117&)\]
- 26.Kelley KW, Bluthe RM, Dantzer R, Zhou JH, Shen WH, Johnson RW, et al. Cytokine-induced sickness behavior. Brain Behav Immun. (2003) 17:S112–8. 10.1016/S0889-1591(02)00077-6 \[[DOI](<https://doi.org/10.1016/S0889-1591(02)00077-6>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/12615196/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Cytokine-induced%20sickness%20behavior&author=KW%20Kelley&author=RM%20Bluthe&author=R%20Dantzer&author=JH%20Zhou&author=WH%20Shen&volume=17&publication_year=2003&pages=S112-8&pmid=12615196&doi=10.1016/S0889-1591(02)00077-6&>)\]
- 27.Dowlati Y, Herrmann N, Swardfager W, Liu H, Sham L, Reim EK, et al. A meta-analysis of cytokines in major depression. Biol Psychiatry. (2010) 67:446–57. 10.1016/j.biopsych.2009.09.033 \[[DOI](https://doi.org/10.1016/j.biopsych.2009.09.033)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20015486/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Biol%20Psychiatry.&title=A%20meta-analysis%20of%20cytokines%20in%20major%20depression&author=Y%20Dowlati&author=N%20Herrmann&author=W%20Swardfager&author=H%20Liu&author=L%20Sham&volume=67&publication_year=2010&pages=446-57&pmid=20015486&doi=10.1016/j.biopsych.2009.09.033&)\]
- 28.Felger JC, Lotrich FE. Inflammatory cytokines in depression: neurobiological mechanisms and therapeutic implications. Neuroscience. (2013) 246:199–229. 10.1016/j.neuroscience.2013.04.060 \[[DOI](https://doi.org/10.1016/j.neuroscience.2013.04.060)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3741070/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23644052/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neuroscience.&title=Inflammatory%20cytokines%20in%20depression:%20neurobiological%20mechanisms%20and%20therapeutic%20implications&author=JC%20Felger&author=FE%20Lotrich&volume=246&publication_year=2013&pages=199-229&pmid=23644052&doi=10.1016/j.neuroscience.2013.04.060&)\]
- 29.Fung FY, Li M, Breunis H, Timilshina N, Minden MD, Alibhai SM. Correlation between cytokine levels and changes in fatigue and quality of life in patients with acute myeloid leukemia. Leuk Res. (2013) 37:274–9. 10.1016/j.leukres.2012.11.013 \[[DOI](https://doi.org/10.1016/j.leukres.2012.11.013)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23259987/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Leuk%20Res.&title=Correlation%20between%20cytokine%20levels%20and%20changes%20in%20fatigue%20and%20quality%20of%20life%20in%20patients%20with%20acute%20myeloid%20leukemia&author=FY%20Fung&author=M%20Li&author=H%20Breunis&author=N%20Timilshina&author=MD%20Minden&volume=37&publication_year=2013&pages=274-9&pmid=23259987&doi=10.1016/j.leukres.2012.11.013&)\]
- 30.Dowell NG, Cooper EA, Tibble J, Voon V, Critchley HD, Cercignani M, et al. Acute changes in striatal microstructure predict the development of interferon-alpha induced fatigue. Biol Psychiatry. (2016) 79:320–8. 10.1016/j.biopsych.2015.05.015 \[[DOI](https://doi.org/10.1016/j.biopsych.2015.05.015)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4725575/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26169252/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Biol%20Psychiatry.&title=Acute%20changes%20in%20striatal%20microstructure%20predict%20the%20development%20of%20interferon-alpha%20induced%20fatigue&author=NG%20Dowell&author=EA%20Cooper&author=J%20Tibble&author=V%20Voon&author=HD%20Critchley&volume=79&publication_year=2016&pages=320-8&pmid=26169252&doi=10.1016/j.biopsych.2015.05.015&)\]
- 31.Eyre HA, Air T, Pradhan A, Johnston J, Lavretsky H, Stuart MJ, et al. A meta-analysis of chemokines in major depression. Prog Neuropsychopharmacol Biol Psychiatry. (2016) 68:1–8. 10.1016/j.pnpbp.2016.02.006 \[[DOI](https://doi.org/10.1016/j.pnpbp.2016.02.006)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5536843/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26903140/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Prog%20Neuropsychopharmacol%20Biol%20Psychiatry.&title=A%20meta-analysis%20of%20chemokines%20in%20major%20depression&author=HA%20Eyre&author=T%20Air&author=A%20Pradhan&author=J%20Johnston&author=H%20Lavretsky&volume=68&publication_year=2016&pages=1-8&pmid=26903140&doi=10.1016/j.pnpbp.2016.02.006&)\]
- 32.Green H, Zhang X, Tiklova K, Volakakis N, Brodin L, Berg L, et al. Alterations of p11 in brain tissue and peripheral blood leukocytes in Parkinson's disease. Proc Natl Acad Sci USA. (2017) 114:2735–40. 10.1073/pnas.1621218114 \[[DOI](https://doi.org/10.1073/pnas.1621218114)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5347629/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28137881/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Proc%20Natl%20Acad%20Sci%20USA.&title=Alterations%20of%20p11%20in%20brain%20tissue%20and%20peripheral%20blood%20leukocytes%20in%20Parkinson%27s%20disease&author=H%20Green&author=X%20Zhang&author=K%20Tiklova&author=N%20Volakakis&author=L%20Brodin&volume=114&publication_year=2017&pages=2735-40&pmid=28137881&doi=10.1073/pnas.1621218114&)\]
- 33.Capuron L, Gumnick JF, Musselman DL, Lawson DH, Reemsnyder A, Nemeroff CB, et al. Neurobehavioral effects of interferon-α in cancer patients: phenomenology and paroxetine responsiveness of symptom dimensions. Neuropsychopharmacology. (2002) 26:643–52. 10.1016/S0893-133X(01)00407-9 \[[DOI](<https://doi.org/10.1016/S0893-133X(01)00407-9>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11927189/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Neuropsychopharmacology.&title=Neurobehavioral%20effects%20of%20interferon-%CE%B1%20in%20cancer%20patients:%20phenomenology%20and%20paroxetine%20responsiveness%20of%20symptom%20dimensions&author=L%20Capuron&author=JF%20Gumnick&author=DL%20Musselman&author=DH%20Lawson&author=A%20Reemsnyder&volume=26&publication_year=2002&pages=643-52&pmid=11927189&doi=10.1016/S0893-133X(01)00407-9&>)\]
- 34.Chiu WC, Su YP, Su KP, Chen PC. Recurrence of depressive disorders after interferon-induced depression. Transl Psychiatry. (2017) 7:e1026. 10.1038/tp.2016.274 \[[DOI](https://doi.org/10.1038/tp.2016.274)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5438022/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28170005/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Transl%20Psychiatry.&title=Recurrence%20of%20depressive%20disorders%20after%20interferon-induced%20depression&author=WC%20Chiu&author=YP%20Su&author=KP%20Su&author=PC%20Chen&volume=7&publication_year=2017&pages=e1026&pmid=28170005&doi=10.1038/tp.2016.274&)\]
- 35.Leighton SP, Nerurkar L, Krishnadas R, Johnman C, Graham GJ, Cavanagh J. Chemokines in depression in health and in inflammatory illness: a systematic review and meta-analysis. Mol Psychiatry. (2017) 23:48–58. 10.1038/mp.2017.205 \[[DOI](https://doi.org/10.1038/mp.2017.205)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5754468/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29133955/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mol%20Psychiatry.&title=Chemokines%20in%20depression%20in%20health%20and%20in%20inflammatory%20illness:%20a%20systematic%20review%20and%20meta-analysis&author=SP%20Leighton&author=L%20Nerurkar&author=R%20Krishnadas&author=C%20Johnman&author=GJ%20Graham&volume=23&publication_year=2017&pages=48-58&pmid=29133955&doi=10.1038/mp.2017.205&)\]
- 36.Meyers CA, Albitar M, Estey E. Cognitive impairment, fatigue, and cytokine levels in patients with acute myelogenous leukemia or myelodysplastic syndrome. Cancer. (2005) 104:788–93. 10.1002/cncr.21234 \[[DOI](https://doi.org/10.1002/cncr.21234)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/15973668/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Cancer.&title=Cognitive%20impairment,%20fatigue,%20and%20cytokine%20levels%20in%20patients%20with%20acute%20myelogenous%20leukemia%20or%20myelodysplastic%20syndrome&author=CA%20Meyers&author=M%20Albitar&author=E%20Estey&volume=104&publication_year=2005&pages=788-93&pmid=15973668&doi=10.1002/cncr.21234&)\]
- 37.Khandaker GM, Pearson RM, Zammit S, Lewis G, Jones PB. Association of serum interleukin 6 and C-reactive protein in childhood with depression and psychosis in young adult life: a population-based longitudinal study. JAMA Psychiatry. (2014) 71:1121–8. 10.1001/jamapsychiatry.2014.1332 \[[DOI](https://doi.org/10.1001/jamapsychiatry.2014.1332)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4561502/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25133871/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=JAMA%20Psychiatry.&title=Association%20of%20serum%20interleukin%206%20and%20C-reactive%20protein%20in%20childhood%20with%20depression%20and%20psychosis%20in%20young%20adult%20life:%20a%20population-based%20longitudinal%20study&author=GM%20Khandaker&author=RM%20Pearson&author=S%20Zammit&author=G%20Lewis&author=PB%20Jones&volume=71&publication_year=2014&pages=1121-8&pmid=25133871&doi=10.1001/jamapsychiatry.2014.1332&)\]
- 38.Gimeno D, Kivimäki M, Brunner EJ, Elovainio M, De Vogli R, Steptoe A, et al. Associations of C-reactive protein and interleukin-6 with cognitive symptoms of depression: 12-year follow-up of the Whitehall II study. Psychol Med. (2009) 39:413–23. 10.1017/S0033291708003723 \[[DOI](https://doi.org/10.1017/S0033291708003723)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC2788760/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/18533059/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychol%20Med.&title=Associations%20of%20C-reactive%20protein%20and%20interleukin-6%20with%20cognitive%20symptoms%20of%20depression:%2012-year%20follow-up%20of%20the%20Whitehall%20II%20study&author=D%20Gimeno&author=M%20Kivim%C3%A4ki&author=EJ%20Brunner&author=M%20Elovainio&author=R%20De%20Vogli&volume=39&publication_year=2009&pages=413-23&pmid=18533059&doi=10.1017/S0033291708003723&)\]
- 39.Mohr DC, Goodkin DE, Islar J, Hauser SL, Genain CP. Treatment of depression is associated with suppression of nonspecific and antigen-specific TH1 responses in multiple sclerosis. Arch Neurol. (2001) 58:1081 10.1001/archneur.58.7.1081 \[[DOI](https://doi.org/10.1001/archneur.58.7.1081)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11448297/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Arch%20Neurol.&title=Treatment%20of%20depression%20is%20associated%20with%20suppression%20of%20nonspecific%20and%20antigen-specific%20TH1%20responses%20in%20multiple%20sclerosis&author=DC%20Mohr&author=DE%20Goodkin&author=J%20Islar&author=SL%20Hauser&author=CP%20Genain&volume=58&publication_year=2001&pages=1081&pmid=11448297&doi=10.1001/archneur.58.7.1081&)\]
- 40.Gold SM, Kruger S, Ziegler KJ, Krieger T, Schulz KH, Otte C, et al. Endocrine and immune substrates of depressive symptoms and fatigue in multiple sclerosis patients with comorbid major depression. J Neurol Neurosurg Psychiatr. (2011) 82:814–8. 10.1136/jnnp.2010.230029 \[[DOI](https://doi.org/10.1136/jnnp.2010.230029)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/21296901/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurol%20Neurosurg%20Psychiatr.&title=Endocrine%20and%20immune%20substrates%20of%20depressive%20symptoms%20and%20fatigue%20in%20multiple%20sclerosis%20patients%20with%20comorbid%20major%20depression&author=SM%20Gold&author=S%20Kruger&author=KJ%20Ziegler&author=T%20Krieger&author=KH%20Schulz&volume=82&publication_year=2011&pages=814-8&pmid=21296901&doi=10.1136/jnnp.2010.230029&)\]
- 41.Blume J, Douglas SD, Evans DL. Immune suppression and immune activation in depression. Brain Behav Immun. (2011) 25:221–9. 10.1016/j.bbi.2010.10.008 \[[DOI](https://doi.org/10.1016/j.bbi.2010.10.008)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3025086/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20955778/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Immune%20suppression%20and%20immune%20activation%20in%20depression&author=J%20Blume&author=SD%20Douglas&author=DL%20Evans&volume=25&publication_year=2011&pages=221-9&pmid=20955778&doi=10.1016/j.bbi.2010.10.008&)\]
- 42.Grosse L, Hoogenboezem T, Ambrée O, Bellingrath S, Jörgens S, De Wit HJ, et al. Deficiencies of the T and natural killer cell system in major depressive disorder: T regulatory cell defects are associated with inflammatory monocyte activation. Brain Behav Immun. (2016) 54:38–44. 10.1016/j.bbi.2015.12.003 \[[DOI](https://doi.org/10.1016/j.bbi.2015.12.003)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26674997/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Deficiencies%20of%20the%20T%20and%20natural%20killer%20cell%20system%20in%20major%20depressive%20disorder:%20T%20regulatory%20cell%20defects%20are%20associated%20with%20inflammatory%20monocyte%20activation&author=L%20Grosse&author=T%20Hoogenboezem&author=O%20Ambr%C3%A9e&author=S%20Bellingrath&author=S%20J%C3%B6rgens&volume=54&publication_year=2016&pages=38-44&pmid=26674997&doi=10.1016/j.bbi.2015.12.003&)\]
- 43.Jansen R, Penninx BW, Madar V, Xia K, Milaneschi Y, Hottenga JJ, et al. Gene expression in major depressive disorder. Mol Psychiatry. (2016) 21:339–47. 10.1038/mp.2015.57 \[[DOI](https://doi.org/10.1038/mp.2015.57)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26008736/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mol%20Psychiatry.&title=Gene%20expression%20in%20major%20depressive%20disorder&author=R%20Jansen&author=BW%20Penninx&author=V%20Madar&author=K%20Xia&author=Y%20Milaneschi&volume=21&publication_year=2016&pages=339-47&pmid=26008736&doi=10.1038/mp.2015.57&)\]
- 44.Mark KS, Trickler WJ, Miller DW. Tumor necrosis factor-α induces cyclooxygenase-2 expression and prostaglandin release in brain microvessel endothelial cells. J Pharmacol Exp Ther. (2001) 297:1051–8. \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11356928/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Pharmacol%20Exp%20Ther.&title=Tumor%20necrosis%20factor-%CE%B1%20induces%20cyclooxygenase-2%20expression%20and%20prostaglandin%20release%20in%20brain%20microvessel%20endothelial%20cells&author=KS%20Mark&author=WJ%20Trickler&author=DW%20Miller&volume=297&publication_year=2001&pages=1051-8&pmid=11356928&)\]
- 45.Cheng Y, Desse S, Martinez A, Worthen RJ, Jope RS, Beurel E. TNFα disrupts blood brain barrier integrity to maintain prolonged depressive-like behavior in mice. Brain Behav Immun. (2018) 69:556–67. 10.1016/j.bbi.2018.02.003 \[[DOI](https://doi.org/10.1016/j.bbi.2018.02.003)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5963697/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29452218/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=TNF%CE%B1%20disrupts%20blood%20brain%20barrier%20integrity%20to%20maintain%20prolonged%20depressive-like%20behavior%20in%20mice&author=Y%20Cheng&author=S%20Desse&author=A%20Martinez&author=RJ%20Worthen&author=RS%20Jope&volume=69&publication_year=2018&pages=556-67&pmid=29452218&doi=10.1016/j.bbi.2018.02.003&)\]
- 46.Liu H, Luiten PG, Eisel UL, Dejongste MJ, Schoemaker RG. Depression after myocardial infarction: TNF-α-induced alterations of the blood–brain barrier and its putative therapeutic implications. Neurosci Biobehav Rev. (2013) 37:561–72. 10.1016/j.neubiorev.2013.02.004 \[[DOI](https://doi.org/10.1016/j.neubiorev.2013.02.004)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23415700/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurosci%20Biobehav%20Rev.&title=Depression%20after%20myocardial%20infarction:%20TNF-%CE%B1-induced%20alterations%20of%20the%20blood%E2%80%93brain%20barrier%20and%20its%20putative%20therapeutic%20implications&author=H%20Liu&author=PG%20Luiten&author=UL%20Eisel&author=MJ%20Dejongste&author=RG%20Schoemaker&volume=37&publication_year=2013&pages=561-72&pmid=23415700&doi=10.1016/j.neubiorev.2013.02.004&)\]
- 47.Alvarez JI, Cayrol R, Prat A. Disruption of central nervous system barriers in multiple sclerosis. Biochim Biophys Acta. (2011) 1812:252–64. 10.1016/j.bbadis.2010.06.017 \[[DOI](https://doi.org/10.1016/j.bbadis.2010.06.017)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20619340/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Biochim%20Biophys%20Acta.&title=Disruption%20of%20central%20nervous%20system%20barriers%20in%20multiple%20sclerosis&author=JI%20Alvarez&author=R%20Cayrol&author=A%20Prat&volume=1812&publication_year=2011&pages=252-64&pmid=20619340&doi=10.1016/j.bbadis.2010.06.017&)\]
- 48.Varatharaj A, Galea I. The blood-brain barrier in systemic inflammation. Brain Behav Immun. (2017) 60:1–12. 10.1016/j.bbi.2016.03.010 \[[DOI](https://doi.org/10.1016/j.bbi.2016.03.010)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26995317/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=The%20blood-brain%20barrier%20in%20systemic%20inflammation&author=A%20Varatharaj&author=I%20Galea&volume=60&publication_year=2017&pages=1-12&pmid=26995317&doi=10.1016/j.bbi.2016.03.010&)\]
- 49.Peruga I, Hartwig S, Thone J, Hovemann B, Gold R, Juckel G, et al. Inflammation modulates anxiety in an animal model of multiple sclerosis. Behav Brain Res. (2011) 220:20–9. 10.1016/j.bbr.2011.01.018 \[[DOI](https://doi.org/10.1016/j.bbr.2011.01.018)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/21255614/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Behav%20Brain%20Res.&title=Inflammation%20modulates%20anxiety%20in%20an%20animal%20model%20of%20multiple%20sclerosis&author=I%20Peruga&author=S%20Hartwig&author=J%20Thone&author=B%20Hovemann&author=R%20Gold&volume=220&publication_year=2011&pages=20-9&pmid=21255614&doi=10.1016/j.bbr.2011.01.018&)\]
- 50.Haji N, Mandolesi G, Gentile A, Sacchetti L, Fresegna D, Rossi S, et al. TNF-α-mediated anxiety in a mouse model of multiple sclerosis. Exp Neurol. (2012) 237:296–303. 10.1016/j.expneurol.2012.07.010 \[[DOI](https://doi.org/10.1016/j.expneurol.2012.07.010)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22836148/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Exp%20Neurol.&title=TNF-%CE%B1-mediated%20anxiety%20in%20a%20mouse%20model%20of%20multiple%20sclerosis&author=N%20Haji&author=G%20Mandolesi&author=A%20Gentile&author=L%20Sacchetti&author=D%20Fresegna&volume=237&publication_year=2012&pages=296-303&pmid=22836148&doi=10.1016/j.expneurol.2012.07.010&)\]
- 51.Zunszain PA, Anacker C, Cattaneo A, Choudhury S, Musaelyan K, Myint AM, et al. Interleukin-1 beta: a new regulator of the kynurenine pathway affecting human hippocampal neurogenesis. Neuropsychopharmacology. (2012) 37:939–49. 10.1038/npp.2011.277 \[[DOI](https://doi.org/10.1038/npp.2011.277)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3280640/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22071871/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neuropsychopharmacology.&title=Interleukin-1%20beta:%20a%20new%20regulator%20of%20the%20kynurenine%20pathway%20affecting%20human%20hippocampal%20neurogenesis&author=PA%20Zunszain&author=C%20Anacker&author=A%20Cattaneo&author=S%20Choudhury&author=K%20Musaelyan&volume=37&publication_year=2012&pages=939-49&pmid=22071871&doi=10.1038/npp.2011.277&)\]
- 52.Borsini A, Alboni S, Horowitz MA, Tojo LM, Cannazza G, Su K-P, et al. Rescue of IL-1β-induced reduction of human neurogenesis by omega-3 fatty acids and antidepressants. Brain Behav Immun. (2017) 65:230–8. 10.1016/j.bbi.2017.05.006 \[[DOI](https://doi.org/10.1016/j.bbi.2017.05.006)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5540223/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28529072/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Rescue%20of%20IL-1%CE%B2-induced%20reduction%20of%20human%20neurogenesis%20by%20omega-3%20fatty%20acids%20and%20antidepressants&author=A%20Borsini&author=S%20Alboni&author=MA%20Horowitz&author=LM%20Tojo&author=G%20Cannazza&volume=65&publication_year=2017&pages=230-8&pmid=28529072&doi=10.1016/j.bbi.2017.05.006&)\]
- 53.Takeuchi H, Jin S, Wang J, Zhang G, Kawanokuchi J, Kuno R, et al. Tumor necrosis factor-α induces neurotoxicity via glutamate release from hemichannels of activated microglia in an autocrine manner. J Biol Chem. (2006) 281:21362–8. 10.1074/jbc.M600504200 \[[DOI](https://doi.org/10.1074/jbc.M600504200)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/16720574/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Biol%20Chem.&title=Tumor%20necrosis%20factor-%CE%B1%20induces%20neurotoxicity%20via%20glutamate%20release%20from%20hemichannels%20of%20activated%20microglia%20in%20an%20autocrine%20manner&author=H%20Takeuchi&author=S%20Jin&author=J%20Wang&author=G%20Zhang&author=J%20Kawanokuchi&volume=281&publication_year=2006&pages=21362-8&pmid=16720574&doi=10.1074/jbc.M600504200&)\]
- 54.Blank T, Detje CN, Spiess A, Hagemeyer N, Brendecke SM, Wolfart J, et al. Brain endothelial- and epithelial-specific interferon receptor chain 1 drives virus-induced sickness behavior and cognitive impairment. Immunity. (2016) 44:901–12. 10.1016/j.immuni.2016.04.005 \[[DOI](https://doi.org/10.1016/j.immuni.2016.04.005)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27096319/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Immunity.&title=Brain%20endothelial-%20and%20epithelial-specific%20interferon%20receptor%20chain%201%20drives%20virus-induced%20sickness%20behavior%20and%20cognitive%20impairment&author=T%20Blank&author=CN%20Detje&author=A%20Spiess&author=N%20Hagemeyer&author=SM%20Brendecke&volume=44&publication_year=2016&pages=901-12&pmid=27096319&doi=10.1016/j.immuni.2016.04.005&)\]
- 55.Dipasquale O, Cooper EA, Tibble J, Voon V, Baglio F, Baselli G, et al. Interferon-α acutely impairs whole-brain functional connectivity network architecture - a preliminary study. Brain Behav Immun. (2016) 58:31–9. 10.1016/j.bbi.2015.12.011 \[[DOI](https://doi.org/10.1016/j.bbi.2015.12.011)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5074446/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26697999/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Interferon-%CE%B1%20acutely%20impairs%20whole-brain%20functional%20connectivity%20network%20architecture%20-%20a%20preliminary%20study&author=O%20Dipasquale&author=EA%20Cooper&author=J%20Tibble&author=V%20Voon&author=F%20Baglio&volume=58&publication_year=2016&pages=31-9&pmid=26697999&doi=10.1016/j.bbi.2015.12.011&)\]
- 56.Eisenberger NI, Berkman ET, Inagaki TK, Rameson LT, Mashal NM, Irwin MR. Inflammation-induced anhedonia: endotoxin reduces ventral striatum responses to reward. Biol Psychiatry. (2010) 68:748–54. 10.1016/j.biopsych.2010.06.010 \[[DOI](https://doi.org/10.1016/j.biopsych.2010.06.010)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3025604/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20719303/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Biol%20Psychiatry.&title=Inflammation-induced%20anhedonia:%20endotoxin%20reduces%20ventral%20striatum%20responses%20to%20reward&author=NI%20Eisenberger&author=ET%20Berkman&author=TK%20Inagaki&author=LT%20Rameson&author=NM%20Mashal&volume=68&publication_year=2010&pages=748-54&pmid=20719303&doi=10.1016/j.biopsych.2010.06.010&)\]
- 57.Jiang M, Qin P, Yang X. Comorbidity between depression and asthma via immune-inflammatory pathways: a meta-analysis. J Affect Disord. (2014) 166:22–9. 10.1016/j.jad.2014.04.027 \[[DOI](https://doi.org/10.1016/j.jad.2014.04.027)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25012406/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Affect%20Disord.&title=Comorbidity%20between%20depression%20and%20asthma%20via%20immune-inflammatory%20pathways:%20a%20meta-analysis&author=M%20Jiang&author=P%20Qin&author=X%20Yang&volume=166&publication_year=2014&pages=22-9&pmid=25012406&doi=10.1016/j.jad.2014.04.027&)\]
- 58.Sanna L, Stuart AL, Pasco JA, Jacka FN, Berk M, Maes M, et al. Atopic disorders and depression: Findings from a large, population-based study. J Affect Disord. (2014) 155:261–5. 10.1016/j.jad.2013.11.009 \[[DOI](https://doi.org/10.1016/j.jad.2013.11.009)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24308896/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Affect%20Disord.&title=Atopic%20disorders%20and%20depression:%20Findings%20from%20a%20large,%20population-based%20study&author=L%20Sanna&author=AL%20Stuart&author=JA%20Pasco&author=FN%20Jacka&author=M%20Berk&volume=155&publication_year=2014&pages=261-5&pmid=24308896&doi=10.1016/j.jad.2013.11.009&)\]
- 59.Du YJ, Li B, Zhang HY, Cao YX, Duan XH, Gong WY, et al. Airway inflammation and hypothalamic-pituitary-adrenal axis activity in asthmatic adults with depression. J Asthma. (2013) 50:274–81. 10.3109/02770903.2013.765891 \[[DOI](https://doi.org/10.3109/02770903.2013.765891)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23323569/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Asthma.&title=Airway%20inflammation%20and%20hypothalamic-pituitary-adrenal%20axis%20activity%20in%20asthmatic%20adults%20with%20depression&author=YJ%20Du&author=B%20Li&author=HY%20Zhang&author=YX%20Cao&author=XH%20Duan&volume=50&publication_year=2013&pages=274-81&pmid=23323569&doi=10.3109/02770903.2013.765891&)\]
- 60.Moulton CD, Pickup JC, Ismail K. The link between depression and diabetes: the search for shared mechanisms. Lancet Diabetes Endocrinol. (2015) 3:461–71. 10.1016/S2213-8587(15)00134-5 \[[DOI](<https://doi.org/10.1016/S2213-8587(15)00134-5>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25995124/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Lancet%20Diabetes%20Endocrinol.&title=The%20link%20between%20depression%20and%20diabetes:%20the%20search%20for%20shared%20mechanisms&author=CD%20Moulton&author=JC%20Pickup&author=K%20Ismail&volume=3&publication_year=2015&pages=461-71&pmid=25995124&doi=10.1016/S2213-8587(15)00134-5&>)\]
- 61.Anderson RJ, Freedland KE, Clouse RE, Lustman PJ. The prevalence of comorbid depression in adults with diabetes. A meta-analysis. Diabetes Care. (2001) 24:1069–78. 10.2337/diacare.24.6.1069 \[[DOI](https://doi.org/10.2337/diacare.24.6.1069)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11375373/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Diabetes%20Care.&title=The%20prevalence%20of%20comorbid%20depression%20in%20adults%20with%20diabetes.%20A%20meta-analysis&author=RJ%20Anderson&author=KE%20Freedland&author=RE%20Clouse&author=PJ%20Lustman&volume=24&publication_year=2001&pages=1069-78&pmid=11375373&doi=10.2337/diacare.24.6.1069&)\]
- 62.Ali S, Stone MA, Peters JL, Davies MJ, Khunti K. The prevalence of co-morbid depression in adults with Type 2 diabetes: a systematic review and meta-analysis. Diabetic Med. (2006) 23:1165–73. 10.1111/j.1464-5491.2006.01943.x \[[DOI](https://doi.org/10.1111/j.1464-5491.2006.01943.x)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17054590/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Diabetic%20Med.&title=The%20prevalence%20of%20co-morbid%20depression%20in%20adults%20with%20Type%202%20diabetes:%20a%20systematic%20review%20and%20meta-analysis&author=S%20Ali&author=MA%20Stone&author=JL%20Peters&author=MJ%20Davies&author=K%20Khunti&volume=23&publication_year=2006&pages=1165-73&pmid=17054590&doi=10.1111/j.1464-5491.2006.01943.x&)\]
- 63.Laake JP, Stahl D, Amiel SA, Petrak F, Sherwood RA, Pickup JC, et al. The association between depressive symptoms and systemic inflammation in people with type 2 diabetes: findings from the South London Diabetes Study. Diabetes Care. (2014) 37:2186–92. 10.2337/dc13-2522 \[[DOI](https://doi.org/10.2337/dc13-2522)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24842983/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Diabetes%20Care.&title=The%20association%20between%20depressive%20symptoms%20and%20systemic%20inflammation%20in%20people%20with%20type%202%20diabetes:%20findings%20from%20the%20South%20London%20Diabetes%20Study&author=JP%20Laake&author=D%20Stahl&author=SA%20Amiel&author=F%20Petrak&author=RA%20Sherwood&volume=37&publication_year=2014&pages=2186-92&pmid=24842983&doi=10.2337/dc13-2522&)\]
- 64.Zhang L, Fu T, Yin R, Zhang Q, Shen B. Prevalence of depression and anxiety in systemic lupus erythematosus: a systematic review and meta-analysis. BMC Psychiatry. (2017) 17:70. 10.1186/s12888-017-1234-1 \[[DOI](https://doi.org/10.1186/s12888-017-1234-1)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5310017/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28196529/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=BMC%20Psychiatry.&title=Prevalence%20of%20depression%20and%20anxiety%20in%20systemic%20lupus%20erythematosus:%20a%20systematic%20review%20and%20meta-analysis&author=L%20Zhang&author=T%20Fu&author=R%20Yin&author=Q%20Zhang&author=B%20Shen&volume=17&publication_year=2017&pages=70&pmid=28196529&doi=10.1186/s12888-017-1234-1&)\]
- 65.Van Exel E, Jacobs J, Korswagen LA, Voskuyl AE, Stek M, Dekker J, et al. Depression in systemic lupus erythematosus, dependent on or independent of severity of disease. Lupus. (2013) 22:1462–9. 10.1177/0961203313508443 \[[DOI](https://doi.org/10.1177/0961203313508443)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24135079/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Lupus.&title=Depression%20in%20systemic%20lupus%20erythematosus,%20dependent%20on%20or%20independent%20of%20severity%20of%20disease&author=E%20Van%20Exel&author=J%20Jacobs&author=LA%20Korswagen&author=AE%20Voskuyl&author=M%20Stek&volume=22&publication_year=2013&pages=1462-9&pmid=24135079&doi=10.1177/0961203313508443&)\]
- 66.Xie X, Wu D, Chen H. Prevalence and risk factors of anxiety and depression in patients with systemic lupus erythematosus in Southwest China. Rheumatol Int. (2016) 36:1705–10. 10.1007/s00296-016-3559-3 \[[DOI](https://doi.org/10.1007/s00296-016-3559-3)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27580610/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Rheumatol%20Int.&title=Prevalence%20and%20risk%20factors%20of%20anxiety%20and%20depression%20in%20patients%20with%20systemic%20lupus%20erythematosus%20in%20Southwest%20China&author=X%20Xie&author=D%20Wu&author=H%20Chen&volume=36&publication_year=2016&pages=1705-10&pmid=27580610&doi=10.1007/s00296-016-3559-3&)\]
- 67.Schmeding A, Schneider M. Fatigue, health-related quality of life and other patient-reported outcomes in systemic lupus erythematosus. Best Pract Res Clin Rheumatol. (2013) 27:363–75. 10.1016/j.berh.2013.07.009 \[[DOI](https://doi.org/10.1016/j.berh.2013.07.009)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24238693/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Best%20Pract%20Res%20Clin%20Rheumatol.&title=Fatigue,%20health-related%20quality%20of%20life%20and%20other%20patient-reported%20outcomes%20in%20systemic%20lupus%20erythematosus&author=A%20Schmeding&author=M%20Schneider&volume=27&publication_year=2013&pages=363-75&pmid=24238693&doi=10.1016/j.berh.2013.07.009&)\]
- 68.Mak A, Tang CS, Ho RC. Serum tumour necrosis factor-alpha is associated with poor health-related quality of life and depressive symptoms in patients with systemic lupus erythematosus. Lupus. (2013) 22:254–61. 10.1177/0961203312471872 \[[DOI](https://doi.org/10.1177/0961203312471872)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23334278/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Lupus.&title=Serum%20tumour%20necrosis%20factor-alpha%20is%20associated%20with%20poor%20health-related%20quality%20of%20life%20and%20depressive%20symptoms%20in%20patients%20with%20systemic%20lupus%20erythematosus&author=A%20Mak&author=CS%20Tang&author=RC%20Ho&volume=22&publication_year=2013&pages=254-61&pmid=23334278&doi=10.1177/0961203312471872&)\]
- 69.Postal M, Pelicari KO, Sinicato NA, Marini R, Costallat LT, Appenzeller S. Th1/Th2 cytokine profile in childhood-onset systemic lupus erythematosus. Cytokine. (2013) 61:785–91. 10.1016/j.cyto.2012.11.023 \[[DOI](https://doi.org/10.1016/j.cyto.2012.11.023)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23332615/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Cytokine.&title=Th1/Th2%20cytokine%20profile%20in%20childhood-onset%20systemic%20lupus%20erythematosus&author=M%20Postal&author=KO%20Pelicari&author=NA%20Sinicato&author=R%20Marini&author=LT%20Costallat&volume=61&publication_year=2013&pages=785-91&pmid=23332615&doi=10.1016/j.cyto.2012.11.023&)\]
- 70.Matcham F, Rayner L, Steer S, Hotopf M. The prevalence of depression in rheumatoid arthritis: a systematic review and meta-analysis. Rheumatology (Oxford). (2013) 52:2136–48. 10.1093/rheumatology/ket169 \[[DOI](https://doi.org/10.1093/rheumatology/ket169)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3828510/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24003249/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Rheumatology%20(Oxford).&title=The%20prevalence%20of%20depression%20in%20rheumatoid%20arthritis:%20a%20systematic%20review%20and%20meta-analysis&author=F%20Matcham&author=L%20Rayner&author=S%20Steer&author=M%20Hotopf&volume=52&publication_year=2013&pages=2136-48&pmid=24003249&doi=10.1093/rheumatology/ket169&>)\]
- 71.Lin MC, Guo HR, Lu MC, Livneh H, Lai NS, Tsai TY. Increased risk of depression in patients with rheumatoid arthritis: a seven-year population-based cohort study. Clinics (Sao Paulo). (2015) 70:91–6. 10.6061/clinics/2015(02)04 \[[DOI](<https://doi.org/10.6061/clinics/2015(02)04>)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4351304/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25789516/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Clinics%20(Sao%20Paulo).&title=Increased%20risk%20of%20depression%20in%20patients%20with%20rheumatoid%20arthritis:%20a%20seven-year%20population-based%20cohort%20study&author=MC%20Lin&author=HR%20Guo&author=MC%20Lu&author=H%20Livneh&author=NS%20Lai&volume=70&publication_year=2015&pages=91-6&pmid=25789516&doi=10.6061/clinics/2015(02)04&>)\]
- 72.Soosova MS, Macejova Z, Zamboriova M, Dimunova L. Anxiety and depression in Slovak patients with rheumatoid arthritis. J Ment Health. (2017) 26:21–7. 10.1080/09638237.2016.1244719 \[[DOI](https://doi.org/10.1080/09638237.2016.1244719)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27809630/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Ment%20Health.&title=Anxiety%20and%20depression%20in%20Slovak%20patients%20with%20rheumatoid%20arthritis&author=MS%20Soosova&author=Z%20Macejova&author=M%20Zamboriova&author=L%20Dimunova&volume=26&publication_year=2017&pages=21-7&pmid=27809630&doi=10.1080/09638237.2016.1244719&)\]
- 73.Stebbings S, Treharne GJ. Fatigue in rheumatic disease: an overview. Int J. (2010) 5:487–502. 10.2217/ijr.10.30 \[[DOI](https://doi.org/10.2217/ijr.10.30)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Int%20J.&title=Fatigue%20in%20rheumatic%20disease:%20an%20overview&author=S%20Stebbings&author=GJ%20Treharne&volume=5&publication_year=2010&pages=487-502&doi=10.2217/ijr.10.30&)\]
- 74.Kojima M, Kojima T, Suzuki S, Oguchi T, Oba M, Tsuchiya H, et al. Depression, inflammation, and pain in patients with rheumatoid arthritis. Arthritis Care Res. (2009) 61:1018–24. 10.1002/art.24647 \[[DOI](https://doi.org/10.1002/art.24647)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/19644894/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Arthritis%20Care%20Res.&title=Depression,%20inflammation,%20and%20pain%20in%20patients%20with%20rheumatoid%20arthritis&author=M%20Kojima&author=T%20Kojima&author=S%20Suzuki&author=T%20Oguchi&author=M%20Oba&volume=61&publication_year=2009&pages=1018-24&pmid=19644894&doi=10.1002/art.24647&)\]
- 75.Madsen SG, Danneskiold-Samsøe B, Stockmarr A, Bartels EM. Correlations between fatigue and disease duration, disease activity, and pain in patients with rheumatoid arthritis: a systematic review. Scand J Rheumatol. (2016) 45:255–61. 10.3109/03009742.2015.1095943 \[[DOI](https://doi.org/10.3109/03009742.2015.1095943)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26690505/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Scand%20J%20Rheumatol.&title=Correlations%20between%20fatigue%20and%20disease%20duration,%20disease%20activity,%20and%20pain%20in%20patients%20with%20rheumatoid%20arthritis:%20a%20systematic%20review&author=SG%20Madsen&author=B%20Danneskiold-Sams%C3%B8e&author=A%20Stockmarr&author=EM%20Bartels&volume=45&publication_year=2016&pages=255-61&pmid=26690505&doi=10.3109/03009742.2015.1095943&)\]
- 76.Almeida C, Choy EH, Hewlett S, Kirwan JR, Cramp F, Chalder T, et al. Biologic interventions for fatigue in rheumatoid arthritis. Cochrane Database Syst Rev. (2016) Cd008334. 10.1002/14651858.CD008334.pub2 \[[DOI](https://doi.org/10.1002/14651858.CD008334.pub2)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC7175833/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27271314/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Cochrane%20Database%20Syst%20Rev.&title=Biologic%20interventions%20for%20fatigue%20in%20rheumatoid%20arthritis&author=C%20Almeida&author=EH%20Choy&author=S%20Hewlett&author=JR%20Kirwan&author=F%20Cramp&publication_year=2016&pmid=27271314&doi=10.1002/14651858.CD008334.pub2&)\]
- 77.Siegert RJ, Abernethy DA. Depression in multiple sclerosis: a review. J Neurol Neurosurg Psychiatry. (2005) 76:469–75. 10.1136/jnnp.2004.054635 \[[DOI](https://doi.org/10.1136/jnnp.2004.054635)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC1739575/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/15774430/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurol%20Neurosurg%20Psychiatry.&title=Depression%20in%20multiple%20sclerosis:%20a%20review&author=RJ%20Siegert&author=DA%20Abernethy&volume=76&publication_year=2005&pages=469-75&pmid=15774430&doi=10.1136/jnnp.2004.054635&)\]
- 78.Feinstein A, Magalhaes S, Richard JF, Audet B, Moore C. The link between multiple sclerosis and depression. Nat Rev Neurol. (2014) 10:507–17. 10.1038/nrneurol.2014.139 \[[DOI](https://doi.org/10.1038/nrneurol.2014.139)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25112509/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Nat%20Rev%20Neurol.&title=The%20link%20between%20multiple%20sclerosis%20and%20depression&author=A%20Feinstein&author=S%20Magalhaes&author=JF%20Richard&author=B%20Audet&author=C%20Moore&volume=10&publication_year=2014&pages=507-17&pmid=25112509&doi=10.1038/nrneurol.2014.139&)\]
- 79.Marrie RA, Walld R, Bolton JM, Sareen J, Walker JR, Patten SB, et al. Increased incidence of psychiatric disorders in immune-mediated inflammatory disease. J Psychosom Res. (2017) 101:17–23. 10.1016/j.jpsychores.2017.07.015 \[[DOI](https://doi.org/10.1016/j.jpsychores.2017.07.015)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28867419/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Psychosom%20Res.&title=Increased%20incidence%20of%20psychiatric%20disorders%20in%20immune-mediated%20inflammatory%20disease&author=RA%20Marrie&author=R%20Walld&author=JM%20Bolton&author=J%20Sareen&author=JR%20Walker&volume=101&publication_year=2017&pages=17-23&pmid=28867419&doi=10.1016/j.jpsychores.2017.07.015&)\]
- 80.Hoang H, Laursen B, Stenager EN, Stenager E. Psychiatric co-morbidity in multiple sclerosis: The risk of depression and anxiety before and after MS diagnosis. Mult Scler J. (2016) 22:347–53. 10.1177/1352458515588973 \[[DOI](https://doi.org/10.1177/1352458515588973)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26041803/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler%20J.&title=Psychiatric%20co-morbidity%20in%20multiple%20sclerosis:%20The%20risk%20of%20depression%20and%20anxiety%20before%20and%20after%20MS%20diagnosis&author=H%20Hoang&author=B%20Laursen&author=EN%20Stenager&author=E%20Stenager&volume=22&publication_year=2016&pages=347-53&pmid=26041803&doi=10.1177/1352458515588973&)\]
- 81.Marrie RA, Walld R, Bolton JM, Sareen J, Walker JR, Patten SB, et al. Rising incidence of psychiatric disorders before diagnosis of immune-mediated inflammatory disease. Epidemiol Psychiatr Sci. (2017) 28:333–42. 10.1017/S2045796017000579 \[[DOI](https://doi.org/10.1017/S2045796017000579)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC6998907/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29098977/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Epidemiol%20Psychiatr%20Sci.&title=Rising%20incidence%20of%20psychiatric%20disorders%20before%20diagnosis%20of%20immune-mediated%20inflammatory%20disease&author=RA%20Marrie&author=R%20Walld&author=JM%20Bolton&author=J%20Sareen&author=JR%20Walker&volume=28&publication_year=2017&pages=333-42&pmid=29098977&doi=10.1017/S2045796017000579&)\]
- 82.Tellez N, Rio J, Tintore M, Nos C, Galan I, Montalban X. Fatigue in multiple sclerosis persists over time: a longitudinal study. J Neurol. (2006) 253:1466–70. 10.1007/s00415-006-0247-3 \[[DOI](https://doi.org/10.1007/s00415-006-0247-3)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/16773265/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurol.&title=Fatigue%20in%20multiple%20sclerosis%20persists%20over%20time:%20a%20longitudinal%20study&author=N%20Tellez&author=J%20Rio&author=M%20Tintore&author=C%20Nos&author=I%20Galan&volume=253&publication_year=2006&pages=1466-70&pmid=16773265&doi=10.1007/s00415-006-0247-3&)\]
- 83.Lerdal A, Gulowsen Celius E, Krupp L, Dahl AA. A prospective study of patterns of fatigue in multiple sclerosis. Eur J Neurol. (2007) 14:1338–43. 10.1111/j.1468-1331.2007.01974.x \[[DOI](https://doi.org/10.1111/j.1468-1331.2007.01974.x)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17903208/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Eur%20J%20Neurol.&title=A%20prospective%20study%20of%20patterns%20of%20fatigue%20in%20multiple%20sclerosis&author=A%20Lerdal&author=E%20Gulowsen%20Celius&author=L%20Krupp&author=AA%20Dahl&volume=14&publication_year=2007&pages=1338-43&pmid=17903208&doi=10.1111/j.1468-1331.2007.01974.x&)\]
- 84.Nagaraj K, Taly AB, Gupta A, Prasad C, Christopher R. Prevalence of fatigue in patients with multiple sclerosis and its effect on the quality of life. J Neurosci Rural Pract. (2013) 4:278–82. 10.4103/0976-3147.118774 \[[DOI](https://doi.org/10.4103/0976-3147.118774)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3821412/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24250159/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurosci%20Rural%20Pract.&title=Prevalence%20of%20fatigue%20in%20patients%20with%20multiple%20sclerosis%20and%20its%20effect%20on%20the%20quality%20of%20life&author=K%20Nagaraj&author=AB%20Taly&author=A%20Gupta&author=C%20Prasad&author=R%20Christopher&volume=4&publication_year=2013&pages=278-82&pmid=24250159&doi=10.4103/0976-3147.118774&)\]
- 85.Wood B, Van Der Mei IA, Ponsonby AL, Pittas F, Quinn S, Dwyer T, et al. Prevalence and concurrence of anxiety, depression and fatigue over time in multiple sclerosis. Mult Scler. (2013) 19:217–24. 10.1177/1352458512450351 \[[DOI](https://doi.org/10.1177/1352458512450351)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22729988/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler.&title=Prevalence%20and%20concurrence%20of%20anxiety,%20depression%20and%20fatigue%20over%20time%20in%20multiple%20sclerosis&author=B%20Wood&author=IA%20Van%20Der%20Mei&author=AL%20Ponsonby&author=F%20Pittas&author=S%20Quinn&volume=19&publication_year=2013&pages=217-24&pmid=22729988&doi=10.1177/1352458512450351&)\]
- 86.Kister I, Chamot E, Salter A, Cutter G, Bacon T, Kalina J, et al. Natural history of MS symptoms: perceived disease impact across disease span in nine neurologic domains among enrollees in north american research committee on multiple sclerosis (NARCOMS) registry. Neurology. (2012) 78:P07073. 10.1212/WNL.78.1_MeetingAbstracts.P07.073 \[[DOI](https://doi.org/10.1212/WNL.78.1_MeetingAbstracts.P07.073)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Neurology.&title=Natural%20history%20of%20MS%20symptoms:%20perceived%20disease%20impact%20across%20disease%20span%20in%20nine%20neurologic%20domains%20among%20enrollees%20in%20north%20american%20research%20committee%20on%20multiple%20sclerosis%20(NARCOMS)%20registry&author=I%20Kister&author=E%20Chamot&author=A%20Salter&author=G%20Cutter&author=T%20Bacon&volume=78&publication_year=2012&pages=P07&doi=10.1212/WNL.78.1_MeetingAbstracts.P07.073&>)\]
- 87.Flachenecker P, Bihler I, Weber F, Gottschalk M, Toyka KV, Rieckmann P. Cytokine mRNA expression in patients with multiple sclerosis and fatigue. Mult Scler. (2004) 10:165–9. 10.1191/1352458504ms991oa \[[DOI](https://doi.org/10.1191/1352458504ms991oa)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/15124762/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler.&title=Cytokine%20mRNA%20expression%20in%20patients%20with%20multiple%20sclerosis%20and%20fatigue&author=P%20Flachenecker&author=I%20Bihler&author=F%20Weber&author=M%20Gottschalk&author=KV%20Toyka&volume=10&publication_year=2004&pages=165-9&pmid=15124762&doi=10.1191/1352458504ms991oa&)\]
- 88.Heesen C, Nawrath L, Reich C, Bauer N, Schulz KH, Gold SM. Fatigue in multiple sclerosis: an example of cytokine mediated sickness behaviour? J Neurol Neurosurg Psychiatr. (2006) 77:34–9. 10.1136/jnnp.2005.065805 \[[DOI](https://doi.org/10.1136/jnnp.2005.065805)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC2117393/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/16361589/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurol%20Neurosurg%20Psychiatr.&title=Fatigue%20in%20multiple%20sclerosis:%20an%20example%20of%20cytokine%20mediated%20sickness%20behaviour?&author=C%20Heesen&author=L%20Nawrath&author=C%20Reich&author=N%20Bauer&author=KH%20Schulz&volume=77&publication_year=2006&pages=34-9&pmid=16361589&doi=10.1136/jnnp.2005.065805&)\]
- 89.Brenner P, Granqvist M, Konigsson J, Al Nimer F, Piehl F, Jokinen J. Depression and fatigue in multiple sclerosis: relation to exposure to violence and cerebrospinal fluid immunomarkers. Psychoneuroendocrinology. (2018) 89:53–8. 10.1016/j.psyneuen.2018.01.002 \[[DOI](https://doi.org/10.1016/j.psyneuen.2018.01.002)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29324301/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychoneuroendocrinology.&title=Depression%20and%20fatigue%20in%20multiple%20sclerosis:%20relation%20to%20exposure%20to%20violence%20and%20cerebrospinal%20fluid%20immunomarkers&author=P%20Brenner&author=M%20Granqvist&author=J%20Konigsson&author=F%20Al%20Nimer&author=F%20Piehl&volume=89&publication_year=2018&pages=53-8&pmid=29324301&doi=10.1016/j.psyneuen.2018.01.002&)\]
- 90.Malekzadeh A, Van De Geer-Peeters W, De Groot V, Teunissen CE, Beckerman H, TREFAMS-ACE Study Group . Fatigue in patients with multiple sclerosis: is it related to pro- and anti-inflammatory cytokines? Dis Markers. (2015) 2015:758314. 10.1155/2015/758314 \[[DOI](https://doi.org/10.1155/2015/758314)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4313513/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25722532/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Dis%20Markers.&title=Fatigue%20in%20patients%20with%20multiple%20sclerosis:%20is%20it%20related%20to%20pro-%20and%20anti-inflammatory%20cytokines?&author=A%20Malekzadeh&author=W%20Van%20De%20Geer-Peeters&author=V%20De%20Groot&author=CE%20Teunissen&author=H%20Beckerman&volume=2015&publication_year=2015&pages=758314&pmid=25722532&doi=10.1155/2015/758314&)\]
- 91.Giovannoni G, Thompson AJ, Miller DH, Thompson EJ. Fatigue is not associated with raised inflammatory markers in multiple sclerosis. Neurology. (2001) 57:676–81. 10.1212/WNL.57.4.676 \[[DOI](https://doi.org/10.1212/WNL.57.4.676)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/11524478/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurology.&title=Fatigue%20is%20not%20associated%20with%20raised%20inflammatory%20markers%20in%20multiple%20sclerosis&author=G%20Giovannoni&author=AJ%20Thompson&author=DH%20Miller&author=EJ%20Thompson&volume=57&publication_year=2001&pages=676-81&pmid=11524478&doi=10.1212/WNL.57.4.676&)\]
- 92.Yende S, D'angelo G, Kellum JA, Weissfeld L, Fine J, Welch RD, et al. Inflammatory markers at hospital discharge predict subsequent mortality after pneumonia and sepsis. Am J Respir Crit Care Med. (2008) 177:1242–7. 10.1164/rccm.200712-1777OC \[[DOI](https://doi.org/10.1164/rccm.200712-1777OC)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC2720087/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/18369199/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Am%20J%20Respir%20Crit%20Care%20Med.&title=Inflammatory%20markers%20at%20hospital%20discharge%20predict%20subsequent%20mortality%20after%20pneumonia%20and%20sepsis&author=S%20Yende&author=G%20D%27angelo&author=JA%20Kellum&author=L%20Weissfeld&author=J%20Fine&volume=177&publication_year=2008&pages=1242-7&pmid=18369199&doi=10.1164/rccm.200712-1777OC&)\]
- 93.Shukla P, Rao GM, Pandey G, Sharma S, Mittapelly N, Shegokar R, et al. Therapeutic interventions in sepsis: current and anticipated pharmacological agents. Br J Pharmacol. (2014) 171:5011–31. 10.1111/bph.12829 \[[DOI](https://doi.org/10.1111/bph.12829)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4253453/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24977655/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Br%20J%20Pharmacol.&title=Therapeutic%20interventions%20in%20sepsis:%20current%20and%20anticipated%20pharmacological%20agents&author=P%20Shukla&author=GM%20Rao&author=G%20Pandey&author=S%20Sharma&author=N%20Mittapelly&volume=171&publication_year=2014&pages=5011-31&pmid=24977655&doi=10.1111/bph.12829&)\]
- 94.Prescott HC, Angus DC. Enhancing recovery from sepsis: a review. JAMA. (2018) 319:62–75. 10.1001/jama.2017.17687 \[[DOI](https://doi.org/10.1001/jama.2017.17687)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5839473/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29297082/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=JAMA.&title=Enhancing%20recovery%20from%20sepsis:%20a%20review&author=HC%20Prescott&author=DC%20Angus&volume=319&publication_year=2018&pages=62-75&pmid=29297082&doi=10.1001/jama.2017.17687&)\]
- 95.Davydow DS, Hough CL, Langa KM, Iwashyna TJ. Symptoms of depression in survivors of severe sepsis: a prospective cohort study of older Americans. Am J Geriatr Psychiatry. (2013) 21:887–97. 10.1016/j.jagp.2013.01.017 \[[DOI](https://doi.org/10.1016/j.jagp.2013.01.017)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3462893/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23567391/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Am%20J%20Geriatr%20Psychiatry.&title=Symptoms%20of%20depression%20in%20survivors%20of%20severe%20sepsis:%20a%20prospective%20cohort%20study%20of%20older%20Americans&author=DS%20Davydow&author=CL%20Hough&author=KM%20Langa&author=TJ%20Iwashyna&volume=21&publication_year=2013&pages=887-97&pmid=23567391&doi=10.1016/j.jagp.2013.01.017&)\]
- 96.Hughes MM, Connor TJ, Harkin A. Stress-related immune markers in depression: implications for treatment. Int J Neuropsychopharmacol. (2016) 19:pyw001 10.1093/ijnp/pyw001 \[[DOI](https://doi.org/10.1093/ijnp/pyw001)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4926799/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26775294/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Int%20J%20Neuropsychopharmacol.&title=Stress-related%20immune%20markers%20in%20depression:%20implications%20for%20treatment&author=MM%20Hughes&author=TJ%20Connor&author=A%20Harkin&volume=19&publication_year=2016&pages=pyw001&pmid=26775294&doi=10.1093/ijnp/pyw001&)\]
- 97.Ojard C, Donnelly JP, Safford MM, Griffin R. Psychosocial stress as a risk factor for sepsis: a population-based cohort study. Psychosom Med. (2015) 77:93–100. 10.1097/PSY.0000000000000120 \[[DOI](https://doi.org/10.1097/PSY.0000000000000120)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4293326/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25469683/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychosom%20Med.&title=Psychosocial%20stress%20as%20a%20risk%20factor%20for%20sepsis:%20a%20population-based%20cohort%20study&author=C%20Ojard&author=JP%20Donnelly&author=MM%20Safford&author=R%20Griffin&volume=77&publication_year=2015&pages=93-100&pmid=25469683&doi=10.1097/PSY.0000000000000120&)\]
- 98.Anderson ST, Commins S, Moynagh PN, Coogan AN. Lipopolysaccharide-induced sepsis induces long-lasting affective changes in the mouse. Brain Behav Immun. (2015) 43:98–109. 10.1016/j.bbi.2014.07.007 \[[DOI](https://doi.org/10.1016/j.bbi.2014.07.007)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25063709/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Lipopolysaccharide-induced%20sepsis%20induces%20long-lasting%20affective%20changes%20in%20the%20mouse&author=ST%20Anderson&author=S%20Commins&author=PN%20Moynagh&author=AN%20Coogan&volume=43&publication_year=2015&pages=98-109&pmid=25063709&doi=10.1016/j.bbi.2014.07.007&)\]
- 99.Cassol OJ, Jr, Comim CM, Petronilho F, Constantino LS, Streck EL, Quevedo J, et al. Low dose dexamethasone reverses depressive-like parameters and memory impairment in rats submitted to sepsis. Neurosci Lett. (2010) 473:126–30. 10.1016/j.neulet.2010.02.036 \[[DOI](https://doi.org/10.1016/j.neulet.2010.02.036)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20184944/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurosci%20Lett.&title=Low%20dose%20dexamethasone%20reverses%20depressive-like%20parameters%20and%20memory%20impairment%20in%20rats%20submitted%20to%20sepsis&author=OJ%20Cassol&author=CM%20Comim&author=F%20Petronilho&author=LS%20Constantino&author=EL%20Streck&volume=473&publication_year=2010&pages=126-30&pmid=20184944&doi=10.1016/j.neulet.2010.02.036&)\]
- 100.Brunoni AR, Machado-Vieira R, Zarate CA, Valiengo L, Vieira EL, Bensenor IM, et al. Cytokines plasma levels during antidepressant treatment with sertraline and transcranial direct current stimulation (tDCS): results from a factorial, randomized, controlled trial. Psychopharmacology (Berl). (2014) 231:1315–23. 10.1007/s00213-013-3322-3 \[[DOI](https://doi.org/10.1007/s00213-013-3322-3)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4081040/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24150249/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Psychopharmacology%20(Berl).&title=Cytokines%20plasma%20levels%20during%20antidepressant%20treatment%20with%20sertraline%20and%20transcranial%20direct%20current%20stimulation%20(tDCS):%20results%20from%20a%20factorial,%20randomized,%20controlled%20trial&author=AR%20Brunoni&author=R%20Machado-Vieira&author=CA%20Zarate&author=L%20Valiengo&author=EL%20Vieira&volume=231&publication_year=2014&pages=1315-23&pmid=24150249&doi=10.1007/s00213-013-3322-3&>)\]
- 101.Yoshimura R, Hori H, Ikenouchi-Sugita A, Umene-Nakano W, Ueda N, Nakamura J. Higher plasma interleukin-6 (IL-6) level is associated with SSRI- or SNRI-refractory depression. Prog Neuro Psychopharmacol Biol Psychiatry. (2009) 33:722–6. 10.1016/j.pnpbp.2009.03.020 \[[DOI](https://doi.org/10.1016/j.pnpbp.2009.03.020)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/19332097/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Prog%20Neuro%20Psychopharmacol%20Biol%20Psychiatry.&title=Higher%20plasma%20interleukin-6%20(IL-6)%20level%20is%20associated%20with%20SSRI-%20or%20SNRI-refractory%20depression&author=R%20Yoshimura&author=H%20Hori&author=A%20Ikenouchi-Sugita&author=W%20Umene-Nakano&author=N%20Ueda&volume=33&publication_year=2009&pages=722-6&pmid=19332097&doi=10.1016/j.pnpbp.2009.03.020&>)\]
- 102.Eller T, Vasar V, Shlik J, Maron E. Pro-inflammatory cytokines and treatment response to escitaloprsam in major depressive disorder. Progr Neuro Psychopharmacol Biol Psychiatry. (2008) 32:445–50. 10.1016/j.pnpbp.2007.09.015 \[[DOI](https://doi.org/10.1016/j.pnpbp.2007.09.015)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17976882/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Progr%20Neuro%20Psychopharmacol%20Biol%20Psychiatry.&title=Pro-inflammatory%20cytokines%20and%20treatment%20response%20to%20escitaloprsam%20in%20major%20depressive%20disorder&author=T%20Eller&author=V%20Vasar&author=J%20Shlik&author=E%20Maron&volume=32&publication_year=2008&pages=445-50&pmid=17976882&doi=10.1016/j.pnpbp.2007.09.015&)\]
- 103.Uher R, Tansey KE, Dew T, Maier W, Mors O, Hauser J, et al. An inflammatory biomarker as a differential predictor of outcome of depression treatment with escitalopram and nortriptyline. Am J Psychiatry. (2014) 171:1278–86. 10.1176/appi.ajp.2014.14010094 \[[DOI](https://doi.org/10.1176/appi.ajp.2014.14010094)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25017001/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Am%20J%20Psychiatry.&title=An%20inflammatory%20biomarker%20as%20a%20differential%20predictor%20of%20outcome%20of%20depression%20treatment%20with%20escitalopram%20and%20nortriptyline&author=R%20Uher&author=KE%20Tansey&author=T%20Dew&author=W%20Maier&author=O%20Mors&volume=171&publication_year=2014&pages=1278-86&pmid=25017001&doi=10.1176/appi.ajp.2014.14010094&)\]
- 104.Ohgi Y, Futamura T, Kikuchi T, Hashimoto K. Effects of antidepressants on alternations in serum cytokines and depressive-like behavior in mice after lipopolysaccharide administration. Pharmacol Biochem Behav. (2013) 103:853–9. 10.1016/j.pbb.2012.12.003 \[[DOI](https://doi.org/10.1016/j.pbb.2012.12.003)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/23262300/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Pharmacol%20Biochem%20Behav.&title=Effects%20of%20antidepressants%20on%20alternations%20in%20serum%20cytokines%20and%20depressive-like%20behavior%20in%20mice%20after%20lipopolysaccharide%20administration&author=Y%20Ohgi&author=T%20Futamura&author=T%20Kikuchi&author=K%20Hashimoto&volume=103&publication_year=2013&pages=853-9&pmid=23262300&doi=10.1016/j.pbb.2012.12.003&)\]
- 105.Qiu W, Wu M, Liu S, Chen B, Pan C, Yang M, et al. Suppressive immunoregulatory effects of three antidepressants via inhibition of the nuclear factor-κB activation assessed using primary macrophages of carp (_Cyprinus carpio_). Toxicol Appl Pharmacol. (2017) 322:1–8. 10.1016/j.taap.2017.03.002 \[[DOI](https://doi.org/10.1016/j.taap.2017.03.002)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28263824/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Toxicol%20Appl%20Pharmacol.&title=Suppressive%20immunoregulatory%20effects%20of%20three%20antidepressants%20via%20inhibition%20of%20the%20nuclear%20factor-%CE%BAB%20activation%20assessed%20using%20primary%20macrophages%20of%20carp%20(Cyprinus%20carpio)&author=W%20Qiu&author=M%20Wu&author=S%20Liu&author=B%20Chen&author=C%20Pan&volume=322&publication_year=2017&pages=1-8&pmid=28263824&doi=10.1016/j.taap.2017.03.002&>)\]
- 106.Hannestad J, Dellagioia N, Bloch M. The effect of antidepressant medication treatment on serum levels of inflammatory cytokines: a meta-analysis. Neuropsychopharmacology. (2011) 36:2452–9. 10.1038/npp.2011.132 \[[DOI](https://doi.org/10.1038/npp.2011.132)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3194072/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/21796103/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neuropsychopharmacology.&title=The%20effect%20of%20antidepressant%20medication%20treatment%20on%20serum%20levels%20of%20inflammatory%20cytokines:%20a%20meta-analysis&author=J%20Hannestad&author=N%20Dellagioia&author=M%20Bloch&volume=36&publication_year=2011&pages=2452-9&pmid=21796103&doi=10.1038/npp.2011.132&)\]
- 107.Wiedłocha M, Marcinowicz P, Krupa R, Janoska-Jazdzik M, Janus M, Debowska W, et al. Effect of antidepressant treatment on peripheral inflammation markers – a meta-analysis. Prog Neuro Psychopharmacol Biol Psychiatry. (2018) 80:217–26. 10.1016/j.pnpbp.2017.04.026 \[[DOI](https://doi.org/10.1016/j.pnpbp.2017.04.026)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28445690/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Prog%20Neuro%20Psychopharmacol%20Biol%20Psychiatry.&title=Effect%20of%20antidepressant%20treatment%20on%20peripheral%20inflammation%20markers%20%E2%80%93%20a%20meta-analysis&author=M%20Wied%C5%82ocha&author=P%20Marcinowicz&author=R%20Krupa&author=M%20Janoska-Jazdzik&author=M%20Janus&volume=80&publication_year=2018&pages=217-26&pmid=28445690&doi=10.1016/j.pnpbp.2017.04.026&)\]
- 108.Chen C-Y, Yeh Y-W, Kuo S-C, Liang C-S, Ho P-S, Huang C-C, et al. Differences in immunomodulatory properties between venlafaxine and paroxetine in patients with major depressive disorder. Psychoneuroendocrinology. (2017) 87:108–18. 10.1016/j.psyneuen.2017.10.009 \[[DOI](https://doi.org/10.1016/j.psyneuen.2017.10.009)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29055264/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychoneuroendocrinology.&title=Differences%20in%20immunomodulatory%20properties%20between%20venlafaxine%20and%20paroxetine%20in%20patients%20with%20major%20depressive%20disorder&author=C-Y%20Chen&author=Y-W%20Yeh&author=S-C%20Kuo&author=C-S%20Liang&author=P-S%20Ho&volume=87&publication_year=2017&pages=108-18&pmid=29055264&doi=10.1016/j.psyneuen.2017.10.009&)\]
- 109.Munzer A, Sack U, Mergl R, Schonherr J, Petersein C, Bartsch S, et al. Impact of antidepressants on cytokine production of depressed patients _in vitro_. Toxins (Basel). (2013) 5:2227–40. 10.3390/toxins5112227 \[[DOI](https://doi.org/10.3390/toxins5112227)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3847723/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24257035/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Toxins%20(Basel).&title=Impact%20of%20antidepressants%20on%20cytokine%20production%20of%20depressed%20patients%20in%20vitro&author=A%20Munzer&author=U%20Sack&author=R%20Mergl&author=J%20Schonherr&author=C%20Petersein&volume=5&publication_year=2013&pages=2227-40&pmid=24257035&doi=10.3390/toxins5112227&>)\]
- 110.Lanquillon S, Krieg JC, Bening-Abu-Shach U, Vedder H. Cytokine production and treatment response in major depressive disorder. Neuropsychopharmacology. (2000) 22:370–9. 10.1016/S0893-133X(99)00134-7 \[[DOI](<https://doi.org/10.1016/S0893-133X(99)00134-7>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/10700656/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Neuropsychopharmacology.&title=Cytokine%20production%20and%20treatment%20response%20in%20major%20depressive%20disorder&author=S%20Lanquillon&author=JC%20Krieg&author=U%20Bening-Abu-Shach&author=H%20Vedder&volume=22&publication_year=2000&pages=370-9&pmid=10700656&doi=10.1016/S0893-133X(99)00134-7&>)\]
- 111.Ramirez K, Shea DT, Mckim DB, Reader BF, Sheridan JF. Imipramine attenuates neuroinflammatory signaling and reverses stress-induced social avoidance. Brain Behav Immun. (2015) 46:212–20. 10.1016/j.bbi.2015.01.016 \[[DOI](https://doi.org/10.1016/j.bbi.2015.01.016)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4414808/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25701613/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Imipramine%20attenuates%20neuroinflammatory%20signaling%20and%20reverses%20stress-induced%20social%20avoidance&author=K%20Ramirez&author=DT%20Shea&author=DB%20Mckim&author=BF%20Reader&author=JF%20Sheridan&volume=46&publication_year=2015&pages=212-20&pmid=25701613&doi=10.1016/j.bbi.2015.01.016&)\]
- 112.Kiraly DD, Horn SR, Van Dam NT, Costi S, Schwartz J, Kim-Schulze S, et al. Altered peripheral immune profiles in treatment-resistant depression: response to ketamine and prediction of treatment outcome. Transl Psychiatry. (2017) 7:e1065. 10.1038/tp.2017.31 \[[DOI](https://doi.org/10.1038/tp.2017.31)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5416674/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28323284/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Transl%20Psychiatry.&title=Altered%20peripheral%20immune%20profiles%20in%20treatment-resistant%20depression:%20response%20to%20ketamine%20and%20prediction%20of%20treatment%20outcome&author=DD%20Kiraly&author=SR%20Horn&author=NT%20Van%20Dam&author=S%20Costi&author=J%20Schwartz&volume=7&publication_year=2017&pages=e1065&pmid=28323284&doi=10.1038/tp.2017.31&)\]
- 113.Benedetti F, Lucca A, Brambilla F, Colombo C, Smeraldi E. Interleukine-6 serum levels correlate with response to antidepressant sleep deprivation and sleep phase advance. Prog Neuropsychopharmacol Biol Psychiatry. (2002) 26:1167–70. 10.1016/S0278-5846(02)00255-5 \[[DOI](<https://doi.org/10.1016/S0278-5846(02)00255-5>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/12452541/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Prog%20Neuropsychopharmacol%20Biol%20Psychiatry.&title=Interleukine-6%20serum%20levels%20correlate%20with%20response%20to%20antidepressant%20sleep%20deprivation%20and%20sleep%20phase%20advance&author=F%20Benedetti&author=A%20Lucca&author=F%20Brambilla&author=C%20Colombo&author=E%20Smeraldi&volume=26&publication_year=2002&pages=1167-70&pmid=12452541&doi=10.1016/S0278-5846(02)00255-5&>)\]
- 114.Sorri A, Järventausta K, Kampman O, Lehtimäki K, Björkqvist M, Tuohimaa K, et al. Low tumor necrosis factor-α levels predict symptom reduction during electroconvulsive therapy in major depressive disorder. Brain Behav. (2018) 8:e00933. 10.1002/brb3.933 \[[DOI](https://doi.org/10.1002/brb3.933)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5893337/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29670819/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav.&title=Low%20tumor%20necrosis%20factor-%CE%B1%20levels%20predict%20symptom%20reduction%20during%20electroconvulsive%20therapy%20in%20major%20depressive%20disorder&author=A%20Sorri&author=K%20J%C3%A4rventausta&author=O%20Kampman&author=K%20Lehtim%C3%A4ki&author=M%20Bj%C3%B6rkqvist&volume=8&publication_year=2018&pages=e00933&pmid=29670819&doi=10.1002/brb3.933&)\]
- 115.Yrondi A, Sporer M, Péran P, Schmitt L, Arbus C, Sauvaget A. Electroconvulsive therapy, depression, the immune system and inflammation: a systematic review. Brain Stimul. (2017) 11:29–51. 10.1016/j.brs.2017.10.013 \[[DOI](https://doi.org/10.1016/j.brs.2017.10.013)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29111078/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Stimul.&title=Electroconvulsive%20therapy,%20depression,%20the%20immune%20system%20and%20inflammation:%20a%20systematic%20review&author=A%20Yrondi&author=M%20Sporer&author=P%20P%C3%A9ran&author=L%20Schmitt&author=C%20Arbus&volume=11&publication_year=2017&pages=29-51&pmid=29111078&doi=10.1016/j.brs.2017.10.013&)\]
- 116.Freire TFV, Rocha NSD, Fleck MPDA. The association of electroconvulsive therapy to pharmacological treatment and its influence on cytokines. J Psychiatr Res. (2017) 92:205–11. 10.1016/j.jpsychires.2017.05.004 \[[DOI](https://doi.org/10.1016/j.jpsychires.2017.05.004)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28521271/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Psychiatr%20Res.&title=The%20association%20of%20electroconvulsive%20therapy%20to%20pharmacological%20treatment%20and%20its%20influence%20on%20cytokines&author=TFV%20Freire&author=NSD%20Rocha&author=MPDA%20Fleck&volume=92&publication_year=2017&pages=205-11&pmid=28521271&doi=10.1016/j.jpsychires.2017.05.004&)\]
- 117.Kronfol Z, Nair MP, Weinberg V, Young EA, Aziz M. Acute effects of electroconvulsive therapy on lymphocyte natural killer cell activity in patients with major depression. J Affect Disord. (2002) 71:211–5. 10.1016/S0165-0327(01)00399-8 \[[DOI](<https://doi.org/10.1016/S0165-0327(01)00399-8>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/12167519/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=J%20Affect%20Disord.&title=Acute%20effects%20of%20electroconvulsive%20therapy%20on%20lymphocyte%20natural%20killer%20cell%20activity%20in%20patients%20with%20major%20depression&author=Z%20Kronfol&author=MP%20Nair&author=V%20Weinberg&author=EA%20Young&author=M%20Aziz&volume=71&publication_year=2002&pages=211-5&pmid=12167519&doi=10.1016/S0165-0327(01)00399-8&>)\]
- 118.Rethorst CD, Toups MS, Greer TL, Nakonezny PA, Carmody TJ, Grannemann BD, et al. Pro-inflammatory cytokines as predictors of antidepressant effects of exercise in major depressive disorder. Mol Psychiatry. (2013) 18:1119–24. 10.1038/mp.2012.125 \[[DOI](https://doi.org/10.1038/mp.2012.125)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3511631/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22925832/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mol%20Psychiatry.&title=Pro-inflammatory%20cytokines%20as%20predictors%20of%20antidepressant%20effects%20of%20exercise%20in%20major%20depressive%20disorder&author=CD%20Rethorst&author=MS%20Toups&author=TL%20Greer&author=PA%20Nakonezny&author=TJ%20Carmody&volume=18&publication_year=2013&pages=1119-24&pmid=22925832&doi=10.1038/mp.2012.125&)\]
- 119.Rogoz Z, Kubera M, Rogoz K, Basta-Kaim A, Budziszewska B. Effect of co-administration of fluoxetine and amantadine on immunoendocrine parameters in rats subjected to a forced swimming test. Pharmacol Rep. (2009) 61:1050–60. 10.1016/S1734-1140(09)70167-7 \[[DOI](<https://doi.org/10.1016/S1734-1140(09)70167-7>)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20081240/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Pharmacol%20Rep.&title=Effect%20of%20co-administration%20of%20fluoxetine%20and%20amantadine%20on%20immunoendocrine%20parameters%20in%20rats%20subjected%20to%20a%20forced%20swimming%20test&author=Z%20Rogoz&author=M%20Kubera&author=K%20Rogoz&author=A%20Basta-Kaim&author=B%20Budziszewska&volume=61&publication_year=2009&pages=1050-60&pmid=20081240&doi=10.1016/S1734-1140(09)70167-7&>)\]
- 120.Mehrotra S, Pecaut MJ, Gridley DS. Minocycline modulates cytokine and gene expression profiles in the brain after whole-body exposure to radiation. In Vivo. (2014) 28:21–32. \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24425832/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=In%20Vivo.&title=Minocycline%20modulates%20cytokine%20and%20gene%20expression%20profiles%20in%20the%20brain%20after%20whole-body%20exposure%20to%20radiation&author=S%20Mehrotra&author=MJ%20Pecaut&author=DS%20Gridley&volume=28&publication_year=2014&pages=21-32&pmid=24425832&)\]
- 121.Rosenblat JD, Mcintyre RS. Efficacy and tolerability of minocycline for depression: A systematic review and meta-analysis of clinical trials. J Affect Disord. (2017) 227:219–25. 10.1016/j.jad.2017.10.042 \[[DOI](https://doi.org/10.1016/j.jad.2017.10.042)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29102836/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Affect%20Disord.&title=Efficacy%20and%20tolerability%20of%20minocycline%20for%20depression:%20A%20systematic%20review%20and%20meta-analysis%20of%20clinical%20trials&author=JD%20Rosenblat&author=RS%20Mcintyre&volume=227&publication_year=2017&pages=219-25&pmid=29102836&doi=10.1016/j.jad.2017.10.042&)\]
- 122.Raison CL, Rutherford RE, Woolwine BJ, Shuo C, Schettler P, Drake DF, et al. A randomized controlled trial of the tumor necrosis factor antagonist infliximab for treatment-resistant depression: the role of baseline inflammatory biomarkers. JAMA Psychiatry. (2013) 70:31–41. 10.1001/2013.jamapsychiatry.4 \[[DOI](https://doi.org/10.1001/2013.jamapsychiatry.4)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4015348/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22945416/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=JAMA%20Psychiatry.&title=A%20randomized%20controlled%20trial%20of%20the%20tumor%20necrosis%20factor%20antagonist%20infliximab%20for%20treatment-resistant%20depression:%20the%20role%20of%20baseline%20inflammatory%20biomarkers&author=CL%20Raison&author=RE%20Rutherford&author=BJ%20Woolwine&author=C%20Shuo&author=P%20Schettler&volume=70&publication_year=2013&pages=31-41&pmid=22945416&doi=10.1001/2013.jamapsychiatry.4&)\]
- 123.Elfferich MD, Nelemans PJ, Ponds RW, De Vries J, Wijnen PA, Drent M. Everyday cognitive failure in sarcoidosis: the prevalence and the effect of anti-TNF-α treatment. Respiration. (2010) 80:212–9. 10.1159/000314225 \[[DOI](https://doi.org/10.1159/000314225)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/20431280/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Respiration.&title=Everyday%20cognitive%20failure%20in%20sarcoidosis:%20the%20prevalence%20and%20the%20effect%20of%20anti-TNF-%CE%B1%20treatment&author=MD%20Elfferich&author=PJ%20Nelemans&author=RW%20Ponds&author=J%20De%20Vries&author=PA%20Wijnen&volume=80&publication_year=2010&pages=212-9&pmid=20431280&doi=10.1159/000314225&)\]
- 124.Kappelmann N, Lewis G, Dantzer R, Jones PB, Khandaker GM. Antidepressant activity of anti-cytokine treatment: a systematic review and meta-analysis of clinical trials of chronic inflammatory conditions. Mol Psychiatry. (2016) 23:335–43. 10.1038/mp.2016.167 \[[DOI](https://doi.org/10.1038/mp.2016.167)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5794896/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27752078/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mol%20Psychiatry.&title=Antidepressant%20activity%20of%20anti-cytokine%20treatment:%20a%20systematic%20review%20and%20meta-analysis%20of%20clinical%20trials%20of%20chronic%20inflammatory%20conditions&author=N%20Kappelmann&author=G%20Lewis&author=R%20Dantzer&author=PB%20Jones&author=GM%20Khandaker&volume=23&publication_year=2016&pages=335-43&pmid=27752078&doi=10.1038/mp.2016.167&)\]
- 125.Fukuoka S, Shitara K, Noguchi M, Kawazoe A, Kuboki Y, Bando H, et al. Prophylactic use of oral dexamethasone to alleviate fatigue during regorafenib treatment for patients with metastatic colorectal cancer. Clin Colorectal Cancer. (2017) 16:e39–44. 10.1016/j.clcc.2016.07.012 \[[DOI](https://doi.org/10.1016/j.clcc.2016.07.012)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27780748/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Clin%20Colorectal%20Cancer.&title=Prophylactic%20use%20of%20oral%20dexamethasone%20to%20alleviate%20fatigue%20during%20regorafenib%20treatment%20for%20patients%20with%20metastatic%20colorectal%20cancer&author=S%20Fukuoka&author=K%20Shitara&author=M%20Noguchi&author=A%20Kawazoe&author=Y%20Kuboki&volume=16&publication_year=2017&pages=e39-44&pmid=27780748&doi=10.1016/j.clcc.2016.07.012&)\]
- 126.Harrold LR, John A, Best J, Zlotnick S, Karki C, Li Y, et al. Impact of rituximab on patient-reported outcomes in patients with rheumatoid arthritis from the US Corrona Registry. Clin Rheumatol. (2017) 36:2135–40. 10.1007/s10067-017-3742-2 \[[DOI](https://doi.org/10.1007/s10067-017-3742-2)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5554472/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28718043/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Clin%20Rheumatol.&title=Impact%20of%20rituximab%20on%20patient-reported%20outcomes%20in%20patients%20with%20rheumatoid%20arthritis%20from%20the%20US%20Corrona%20Registry&author=LR%20Harrold&author=A%20John&author=J%20Best&author=S%20Zlotnick&author=C%20Karki&volume=36&publication_year=2017&pages=2135-40&pmid=28718043&doi=10.1007/s10067-017-3742-2&)\]
- 127.Dahl J, Ormstad H, Aass HC, Malt UF, Bendz LT, Sandvik L, et al. The plasma levels of various cytokines are increased during ongoing depression and are reduced to normal levels after recovery. Psychoneuroendocrinology. (2014) 45:77–86. 10.1016/j.psyneuen.2014.03.019 \[[DOI](https://doi.org/10.1016/j.psyneuen.2014.03.019)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24845179/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychoneuroendocrinology.&title=The%20plasma%20levels%20of%20various%20cytokines%20are%20increased%20during%20ongoing%20depression%20and%20are%20reduced%20to%20normal%20levels%20after%20recovery&author=J%20Dahl&author=H%20Ormstad&author=HC%20Aass&author=UF%20Malt&author=LT%20Bendz&volume=45&publication_year=2014&pages=77-86&pmid=24845179&doi=10.1016/j.psyneuen.2014.03.019&)\]
- 128.Myung W, Lim S-W, Woo HI, Park JH, Shim S, Lee S-Y, et al. Serum cytokine levels in major depressive disorder and its role in antidepressant response. Psychiatry Invest. (2016) 13:644–51. 10.4306/pi.2016.13.6.644 \[[DOI](https://doi.org/10.4306/pi.2016.13.6.644)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5128353/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27909456/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychiatry%20Invest.&title=Serum%20cytokine%20levels%20in%20major%20depressive%20disorder%20and%20its%20role%20in%20antidepressant%20response&author=W%20Myung&author=S-W%20Lim&author=HI%20Woo&author=JH%20Park&author=S%20Shim&volume=13&publication_year=2016&pages=644-51&pmid=27909456&doi=10.4306/pi.2016.13.6.644&)\]
- 129.Yang T-T, Wang L, Deng X-Y, Yu G. Pharmacological treatments for fatigue in patients with multiple sclerosis: a systematic review and meta-analysis. J Neurol Sci. 380:256–61. (2017). 10.1016/j.jns.2017.07.042 \[[DOI](https://doi.org/10.1016/j.jns.2017.07.042)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28870581/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurol%20Sci.&title=Pharmacological%20treatments%20for%20fatigue%20in%20patients%20with%20multiple%20sclerosis:%20a%20systematic%20review%20and%20meta-analysis&author=T-T%20Yang&author=L%20Wang&author=X-Y%20Deng&author=G%20Yu&volume=380&publication_year=2017&pages=256-61&pmid=28870581&doi=10.1016/j.jns.2017.07.042&)\]
- 130.Köhler O, Benros ME, Nordentoft M, Farkouh ME, Iyengar RL, Mors O, et al. Effect of anti-inflammatory treatment on depression, depressive symptoms, and adverse effects: A systematic review and meta-analysis of randomized clinical trials. JAMA Psychiatry. (2014) 71:1381–91. 10.1001/jamapsychiatry.2014.1611 \[[DOI](https://doi.org/10.1001/jamapsychiatry.2014.1611)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25322082/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=JAMA%20Psychiatry.&title=Effect%20of%20anti-inflammatory%20treatment%20on%20depression,%20depressive%20symptoms,%20and%20adverse%20effects:%20A%20systematic%20review%20and%20meta-analysis%20of%20randomized%20clinical%20trials&author=O%20K%C3%B6hler&author=ME%20Benros&author=M%20Nordentoft&author=ME%20Farkouh&author=RL%20Iyengar&volume=71&publication_year=2014&pages=1381-91&pmid=25322082&doi=10.1001/jamapsychiatry.2014.1611&)\]
- 131.Warner-Schmidt JL, Vanover KE, Chen EY, Marshall JJ, Greengard P. Antidepressant effects of selective serotonin reuptake inhibitors (SSRIs) are attenuated by antiinflammatory drugs in mice and humans. Proc Natl Acad Sci USA. (2011) 108:9262–7. 10.1073/pnas.1104836108 \[[DOI](https://doi.org/10.1073/pnas.1104836108)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3107316/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/21518864/)\] \[[Google Scholar](<https://scholar.google.com/scholar_lookup?journal=Proc%20Natl%20Acad%20Sci%20USA.&title=Antidepressant%20effects%20of%20selective%20serotonin%20reuptake%20inhibitors%20(SSRIs)%20are%20attenuated%20by%20antiinflammatory%20drugs%20in%20mice%20and%20humans&author=JL%20Warner-Schmidt&author=KE%20Vanover&author=EY%20Chen&author=JJ%20Marshall&author=P%20Greengard&volume=108&publication_year=2011&pages=9262-7&pmid=21518864&doi=10.1073/pnas.1104836108&>)\]
- 132.Soczynska JK, Mansur RB, Brietzke E, Swardfager W, Kennedy SH, Woldeyohannes HO, et al. Novel therapeutic targets in depression: minocycline as a candidate treatment. Behav Brain Res. (2012) 235:302–17. 10.1016/j.bbr.2012.07.026 \[[DOI](https://doi.org/10.1016/j.bbr.2012.07.026)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/22963995/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Behav%20Brain%20Res.&title=Novel%20therapeutic%20targets%20in%20depression:%20minocycline%20as%20a%20candidate%20treatment&author=JK%20Soczynska&author=RB%20Mansur&author=E%20Brietzke&author=W%20Swardfager&author=SH%20Kennedy&volume=235&publication_year=2012&pages=302-17&pmid=22963995&doi=10.1016/j.bbr.2012.07.026&)\]
- 133.Zheng L-S, Kaneko N, Sawamoto K. Minocycline treatment ameliorates interferon-alpha- induced neurogenic defects and depression-like behaviors in mice. Front Cell Neurosci. (2015) 9:5. 10.3389/fncel.2015.00005 \[[DOI](https://doi.org/10.3389/fncel.2015.00005)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4309184/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/25674053/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Front%20Cell%20Neurosci.&title=Minocycline%20treatment%20ameliorates%20interferon-alpha-%20induced%20neurogenic%20defects%20and%20depression-like%20behaviors%20in%20mice&author=L-S%20Zheng&author=N%20Kaneko&author=K%20Sawamoto&volume=9&publication_year=2015&pages=5&pmid=25674053&doi=10.3389/fncel.2015.00005&)\]
- 134.Zabad RK, Metz LM, Todoruk TR, Zhang Y, Mitchel JR, Yeung M, et al. The clinical response to minocycline in multiple sclerosis is accompanied by beneficial immune changes: a pilot study. Mult Scler. (2007) 13:517–26. 10.1177/1352458506070319 \[[DOI](https://doi.org/10.1177/1352458506070319)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17463074/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Mult%20Scler.&title=The%20clinical%20response%20to%20minocycline%20in%20multiple%20sclerosis%20is%20accompanied%20by%20beneficial%20immune%20changes:%20a%20pilot%20study&author=RK%20Zabad&author=LM%20Metz&author=TR%20Todoruk&author=Y%20Zhang&author=JR%20Mitchel&volume=13&publication_year=2007&pages=517-26&pmid=17463074&doi=10.1177/1352458506070319&)\]
- 135.Metz LM, Li DKB, Traboulsee AL, Duquette P, Eliasziw M, Cerchiaro G, et al. Trial of minocycline in a clinically isolated syndrome of multiple sclerosis. N Engl J Med. (2017) 376:2122–33. 10.1056/NEJMoa1608889 \[[DOI](https://doi.org/10.1056/NEJMoa1608889)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28564557/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=N%20Engl%20J%20Med.&title=Trial%20of%20minocycline%20in%20a%20clinically%20isolated%20syndrome%20of%20multiple%20sclerosis&author=LM%20Metz&author=DKB%20Li&author=AL%20Traboulsee&author=P%20Duquette&author=M%20Eliasziw&volume=376&publication_year=2017&pages=2122-33&pmid=28564557&doi=10.1056/NEJMoa1608889&)\]
- 136.Shariq AS, Brietzke E, Rosenblat JD, Barendra V, Pan Z, Mcintyre RS. Targeting cytokines in reduction of depressive symptoms: a comprehensive review. Prog Neuropsychopharmacol Biol Psychiatry. (2018) 83:86–91. 10.1016/j.pnpbp.2018.01.003 \[[DOI](https://doi.org/10.1016/j.pnpbp.2018.01.003)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29309829/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Prog%20Neuropsychopharmacol%20Biol%20Psychiatry.&title=Targeting%20cytokines%20in%20reduction%20of%20depressive%20symptoms:%20a%20comprehensive%20review&author=AS%20Shariq&author=E%20Brietzke&author=JD%20Rosenblat&author=V%20Barendra&author=Z%20Pan&volume=83&publication_year=2018&pages=86-91&pmid=29309829&doi=10.1016/j.pnpbp.2018.01.003&)\]
- 137.Rush AJ, Trivedi MH, Wisniewski SR, Nierenberg AA, Stewart JW, Warden D, et al. Acute and longer-term outcomes in depressed outpatients requiring one or several treatment steps: a STAR<sup>*</sup>D report. Am J Psychiatry. (2006) 163:1905–17. 10.1176/ajp.2006.163.11.1905 \[[DOI](https://doi.org/10.1176/ajp.2006.163.11.1905)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/17074942/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Am%20J%20Psychiatry.&title=Acute%20and%20longer-term%20outcomes%20in%20depressed%20outpatients%20requiring%20one%20or%20several%20treatment%20steps:%20a%20STAR*D%20report&author=AJ%20Rush&author=MH%20Trivedi&author=SR%20Wisniewski&author=AA%20Nierenberg&author=JW%20Stewart&volume=163&publication_year=2006&pages=1905-17&pmid=17074942&doi=10.1176/ajp.2006.163.11.1905&)\]
- 138.Woodbury ME, Freilich RW, Cheng CJ, Asai H, Ikezu S, Boucher JD, et al. miR-155 Is essential for inflammation-induced hippocampal neurogenic dysfunction. J Neurosci. (2015) 35:9764–81. 10.1523/JNEUROSCI.4790-14.2015 \[[DOI](https://doi.org/10.1523/JNEUROSCI.4790-14.2015)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC4571507/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26134658/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=J%20Neurosci.&title=miR-155%20Is%20essential%20for%20inflammation-induced%20hippocampal%20neurogenic%20dysfunction&author=ME%20Woodbury&author=RW%20Freilich&author=CJ%20Cheng&author=H%20Asai&author=S%20Ikezu&volume=35&publication_year=2015&pages=9764-81&pmid=26134658&doi=10.1523/JNEUROSCI.4790-14.2015&)\]
- 139.Fonken LK, Gaudet AD, Gaier KR, Nelson RJ, Popovich PG. MicroRNA-155 deletion reduces anxiety- and depressive-like behaviors in mice. Psychoneuroendocrinology. (2016) 63:362–9. 10.1016/j.psyneuen.2015.10.019 \[[DOI](https://doi.org/10.1016/j.psyneuen.2015.10.019)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26555429/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Psychoneuroendocrinology.&title=MicroRNA-155%20deletion%20reduces%20anxiety-%20and%20depressive-like%20behaviors%20in%20mice&author=LK%20Fonken&author=AD%20Gaudet&author=KR%20Gaier&author=RJ%20Nelson&author=PG%20Popovich&volume=63&publication_year=2016&pages=362-9&pmid=26555429&doi=10.1016/j.psyneuen.2015.10.019&)\]
- 140.Roerink ME, Bredie SH, Heijnen M, Dinarello CA, Knoop H, Van Der Meer JM. Cytokine inhibition in patients with chronic fatigue syndrome: a randomized trial. Ann Intern Med. (2017) 166:557–64. 10.7326/M16-2391 \[[DOI](https://doi.org/10.7326/M16-2391)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/28265678/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Ann%20Intern%20Med.&title=Cytokine%20inhibition%20in%20patients%20with%20chronic%20fatigue%20syndrome:%20a%20randomized%20trial&author=ME%20Roerink&author=SH%20Bredie&author=M%20Heijnen&author=CA%20Dinarello&author=H%20Knoop&volume=166&publication_year=2017&pages=557-64&pmid=28265678&doi=10.7326/M16-2391&)\]
- 141.Patejdl R, Penner IK, Noack TK, Zettl UK. Multiple sclerosis and fatigue: a review on the contribution of inflammation and immune-mediated neurodegeneration. Autoimmun Rev. (2016) 15:210–20. 10.1016/j.autrev.2015.11.005 \[[DOI](https://doi.org/10.1016/j.autrev.2015.11.005)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/26589194/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Autoimmun%20Rev.&title=Multiple%20sclerosis%20and%20fatigue:%20a%20review%20on%20the%20contribution%20of%20inflammation%20and%20immune-mediated%20neurodegeneration&author=R%20Patejdl&author=IK%20Penner&author=TK%20Noack&author=UK%20Zettl&volume=15&publication_year=2016&pages=210-20&pmid=26589194&doi=10.1016/j.autrev.2015.11.005&)\]
- 142.Feigenson KA, Kusnecov AW, Silverstein SM. Inflammation and the two-hit hypothesis of schizophrenia. Neurosci Biobehav Rev. (2014) 38:72–93. 10.1016/j.neubiorev.2013.11.006 \[[DOI](https://doi.org/10.1016/j.neubiorev.2013.11.006)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC3896922/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/24247023/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurosci%20Biobehav%20Rev.&title=Inflammation%20and%20the%20two-hit%20hypothesis%20of%20schizophrenia&author=KA%20Feigenson&author=AW%20Kusnecov&author=SM%20Silverstein&volume=38&publication_year=2014&pages=72-93&pmid=24247023&doi=10.1016/j.neubiorev.2013.11.006&)\]
- 143.Frank MG, Weber MD, Watkins LR, Maier SF. Stress-induced neuroinflammatory priming: a liability factor in the etiology of psychiatric disorders. Neurobiol Stress. (2016) 4:62–70. 10.1016/j.ynstr.2015.12.004 \[[DOI](https://doi.org/10.1016/j.ynstr.2015.12.004)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5146200/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/27981190/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Neurobiol%20Stress.&title=Stress-induced%20neuroinflammatory%20priming:%20a%20liability%20factor%20in%20the%20etiology%20of%20psychiatric%20disorders&author=MG%20Frank&author=MD%20Weber&author=LR%20Watkins&author=SF%20Maier&volume=4&publication_year=2016&pages=62-70&pmid=27981190&doi=10.1016/j.ynstr.2015.12.004&)\]
- 144.Fonken LK, Frank MG, Gaudet AD, D'angelo HM, Daut RA, Hampson EC, et al. Neuroinflammatory priming to stress is differentially regulated in male and female rats. Brain Behav Immun. (2018) 70:257–67. 10.1016/j.bbi.2018.03.005 \[[DOI](https://doi.org/10.1016/j.bbi.2018.03.005)\] \[[PMC free article](https://pmc.ncbi.nlm.nih.gov/articles/PMC5953809/)\] \[[PubMed](https://pubmed.ncbi.nlm.nih.gov/29524458/)\] \[[Google Scholar](https://scholar.google.com/scholar_lookup?journal=Brain%20Behav%20Immun.&title=Neuroinflammatory%20priming%20to%20stress%20is%20differentially%20regulated%20in%20male%20and%20female%20rats&author=LK%20Fonken&author=MG%20Frank&author=AD%20Gaudet&author=HM%20D%27angelo&author=RA%20Daut&volume=70&publication_year=2018&pages=257-67&pmid=29524458&doi=10.1016/j.bbi.2018.03.005&)\]
