---
{"dg-publish":true,"permalink":"/bookmarks/science-and-related/valley-of-stability/","tags":["scientific","wiki","wikipedia"]}
---


# [Valley of stability - Wikipedia](https://en.wikipedia.org/wiki/Valley_of_stability)

Characterization of nuclide stability

[en.wikipedia.org](https://en.wikipedia.org/wiki/Valley_of_stability)

22–28 minutes

---

In [nuclear physics](https://en.wikipedia.org/wiki/Nuclear_physics "Nuclear physics"), the **valley of stability** (also called the **belt of stability**, **nuclear valley**, **energy valley**, or **beta stability valley**) is a characterization of the stability of [nuclides](https://en.wikipedia.org/wiki/Nuclide "Nuclide") to [radioactivity](https://en.wikipedia.org/wiki/Radioactivity "Radioactivity") based on their binding energy.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Nuclides are composed of [protons](https://en.wikipedia.org/wiki/Proton "Proton") and [neutrons](https://en.wikipedia.org/wiki/Neutron "Neutron"). The shape of the valley refers to the profile of binding energy as a function of the numbers of neutrons and protons, with the lowest part of the valley corresponding to the region of most [stable nuclei](https://en.wikipedia.org/wiki/Stable_nuclide "Stable nuclide").[[2\|2]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability#cite_note-2) The line of stable nuclides down the center of the valley of stability is known as the [line of beta stability](https://en.wikipedia.org/wiki/Beta-decay_stable_isobars "Beta-decay stable isobars"). The sides of the valley correspond to increasing instability to [beta decay](https://en.wikipedia.org/wiki/Beta_decay "Beta decay") (β− or β+). The decay of a nuclide becomes more energetically favorable the further it is from the line of beta stability. The boundaries of the valley correspond to the [nuclear drip lines](https://en.wikipedia.org/wiki/Nuclear_drip_line "Nuclear drip line"), where nuclides become so unstable they emit [single protons](https://en.wikipedia.org/wiki/Proton_emission "Proton emission") or [single neutrons](https://en.wikipedia.org/wiki/Neutron_emission "Neutron emission"). Regions of instability within the valley at high [atomic number](https://en.wikipedia.org/wiki/Atomic_number "Atomic number") also include radioactive decay by [alpha radiation](https://en.wikipedia.org/wiki/Alpha_decay "Alpha decay") or [spontaneous fission](https://en.wikipedia.org/wiki/Spontaneous_fission "Spontaneous fission"). The shape of the valley is roughly an elongated [paraboloid](https://en.wikipedia.org/wiki/Paraboloid "Paraboloid") corresponding to the nuclide [binding energies](https://en.wikipedia.org/wiki/Binding_energy "Binding energy") as a function of neutron and atomic numbers.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

The nuclides within the valley of stability encompass the entire [table of nuclides](https://en.wikipedia.org/wiki/Table_of_nuclides "Table of nuclides"). The chart of those nuclides is also known as a Segrè chart, after the physicist [Emilio Segrè](https://en.wikipedia.org/wiki/Emilio_Segr%C3%A8 "Emilio Segrè").[[3\|3]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) The Segrè chart may be considered a map of the nuclear valley. The region of proton and neutron combinations outside of the valley of stability is referred to as the sea of instability.[[4\|4]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)[[5\|5]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

Scientists have long searched for long-lived heavy isotopes outside of the valley of stability,[[6\|6]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley*of_stability)[[7\|7]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)[[8\|8]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) hypothesized by [Glenn T. Seaborg](https://en.wikipedia.org/wiki/Glenn_T._Seaborg "Glenn T. Seaborg") in the late 1960s.[[9\|9]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)[[10\|10]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) These relatively stable nuclides are expected to have particular configurations of "[magic](https://en.wikipedia.org/wiki/Magic_number*(physics) "Magic number (physics)")" atomic and [neutron numbers](https://en.wikipedia.org/wiki/Neutron_number "Neutron number"), and form a so-called [island of stability](https://en.wikipedia.org/wiki/Island_of_stability "Island of stability").

All atomic nuclei are composed of protons and neutrons bound together by the [nuclear force](https://en.wikipedia.org/wiki/Nuclear_force "Nuclear force"). There are 286 [primordial](https://en.wikipedia.org/wiki/Primordial_isotope "Primordial isotope") nuclides that occur naturally on earth, each corresponding to a unique number of protons, called the [atomic number](https://en.wikipedia.org/wiki/Atomic_number "Atomic number"), _Z_, and a unique number of neutrons, called the [neutron number](https://en.wikipedia.org/wiki/Neutron_number "Neutron number"), _N_. The [mass number](https://en.wikipedia.org/wiki/Mass_number "Mass number"), _A_, of a nuclide is the sum of atomic and neutron numbers, _A_ = _Z_ + _N_. Not all nuclides are stable, however. According to Byrne,[[3\|3]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) stable nuclides are defined as those having a [half-life](https://en.wikipedia.org/wiki/Half-life "Half-life") greater than 1018 years, and there are many combinations of protons and neutrons that form nuclides that are unstable. A common example of an unstable nuclide is [carbon-14](https://en.wikipedia.org/wiki/Carbon-14 "Carbon-14") that decays by [beta decay](https://en.wikipedia.org/wiki/Beta_decay "Beta decay") into [nitrogen-14](https://en.wikipedia.org/wiki/Nitrogen-14 "Nitrogen-14") with a [half-life](https://en.wikipedia.org/wiki/Half-life "Half-life") of about 5,730 years:

14  
6C  
→ 14  
7N

- e−
- ν  
  e

In this form of decay, the original element becomes a new chemical element in a process known as [nuclear transmutation](https://en.wikipedia.org/wiki/Nuclear_transmutation "Nuclear transmutation") and a beta particle and an electron [antineutrino](https://en.wikipedia.org/wiki/Antineutrino "Antineutrino") are emitted. An essential property of this and all nuclide decays is that the total energy of the [decay product](https://en.wikipedia.org/wiki/Decay_product "Decay product") is less than that of the original nuclide. The difference between the initial and final nuclide binding energies is carried away by the kinetic energies of the decay products, often the beta particle and its associated neutrino.[[3\|3]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

The concept of the **valley of stability** is a way of organizing all of the nuclides according to [binding energy](https://en.wikipedia.org/wiki/Binding_energy "Binding energy") as a function of neutron and proton numbers.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley*of_stability) Most stable nuclides have roughly equal numbers of protons and neutrons, so the line for which \_Z* = _N_ forms a rough initial line defining stable nuclides. The greater the number of protons, the more neutrons are required to stabilize a nuclide; nuclides with larger values for _Z_ require an even larger number of neutrons, _N_ > _Z_, to be stable. The valley of stability is formed by the negative of binding energy, the binding energy being the energy required to break apart the nuclide into its proton and neutron components. The stable nuclides have high binding energy, and these nuclides lie along the bottom of the valley of stability. Nuclides with weaker binding energy have combinations of _N_ and _Z_ that lie off of the line of stability and further up the sides of the valley of stability. Unstable nuclides can be formed in [nuclear reactors](https://en.wikipedia.org/wiki/Nuclear_reactors "Nuclear reactors") or [supernovas](https://en.wikipedia.org/wiki/Supernovas "Supernovas"), for example. Such nuclides often decay in sequences of [reactions](https://en.wikipedia.org/wiki/Nuclear_reaction "Nuclear reaction") called [decay chains](https://en.wikipedia.org/wiki/Decay_chain "Decay chain") that take the resulting nuclides sequentially down the slopes of the valley of stability. The sequence of decays take nuclides toward greater binding energies, and the nuclides terminating the chain are stable.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) The valley of stability provides both a conceptual approach for how to organize the myriad stable and unstable nuclides into a coherent picture and an intuitive way to understand how and why sequences of radioactive decay occur.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

- [![[18d0ad96ff314d24d654accb3f738b0d_MD5.png\|18d0ad96ff314d24d654accb3f738b0d_MD5.png]]](https://en.wikipedia.org/wiki/File:BindingNuDat2.png "Chart of nuclides (isotopes) by binding energy, depicting the valley of stability. The diagonal line corresponds to equal numbers of neutrons and protons. Dark blue squares represent nuclides with the greatest binding energy, hence they correspond to the most stable nuclides. The binding energy is greatest along the floor of the valley of stability.")
  Chart of nuclides (isotopes) by binding energy, depicting the valley of stability. The diagonal line corresponds to equal numbers of neutrons and protons. Dark blue squares represent nuclides with the greatest binding energy, hence they correspond to the most stable nuclides. The binding energy is greatest along the floor of the valley of stability.
- [![[5f267d6ce2ecdc25ac5fd27c48ab12bd_MD5.png\|5f267d6ce2ecdc25ac5fd27c48ab12bd_MD5.png]]](https://en.wikipedia.org/wiki/File:HalflifeNuDat2.png "Chart of nuclides by half life. Black squares represent nuclides with the longest half lives hence they correspond to the most stable nuclides. The most stable, long-lived nuclides lie along the floor of the valley of stability. Nuclides with more than 20 protons must have more neutrons than protons to be stable.")
  Chart of nuclides by half life. Black squares represent nuclides with the longest half lives hence they correspond to the most stable nuclides. The most stable, long-lived nuclides lie along the floor of the valley of stability. Nuclides with more than 20 protons must have more neutrons than protons to be stable.
- [![4a2fb2ca98d02364e5ac901d7b1da547_MD5.png](/img/user/_resources/4a2fb2ca98d02364e5ac901d7b1da547_MD5.png)](https://en.wikipedia.org/wiki/File:DecayModeNuDat2.png "Chart of nuclides by type of decay. Black squares are stable nuclides. Nuclides with excessive neutrons or protons are unstable to β− (light blue) or β+ (green) decay, respectively. At high atomic number, alpha emission (orange) or spontaneous fission (dark blue) become common decay modes.")
  Chart of nuclides by type of decay. Black squares are stable nuclides. Nuclides with excessive neutrons or protons are unstable to β− (light blue) or β+ (green) decay, respectively. At high atomic number, alpha emission (orange) or spontaneous fission (dark blue) become common decay modes.

## The role of neutrons

[[edit](https://en.wikipedia.org/w/index.php?title=Valley_of_stability&action=edit&section=2 "Edit section: The role of neutrons")]

The protons and neutrons that comprise an atomic nucleus behave almost identically within the nucleus. The approximate symmetry of [isospin](https://en.wikipedia.org/wiki/Isospin "Isospin") treats these particles as identical, but in a different quantum state. This symmetry is only approximate, however, and the [nuclear force](https://en.wikipedia.org/wiki/Nuclear_force "Nuclear force") that binds nucleons together is a complicated function depending on nucleon type, spin state, electric charge, momentum, etc. and with contributions from non-[central forces](https://en.wikipedia.org/wiki/Central_forces "Central forces"). The nuclear force is not a fundamental force of nature, but a consequence of the residual effects of the [strong force](https://en.wikipedia.org/wiki/Strong_force "Strong force") that surround the nucleons. One consequence of these complications is that although [deuterium](https://en.wikipedia.org/wiki/Deuterium "Deuterium"), a bound state of a proton (p) and a neutron (n) is stable, exotic nuclides such as [diproton](https://en.wikipedia.org/wiki/Diproton "Diproton") or [dineutron](https://en.wikipedia.org/wiki/Neutronium "Neutronium") are unbound.[[11\|11]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley*of_stability) The nuclear force is not sufficiently strong to form either p-p or n-n bound states, or equivalently, the nuclear force does not form a [potential well](https://en.wikipedia.org/wiki/Potential_well "Potential well") deep enough to bind these identical nucleons.[*[citation needed](https://en.wikipedia.org/wiki/Wikipedia:Citation_needed "Wikipedia:Citation needed")\_]

Stable nuclides require approximately equal numbers of protons and neutrons. The stable nuclide [carbon-12](https://en.wikipedia.org/wiki/Carbon-12 "Carbon-12") (12C) is composed of six neutrons and six protons, for example. Protons have a positive charge, hence within a nuclide with many protons there are large repulsive forces between protons arising from the [Coulomb force](https://en.wikipedia.org/wiki/Coulomb%27s_law "Coulomb's law"). By acting to separate protons from one another, the neutrons within a nuclide play an essential role in stabilizing nuclides. With increasing atomic number, even greater numbers of neutrons are required to obtain stability. The heaviest stable element, [lead](https://en.wikipedia.org/wiki/Isotopes_of_lead "Isotopes of lead") (Pb), has many more neutrons than protons. The stable nuclide 206Pb has *Z* = 82 and *N* = 124, for example. For this reason, the valley of stability does not follow the line *Z* = *N* for A larger than 40 (*Z* = 20 is the element [calcium](https://en.wikipedia.org/wiki/Isotopes_of_calcium "Isotopes of calcium")).[[3\|3]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Neutron number increases along the line of beta stability at a faster rate than atomic number.

The line of beta stability follows a particular curve of [neutron–proton ratio](https://en.wikipedia.org/wiki/Neutron%E2%80%93proton_ratio "Neutron–proton ratio"), corresponding to the most stable nuclides. On one side of the valley of stability, this ratio is small, corresponding to an excess of protons over neutrons in the nuclides. These nuclides tend to be unstable to β+ decay or electron capture, since such decay converts a proton to a neutron. The decay serves to move the nuclides toward a more stable neutron-proton ratio. On the other side of the valley of stability, this ratio is large, corresponding to an excess of neutrons over protons in the nuclides. These nuclides tend to be unstable to β− decay, since such decay converts neutrons to protons. On this side of the valley of stability, β− decay also serves to move nuclides toward a more stable neutron-proton ratio.

## Neutrons, protons, and binding energy

[[edit](https://en.wikipedia.org/w/index.php?title=Valley_of_stability&action=edit&section=3 "Edit section: Neutrons, protons, and binding energy")]

The mass of an atomic nucleus is given by

<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="24.953ex" height="5.509ex" style="vertical-align: -2.171ex;" viewBox="0 -1437.2 10743.6 2372" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle m=Zm_{p}+Nm_{n}-{\frac {E_{B}}{c^{2}}}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-6D" d="M21 287Q22 293 24 303T36 341T56 388T88 425T132 442T175 435T205 417T221 395T229 376L231 369Q231 367 232 367L243 378Q303 442 384 442Q401 442 415 440T441 433T460 423T475 411T485 398T493 385T497 373T500 364T502 357L510 367Q573 442 659 442Q713 442 746 415T780 336Q780 285 742 178T704 50Q705 36 709 31T724 26Q752 26 776 56T815 138Q818 149 821 151T837 153Q857 153 857 145Q857 144 853 130Q845 101 831 73T785 17T716 -10Q669 -10 648 17T627 73Q627 92 663 193T700 345Q700 404 656 404H651Q565 404 506 303L499 291L466 157Q433 26 428 16Q415 -11 385 -11Q372 -11 364 -4T353 8T350 18Q350 29 384 161L420 307Q423 322 423 345Q423 404 379 404H374Q288 404 229 303L222 291L189 157Q156 26 151 16Q138 -11 108 -11Q95 -11 87 -5T76 7T74 17Q74 30 112 181Q151 335 151 342Q154 357 154 369Q154 405 129 405Q107 405 92 377T69 316T57 280Q55 278 41 278H27Q21 284 21 287Z"></path><path stroke-width="1" id="E1-MJMAIN-3D" d="M56 347Q56 360 70 367H707Q722 359 722 347Q722 336 708 328L390 327H72Q56 332 56 347ZM56 153Q56 168 72 173H708Q722 163 722 153Q722 140 707 133H70Q56 140 56 153Z"></path><path stroke-width="1" id="E1-MJMATHI-5A" d="M58 8Q58 23 64 35Q64 36 329 334T596 635L586 637Q575 637 512 637H500H476Q442 637 420 635T365 624T311 598T266 548T228 469Q227 466 226 463T224 458T223 453T222 450L221 448Q218 443 202 443Q185 443 182 453L214 561Q228 606 241 651Q249 679 253 681Q256 683 487 683H718Q723 678 723 675Q723 673 717 649Q189 54 188 52L185 49H274Q369 50 377 51Q452 60 500 100T579 247Q587 272 590 277T603 282H607Q628 282 628 271Q547 5 541 2Q538 0 300 0H124Q58 0 58 8Z"></path><path stroke-width="1" id="E1-MJMATHI-70" d="M23 287Q24 290 25 295T30 317T40 348T55 381T75 411T101 433T134 442Q209 442 230 378L240 387Q302 442 358 442Q423 442 460 395T497 281Q497 173 421 82T249 -10Q227 -10 210 -4Q199 1 187 11T168 28L161 36Q160 35 139 -51T118 -138Q118 -144 126 -145T163 -148H188Q194 -155 194 -157T191 -175Q188 -187 185 -190T172 -194Q170 -194 161 -194T127 -193T65 -192Q-5 -192 -24 -194H-32Q-39 -187 -39 -183Q-37 -156 -26 -148H-6Q28 -147 33 -136Q36 -130 94 103T155 350Q156 355 156 364Q156 405 131 405Q109 405 94 377T71 316T59 280Q57 278 43 278H29Q23 284 23 287ZM178 102Q200 26 252 26Q282 26 310 49T356 107Q374 141 392 215T411 325V331Q411 405 350 405Q339 405 328 402T306 393T286 380T269 365T254 350T243 336T235 326L232 322Q232 321 229 308T218 264T204 212Q178 106 178 102Z"></path><path stroke-width="1" id="E1-MJMAIN-2B" d="M56 237T56 250T70 270H369V420L370 570Q380 583 389 583Q402 583 409 568V270H707Q722 262 722 250T707 230H409V-68Q401 -82 391 -82H389H387Q375 -82 369 -68V230H70Q56 237 56 250Z"></path><path stroke-width="1" id="E1-MJMATHI-4E" d="M234 637Q231 637 226 637Q201 637 196 638T191 649Q191 676 202 682Q204 683 299 683Q376 683 387 683T401 677Q612 181 616 168L670 381Q723 592 723 606Q723 633 659 637Q635 637 635 648Q635 650 637 660Q641 676 643 679T653 683Q656 683 684 682T767 680Q817 680 843 681T873 682Q888 682 888 672Q888 650 880 642Q878 637 858 637Q787 633 769 597L620 7Q618 0 599 0Q585 0 582 2Q579 5 453 305L326 604L261 344Q196 88 196 79Q201 46 268 46H278Q284 41 284 38T282 19Q278 6 272 0H259Q228 2 151 2Q123 2 100 2T63 2T46 1Q31 1 31 10Q31 14 34 26T39 40Q41 46 62 46Q130 49 150 85Q154 91 221 362L289 634Q287 635 234 637Z"></path><path stroke-width="1" id="E1-MJMATHI-6E" d="M21 287Q22 293 24 303T36 341T56 388T89 425T135 442Q171 442 195 424T225 390T231 369Q231 367 232 367L243 378Q304 442 382 442Q436 442 469 415T503 336T465 179T427 52Q427 26 444 26Q450 26 453 27Q482 32 505 65T540 145Q542 153 560 153Q580 153 580 145Q580 144 576 130Q568 101 554 73T508 17T439 -10Q392 -10 371 17T350 73Q350 92 386 193T423 345Q423 404 379 404H374Q288 404 229 303L222 291L189 157Q156 26 151 16Q138 -11 108 -11Q95 -11 87 -5T76 7T74 17Q74 30 112 180T152 343Q153 348 153 366Q153 405 129 405Q91 405 66 305Q60 285 60 284Q58 278 41 278H27Q21 284 21 287Z"></path><path stroke-width="1" id="E1-MJMAIN-2212" d="M84 237T84 250T98 270H679Q694 262 694 250T679 230H98Q84 237 84 250Z"></path><path stroke-width="1" id="E1-MJMATHI-45" d="M492 213Q472 213 472 226Q472 230 477 250T482 285Q482 316 461 323T364 330H312Q311 328 277 192T243 52Q243 48 254 48T334 46Q428 46 458 48T518 61Q567 77 599 117T670 248Q680 270 683 272Q690 274 698 274Q718 274 718 261Q613 7 608 2Q605 0 322 0H133Q31 0 31 11Q31 13 34 25Q38 41 42 43T65 46Q92 46 125 49Q139 52 144 61Q146 66 215 342T285 622Q285 629 281 629Q273 632 228 634H197Q191 640 191 642T193 659Q197 676 203 680H757Q764 676 764 669Q764 664 751 557T737 447Q735 440 717 440H705Q698 445 698 453L701 476Q704 500 704 528Q704 558 697 578T678 609T643 625T596 632T532 634H485Q397 633 392 631Q388 629 386 622Q385 619 355 499T324 377Q347 376 372 376H398Q464 376 489 391T534 472Q538 488 540 490T557 493Q562 493 565 493T570 492T572 491T574 487T577 483L544 351Q511 218 508 216Q505 213 492 213Z"></path><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path><path stroke-width="1" id="E1-MJMATHI-63" d="M34 159Q34 268 120 355T306 442Q362 442 394 418T427 355Q427 326 408 306T360 285Q341 285 330 295T319 325T330 359T352 380T366 386H367Q367 388 361 392T340 400T306 404Q276 404 249 390Q228 381 206 359Q162 315 142 235T121 119Q121 73 147 50Q169 26 205 26H209Q321 26 394 111Q403 121 406 121Q410 121 419 112T429 98T420 83T391 55T346 25T282 0T202 -11Q127 -11 81 37T34 159Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-6D" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-3D" x="1156" y="0"></use> <use xlink:href="#E1-MJMATHI-5A" x="2212" y="0"></use><g transform="translate(2936,0)"> <use xlink:href="#E1-MJMATHI-6D" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-70" x="1242" y="-213"></use></g> <use xlink:href="#E1-MJMAIN-2B" x="4492" y="0"></use> <use xlink:href="#E1-MJMATHI-4E" x="5493" y="0"></use><g transform="translate(6382,0)"> <use xlink:href="#E1-MJMATHI-6D" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-6E" x="1242" y="-213"></use></g> <use xlink:href="#E1-MJMAIN-2212" x="8007" y="0"></use><g transform="translate(9008,0)"><g transform="translate(120,0)"><rect stroke="none" width="1495" height="60" x="0" y="220"></rect><g transform="translate(60,676)"> <use xlink:href="#E1-MJMATHI-45" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-42" x="1044" y="-213"></use></g><g transform="translate(304,-780)"> <use xlink:href="#E1-MJMATHI-63" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="613" y="408"></use></g></g></g></g></svg>

where <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="3.1ex" height="2.343ex" style="vertical-align: -1.005ex;" viewBox="0 -576.1 1334.5 1008.6" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle m_{p}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-6D" d="M21 287Q22 293 24 303T36 341T56 388T88 425T132 442T175 435T205 417T221 395T229 376L231 369Q231 367 232 367L243 378Q303 442 384 442Q401 442 415 440T441 433T460 423T475 411T485 398T493 385T497 373T500 364T502 357L510 367Q573 442 659 442Q713 442 746 415T780 336Q780 285 742 178T704 50Q705 36 709 31T724 26Q752 26 776 56T815 138Q818 149 821 151T837 153Q857 153 857 145Q857 144 853 130Q845 101 831 73T785 17T716 -10Q669 -10 648 17T627 73Q627 92 663 193T700 345Q700 404 656 404H651Q565 404 506 303L499 291L466 157Q433 26 428 16Q415 -11 385 -11Q372 -11 364 -4T353 8T350 18Q350 29 384 161L420 307Q423 322 423 345Q423 404 379 404H374Q288 404 229 303L222 291L189 157Q156 26 151 16Q138 -11 108 -11Q95 -11 87 -5T76 7T74 17Q74 30 112 181Q151 335 151 342Q154 357 154 369Q154 405 129 405Q107 405 92 377T69 316T57 280Q55 278 41 278H27Q21 284 21 287Z"></path><path stroke-width="1" id="E1-MJMATHI-70" d="M23 287Q24 290 25 295T30 317T40 348T55 381T75 411T101 433T134 442Q209 442 230 378L240 387Q302 442 358 442Q423 442 460 395T497 281Q497 173 421 82T249 -10Q227 -10 210 -4Q199 1 187 11T168 28L161 36Q160 35 139 -51T118 -138Q118 -144 126 -145T163 -148H188Q194 -155 194 -157T191 -175Q188 -187 185 -190T172 -194Q170 -194 161 -194T127 -193T65 -192Q-5 -192 -24 -194H-32Q-39 -187 -39 -183Q-37 -156 -26 -148H-6Q28 -147 33 -136Q36 -130 94 103T155 350Q156 355 156 364Q156 405 131 405Q109 405 94 377T71 316T59 280Q57 278 43 278H29Q23 284 23 287ZM178 102Q200 26 252 26Q282 26 310 49T356 107Q374 141 392 215T411 325V331Q411 405 350 405Q339 405 328 402T306 393T286 380T269 365T254 350T243 336T235 326L232 322Q232 321 229 308T218 264T204 212Q178 106 178 102Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-6D" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-70" x="1242" y="-213"></use></g></svg>and <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="3.259ex" height="2.009ex" style="vertical-align: -0.671ex;" viewBox="0 -576.1 1403.1 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle m_{n}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-6D" d="M21 287Q22 293 24 303T36 341T56 388T88 425T132 442T175 435T205 417T221 395T229 376L231 369Q231 367 232 367L243 378Q303 442 384 442Q401 442 415 440T441 433T460 423T475 411T485 398T493 385T497 373T500 364T502 357L510 367Q573 442 659 442Q713 442 746 415T780 336Q780 285 742 178T704 50Q705 36 709 31T724 26Q752 26 776 56T815 138Q818 149 821 151T837 153Q857 153 857 145Q857 144 853 130Q845 101 831 73T785 17T716 -10Q669 -10 648 17T627 73Q627 92 663 193T700 345Q700 404 656 404H651Q565 404 506 303L499 291L466 157Q433 26 428 16Q415 -11 385 -11Q372 -11 364 -4T353 8T350 18Q350 29 384 161L420 307Q423 322 423 345Q423 404 379 404H374Q288 404 229 303L222 291L189 157Q156 26 151 16Q138 -11 108 -11Q95 -11 87 -5T76 7T74 17Q74 30 112 181Q151 335 151 342Q154 357 154 369Q154 405 129 405Q107 405 92 377T69 316T57 280Q55 278 41 278H27Q21 284 21 287Z"></path><path stroke-width="1" id="E1-MJMATHI-6E" d="M21 287Q22 293 24 303T36 341T56 388T89 425T135 442Q171 442 195 424T225 390T231 369Q231 367 232 367L243 378Q304 442 382 442Q436 442 469 415T503 336T465 179T427 52Q427 26 444 26Q450 26 453 27Q482 32 505 65T540 145Q542 153 560 153Q580 153 580 145Q580 144 576 130Q568 101 554 73T508 17T439 -10Q392 -10 371 17T350 73Q350 92 386 193T423 345Q423 404 379 404H374Q288 404 229 303L222 291L189 157Q156 26 151 16Q138 -11 108 -11Q95 -11 87 -5T76 7T74 17Q74 30 112 180T152 343Q153 348 153 366Q153 405 129 405Q91 405 66 305Q60 285 60 284Q58 278 41 278H27Q21 284 21 287Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-6D" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-6E" x="1242" y="-213"></use></g></svg>are the rest mass of a proton and a neutron, respectively, and <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="3.195ex" height="2.509ex" style="vertical-align: -0.671ex;" viewBox="0 -791.3 1375.5 1080.4" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle E_{B}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-45" d="M492 213Q472 213 472 226Q472 230 477 250T482 285Q482 316 461 323T364 330H312Q311 328 277 192T243 52Q243 48 254 48T334 46Q428 46 458 48T518 61Q567 77 599 117T670 248Q680 270 683 272Q690 274 698 274Q718 274 718 261Q613 7 608 2Q605 0 322 0H133Q31 0 31 11Q31 13 34 25Q38 41 42 43T65 46Q92 46 125 49Q139 52 144 61Q146 66 215 342T285 622Q285 629 281 629Q273 632 228 634H197Q191 640 191 642T193 659Q197 676 203 680H757Q764 676 764 669Q764 664 751 557T737 447Q735 440 717 440H705Q698 445 698 453L701 476Q704 500 704 528Q704 558 697 578T678 609T643 625T596 632T532 634H485Q397 633 392 631Q388 629 386 622Q385 619 355 499T324 377Q347 376 372 376H398Q464 376 489 391T534 472Q538 488 540 490T557 493Q562 493 565 493T570 492T572 491T574 487T577 483L544 351Q511 218 508 216Q505 213 492 213Z"></path><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-45" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-42" x="1044" y="-213"></use></g></svg>is the total [binding energy](https://en.wikipedia.org/wiki/Binding_energy "Binding energy") of the nucleus. The [mass–energy equivalence](https://en.wikipedia.org/wiki/Mass%E2%80%93energy_equivalence "Mass–energy equivalence") is used here. The binding energy is subtracted from the sum of the proton and neutron masses because the mass of the nucleus is _less_ than that sum. This property, called the [mass defect](https://en.wikipedia.org/wiki/Mass_defect "Mass defect"), is necessary for a stable nucleus; within a nucleus, the nuclides are trapped by a [potential well](https://en.wikipedia.org/wiki/Potential_well "Potential well"). A semi-empirical mass formula states that the binding energy will take the form

<svg xmlns:xlink="http://www.w3.org/1999/xlink" width="58.212ex" height="6.176ex" style="vertical-align: -2.171ex;" viewBox="0 -1724.2 25063.3 2659.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle E_{B}=a_{V}A-a_{S}A^{2/3}-a_{C}{\frac {Z^{2}}{A^{1/3}}}-a_{A}{\frac {(A-2Z)^{2}}{A}}\pm \delta (A,Z)}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-45" d="M492 213Q472 213 472 226Q472 230 477 250T482 285Q482 316 461 323T364 330H312Q311 328 277 192T243 52Q243 48 254 48T334 46Q428 46 458 48T518 61Q567 77 599 117T670 248Q680 270 683 272Q690 274 698 274Q718 274 718 261Q613 7 608 2Q605 0 322 0H133Q31 0 31 11Q31 13 34 25Q38 41 42 43T65 46Q92 46 125 49Q139 52 144 61Q146 66 215 342T285 622Q285 629 281 629Q273 632 228 634H197Q191 640 191 642T193 659Q197 676 203 680H757Q764 676 764 669Q764 664 751 557T737 447Q735 440 717 440H705Q698 445 698 453L701 476Q704 500 704 528Q704 558 697 578T678 609T643 625T596 632T532 634H485Q397 633 392 631Q388 629 386 622Q385 619 355 499T324 377Q347 376 372 376H398Q464 376 489 391T534 472Q538 488 540 490T557 493Q562 493 565 493T570 492T572 491T574 487T577 483L544 351Q511 218 508 216Q505 213 492 213Z"></path><path stroke-width="1" id="E1-MJMATHI-42" d="M231 637Q204 637 199 638T194 649Q194 676 205 682Q206 683 335 683Q594 683 608 681Q671 671 713 636T756 544Q756 480 698 429T565 360L555 357Q619 348 660 311T702 219Q702 146 630 78T453 1Q446 0 242 0Q42 0 39 2Q35 5 35 10Q35 17 37 24Q42 43 47 45Q51 46 62 46H68Q95 46 128 49Q142 52 147 61Q150 65 219 339T288 628Q288 635 231 637ZM649 544Q649 574 634 600T585 634Q578 636 493 637Q473 637 451 637T416 636H403Q388 635 384 626Q382 622 352 506Q352 503 351 500L320 374H401Q482 374 494 376Q554 386 601 434T649 544ZM595 229Q595 273 572 302T512 336Q506 337 429 337Q311 337 310 336Q310 334 293 263T258 122L240 52Q240 48 252 48T333 46Q422 46 429 47Q491 54 543 105T595 229Z"></path><path stroke-width="1" id="E1-MJMAIN-3D" d="M56 347Q56 360 70 367H707Q722 359 722 347Q722 336 708 328L390 327H72Q56 332 56 347ZM56 153Q56 168 72 173H708Q722 163 722 153Q722 140 707 133H70Q56 140 56 153Z"></path><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-56" d="M52 648Q52 670 65 683H76Q118 680 181 680Q299 680 320 683H330Q336 677 336 674T334 656Q329 641 325 637H304Q282 635 274 635Q245 630 242 620Q242 618 271 369T301 118L374 235Q447 352 520 471T595 594Q599 601 599 609Q599 633 555 637Q537 637 537 648Q537 649 539 661Q542 675 545 679T558 683Q560 683 570 683T604 682T668 681Q737 681 755 683H762Q769 676 769 672Q769 655 760 640Q757 637 743 637Q730 636 719 635T698 630T682 623T670 615T660 608T652 599T645 592L452 282Q272 -9 266 -16Q263 -18 259 -21L241 -22H234Q216 -22 216 -15Q213 -9 177 305Q139 623 138 626Q133 637 76 637H59Q52 642 52 648Z"></path><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-2212" d="M84 237T84 250T98 270H679Q694 262 694 250T679 230H98Q84 237 84 250Z"></path><path stroke-width="1" id="E1-MJMATHI-53" d="M308 24Q367 24 416 76T466 197Q466 260 414 284Q308 311 278 321T236 341Q176 383 176 462Q176 523 208 573T273 648Q302 673 343 688T407 704H418H425Q521 704 564 640Q565 640 577 653T603 682T623 704Q624 704 627 704T632 705Q645 705 645 698T617 577T585 459T569 456Q549 456 549 465Q549 471 550 475Q550 478 551 494T553 520Q553 554 544 579T526 616T501 641Q465 662 419 662Q362 662 313 616T263 510Q263 480 278 458T319 427Q323 425 389 408T456 390Q490 379 522 342T554 242Q554 216 546 186Q541 164 528 137T492 78T426 18T332 -20Q320 -22 298 -22Q199 -22 144 33L134 44L106 13Q83 -14 78 -18T65 -22Q52 -22 52 -14Q52 -11 110 221Q112 227 130 227H143Q149 221 149 216Q149 214 148 207T144 186T142 153Q144 114 160 87T203 47T255 29T308 24Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path><path stroke-width="1" id="E1-MJMAIN-2F" d="M423 750Q432 750 438 744T444 730Q444 725 271 248T92 -240Q85 -250 75 -250Q68 -250 62 -245T56 -231Q56 -221 230 257T407 740Q411 750 423 750Z"></path><path stroke-width="1" id="E1-MJMAIN-33" d="M127 463Q100 463 85 480T69 524Q69 579 117 622T233 665Q268 665 277 664Q351 652 390 611T430 522Q430 470 396 421T302 350L299 348Q299 347 308 345T337 336T375 315Q457 262 457 175Q457 96 395 37T238 -22Q158 -22 100 21T42 130Q42 158 60 175T105 193Q133 193 151 175T169 130Q169 119 166 110T159 94T148 82T136 74T126 70T118 67L114 66Q165 21 238 21Q293 21 321 74Q338 107 338 175V195Q338 290 274 322Q259 328 213 329L171 330L168 332Q166 335 166 348Q166 366 174 366Q202 366 232 371Q266 376 294 413T322 525V533Q322 590 287 612Q265 626 240 626Q208 626 181 615T143 592T132 580H135Q138 579 143 578T153 573T165 566T175 555T183 540T186 520Q186 498 172 481T127 463Z"></path><path stroke-width="1" id="E1-MJMATHI-43" d="M50 252Q50 367 117 473T286 641T490 704Q580 704 633 653Q642 643 648 636T656 626L657 623Q660 623 684 649Q691 655 699 663T715 679T725 690L740 705H746Q760 705 760 698Q760 694 728 561Q692 422 692 421Q690 416 687 415T669 413H653Q647 419 647 422Q647 423 648 429T650 449T651 481Q651 552 619 605T510 659Q484 659 454 652T382 628T299 572T226 479Q194 422 175 346T156 222Q156 108 232 58Q280 24 350 24Q441 24 512 92T606 240Q610 253 612 255T628 257Q648 257 648 248Q648 243 647 239Q618 132 523 55T319 -22Q206 -22 128 53T50 252Z"></path><path stroke-width="1" id="E1-MJMATHI-5A" d="M58 8Q58 23 64 35Q64 36 329 334T596 635L586 637Q575 637 512 637H500H476Q442 637 420 635T365 624T311 598T266 548T228 469Q227 466 226 463T224 458T223 453T222 450L221 448Q218 443 202 443Q185 443 182 453L214 561Q228 606 241 651Q249 679 253 681Q256 683 487 683H718Q723 678 723 675Q723 673 717 649Q189 54 188 52L185 49H274Q369 50 377 51Q452 60 500 100T579 247Q587 272 590 277T603 282H607Q628 282 628 271Q547 5 541 2Q538 0 300 0H124Q58 0 58 8Z"></path><path stroke-width="1" id="E1-MJMAIN-31" d="M213 578L200 573Q186 568 160 563T102 556H83V602H102Q149 604 189 617T245 641T273 663Q275 666 285 666Q294 666 302 660V361L303 61Q310 54 315 52T339 48T401 46H427V0H416Q395 3 257 3Q121 3 100 0H88V46H114Q136 46 152 46T177 47T193 50T201 52T207 57T213 61V578Z"></path><path stroke-width="1" id="E1-MJMAIN-28" d="M94 250Q94 319 104 381T127 488T164 576T202 643T244 695T277 729T302 750H315H319Q333 750 333 741Q333 738 316 720T275 667T226 581T184 443T167 250T184 58T225 -81T274 -167T316 -220T333 -241Q333 -250 318 -250H315H302L274 -226Q180 -141 137 -14T94 250Z"></path><path stroke-width="1" id="E1-MJMAIN-29" d="M60 749L64 750Q69 750 74 750H86L114 726Q208 641 251 514T294 250Q294 182 284 119T261 12T224 -76T186 -143T145 -194T113 -227T90 -246Q87 -249 86 -250H74Q66 -250 63 -250T58 -247T55 -238Q56 -237 66 -225Q221 -64 221 250T66 725Q56 737 55 738Q55 746 60 749Z"></path><path stroke-width="1" id="E1-MJMAIN-B1" d="M56 320T56 333T70 353H369V502Q369 651 371 655Q376 666 388 666Q402 666 405 654T409 596V500V353H707Q722 345 722 333Q722 320 707 313H409V40H707Q722 32 722 20T707 0H70Q56 7 56 20T70 40H369V313H70Q56 320 56 333Z"></path><path stroke-width="1" id="E1-MJMATHI-3B4" d="M195 609Q195 656 227 686T302 717Q319 716 351 709T407 697T433 690Q451 682 451 662Q451 644 438 628T403 612Q382 612 348 641T288 671T249 657T235 628Q235 584 334 463Q401 379 401 292Q401 169 340 80T205 -10H198Q127 -10 83 36T36 153Q36 286 151 382Q191 413 252 434Q252 435 245 449T230 481T214 521T201 566T195 609ZM112 130Q112 83 136 55T204 27Q233 27 256 51T291 111T309 178T316 232Q316 267 309 298T295 344T269 400L259 396Q215 381 183 342T137 256T118 179T112 130Z"></path><path stroke-width="1" id="E1-MJMAIN-2C" d="M78 35T78 60T94 103T137 121Q165 121 187 96T210 8Q210 -27 201 -60T180 -117T154 -158T130 -185T117 -194Q113 -194 104 -185T95 -172Q95 -168 106 -156T131 -126T157 -76T173 -3V9L172 8Q170 7 167 6T161 3T152 1T140 0Q113 0 96 17Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-45" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-42" x="1044" y="-213"></use> <use xlink:href="#E1-MJMAIN-3D" x="1653" y="0"></use><g transform="translate(2709,0)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-56" x="748" y="-213"></use></g> <use xlink:href="#E1-MJMATHI-41" x="3883" y="0"></use> <use xlink:href="#E1-MJMAIN-2212" x="4855" y="0"></use><g transform="translate(5856,0)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-53" x="748" y="-219"></use></g><g transform="translate(6942,0)"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use><g transform="translate(750,412)"> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-2F" x="500" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-33" x="1001" y="0"></use></g></g> <use xlink:href="#E1-MJMAIN-2212" x="9077" y="0"></use><g transform="translate(10077,0)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-43" x="748" y="-219"></use></g><g transform="translate(11245,0)"><g transform="translate(120,0)"><rect stroke="none" width="2032" height="60" x="0" y="220"></rect><g transform="translate(421,676)"> <use xlink:href="#E1-MJMATHI-5A" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="1040" y="513"></use></g><g transform="translate(60,-840)"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use><g transform="translate(750,288)"> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-31" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-2F" x="500" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-33" x="1001" y="0"></use></g></g></g></g> <use xlink:href="#E1-MJMAIN-2212" x="13739" y="0"></use><g transform="translate(14740,0)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-41" x="748" y="-230"></use></g><g transform="translate(15900,0)"><g transform="translate(120,0)"><rect stroke="none" width="4550" height="60" x="0" y="220"></rect><g transform="translate(60,770)"> <use xlink:href="#E1-MJMAIN-28" x="0" y="0"></use> <use xlink:href="#E1-MJMATHI-41" x="389" y="0"></use> <use xlink:href="#E1-MJMAIN-2212" x="1362" y="0"></use> <use xlink:href="#E1-MJMAIN-32" x="2362" y="0"></use> <use xlink:href="#E1-MJMATHI-5A" x="2863" y="0"></use><g transform="translate(3586,0)"> <use xlink:href="#E1-MJMAIN-29" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="550" y="513"></use></g></g> <use xlink:href="#E1-MJMATHI-41" x="1899" y="-737"></use></g></g> <use xlink:href="#E1-MJMAIN-B1" x="20912" y="0"></use> <use xlink:href="#E1-MJMATHI-3B4" x="21913" y="0"></use> <use xlink:href="#E1-MJMAIN-28" x="22365" y="0"></use> <use xlink:href="#E1-MJMATHI-41" x="22754" y="0"></use> <use xlink:href="#E1-MJMAIN-2C" x="23505" y="0"></use> <use xlink:href="#E1-MJMATHI-5A" x="23950" y="0"></use> <use xlink:href="#E1-MJMAIN-29" x="24673" y="0"></use></g></svg>[[12\|12]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

The difference between the mass of a nucleus and the sum of the masses of the neutrons and protons that comprise it is known as the [mass defect](https://en.wikipedia.org/wiki/Mass_defect "Mass defect"). EB is often divided by the mass number to obtain binding energy per nucleon for comparisons of binding energies between nuclides. Each of the terms in this formula has a theoretical basis. The coefficients <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="2.726ex" height="2.009ex" style="vertical-align: -0.671ex;" viewBox="0 -576.1 1173.6 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle a_{V}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-56" d="M52 648Q52 670 65 683H76Q118 680 181 680Q299 680 320 683H330Q336 677 336 674T334 656Q329 641 325 637H304Q282 635 274 635Q245 630 242 620Q242 618 271 369T301 118L374 235Q447 352 520 471T595 594Q599 601 599 609Q599 633 555 637Q537 637 537 648Q537 649 539 661Q542 675 545 679T558 683Q560 683 570 683T604 682T668 681Q737 681 755 683H762Q769 676 769 672Q769 655 760 640Q757 637 743 637Q730 636 719 635T698 630T682 623T670 615T660 608T652 599T645 592L452 282Q272 -9 266 -16Q263 -18 259 -21L241 -22H234Q216 -22 216 -15Q213 -9 177 305Q139 623 138 626Q133 637 76 637H59Q52 642 52 648Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-56" x="748" y="-213"></use></g></svg>, <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="2.522ex" height="2.009ex" style="vertical-align: -0.671ex;" viewBox="0 -576.1 1085.9 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle a_{S}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-53" d="M308 24Q367 24 416 76T466 197Q466 260 414 284Q308 311 278 321T236 341Q176 383 176 462Q176 523 208 573T273 648Q302 673 343 688T407 704H418H425Q521 704 564 640Q565 640 577 653T603 682T623 704Q624 704 627 704T632 705Q645 705 645 698T617 577T585 459T569 456Q549 456 549 465Q549 471 550 475Q550 478 551 494T553 520Q553 554 544 579T526 616T501 641Q465 662 419 662Q362 662 313 616T263 510Q263 480 278 458T319 427Q323 425 389 408T456 390Q490 379 522 342T554 242Q554 216 546 186Q541 164 528 137T492 78T426 18T332 -20Q320 -22 298 -22Q199 -22 144 33L134 44L106 13Q83 -14 78 -18T65 -22Q52 -22 52 -14Q52 -11 110 221Q112 227 130 227H143Q149 221 149 216Q149 214 148 207T144 186T142 153Q144 114 160 87T203 47T255 29T308 24Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-53" x="748" y="-219"></use></g></svg>, <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="2.711ex" height="2.009ex" style="vertical-align: -0.671ex;" viewBox="0 -576.1 1167.3 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle a_{C}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-43" d="M50 252Q50 367 117 473T286 641T490 704Q580 704 633 653Q642 643 648 636T656 626L657 623Q660 623 684 649Q691 655 699 663T715 679T725 690L740 705H746Q760 705 760 698Q760 694 728 561Q692 422 692 421Q690 416 687 415T669 413H653Q647 419 647 422Q647 423 648 429T650 449T651 481Q651 552 619 605T510 659Q484 659 454 652T382 628T299 572T226 479Q194 422 175 346T156 222Q156 108 232 58Q280 24 350 24Q441 24 512 92T606 240Q610 253 612 255T628 257Q648 257 648 248Q648 243 647 239Q618 132 523 55T319 -22Q206 -22 128 53T50 252Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-43" x="748" y="-219"></use></g></svg>, <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="2.695ex" height="2.009ex" style="vertical-align: -0.671ex;" viewBox="0 -576.1 1160.2 865.1" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle a_{A}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-41" x="748" y="-230"></use></g></svg> and a coefficient that appears in the formula for <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="7.315ex" height="2.843ex" style="vertical-align: -0.838ex;" viewBox="0 -863.1 3149.7 1223.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle \delta (A,Z)}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-3B4" d="M195 609Q195 656 227 686T302 717Q319 716 351 709T407 697T433 690Q451 682 451 662Q451 644 438 628T403 612Q382 612 348 641T288 671T249 657T235 628Q235 584 334 463Q401 379 401 292Q401 169 340 80T205 -10H198Q127 -10 83 36T36 153Q36 286 151 382Q191 413 252 434Q252 435 245 449T230 481T214 521T201 566T195 609ZM112 130Q112 83 136 55T204 27Q233 27 256 51T291 111T309 178T316 232Q316 267 309 298T295 344T269 400L259 396Q215 381 183 342T137 256T118 179T112 130Z"></path><path stroke-width="1" id="E1-MJMAIN-28" d="M94 250Q94 319 104 381T127 488T164 576T202 643T244 695T277 729T302 750H315H319Q333 750 333 741Q333 738 316 720T275 667T226 581T184 443T167 250T184 58T225 -81T274 -167T316 -220T333 -241Q333 -250 318 -250H315H302L274 -226Q180 -141 137 -14T94 250Z"></path><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-2C" d="M78 35T78 60T94 103T137 121Q165 121 187 96T210 8Q210 -27 201 -60T180 -117T154 -158T130 -185T117 -194Q113 -194 104 -185T95 -172Q95 -168 106 -156T131 -126T157 -76T173 -3V9L172 8Q170 7 167 6T161 3T152 1T140 0Q113 0 96 17Z"></path><path stroke-width="1" id="E1-MJMATHI-5A" d="M58 8Q58 23 64 35Q64 36 329 334T596 635L586 637Q575 637 512 637H500H476Q442 637 420 635T365 624T311 598T266 548T228 469Q227 466 226 463T224 458T223 453T222 450L221 448Q218 443 202 443Q185 443 182 453L214 561Q228 606 241 651Q249 679 253 681Q256 683 487 683H718Q723 678 723 675Q723 673 717 649Q189 54 188 52L185 49H274Q369 50 377 51Q452 60 500 100T579 247Q587 272 590 277T603 282H607Q628 282 628 271Q547 5 541 2Q538 0 300 0H124Q58 0 58 8Z"></path><path stroke-width="1" id="E1-MJMAIN-29" d="M60 749L64 750Q69 750 74 750H86L114 726Q208 641 251 514T294 250Q294 182 284 119T261 12T224 -76T186 -143T145 -194T113 -227T90 -246Q87 -249 86 -250H74Q66 -250 63 -250T58 -247T55 -238Q56 -237 66 -225Q221 -64 221 250T66 725Q56 737 55 738Q55 746 60 749Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-3B4" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-28" x="451" y="0"></use> <use xlink:href="#E1-MJMATHI-41" x="841" y="0"></use> <use xlink:href="#E1-MJMAIN-2C" x="1591" y="0"></use> <use xlink:href="#E1-MJMATHI-5A" x="2036" y="0"></use> <use xlink:href="#E1-MJMAIN-29" x="2760" y="0"></use></g></svg>are determined empirically.

The binding energy expression gives a quantitative estimate for the neutron-proton ratio. The energy is a quadratic expression in Z that is minimized when the neutron-proton ratio is <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="21.142ex" height="5.009ex" style="vertical-align: -2.171ex;" viewBox="0 -1221.9 9102.9 2156.8" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle N/Z\approx 1+{\frac {a_{C}}{2a_{A}}}A^{2/3}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-4E" d="M234 637Q231 637 226 637Q201 637 196 638T191 649Q191 676 202 682Q204 683 299 683Q376 683 387 683T401 677Q612 181 616 168L670 381Q723 592 723 606Q723 633 659 637Q635 637 635 648Q635 650 637 660Q641 676 643 679T653 683Q656 683 684 682T767 680Q817 680 843 681T873 682Q888 682 888 672Q888 650 880 642Q878 637 858 637Q787 633 769 597L620 7Q618 0 599 0Q585 0 582 2Q579 5 453 305L326 604L261 344Q196 88 196 79Q201 46 268 46H278Q284 41 284 38T282 19Q278 6 272 0H259Q228 2 151 2Q123 2 100 2T63 2T46 1Q31 1 31 10Q31 14 34 26T39 40Q41 46 62 46Q130 49 150 85Q154 91 221 362L289 634Q287 635 234 637Z"></path><path stroke-width="1" id="E1-MJMAIN-2F" d="M423 750Q432 750 438 744T444 730Q444 725 271 248T92 -240Q85 -250 75 -250Q68 -250 62 -245T56 -231Q56 -221 230 257T407 740Q411 750 423 750Z"></path><path stroke-width="1" id="E1-MJMATHI-5A" d="M58 8Q58 23 64 35Q64 36 329 334T596 635L586 637Q575 637 512 637H500H476Q442 637 420 635T365 624T311 598T266 548T228 469Q227 466 226 463T224 458T223 453T222 450L221 448Q218 443 202 443Q185 443 182 453L214 561Q228 606 241 651Q249 679 253 681Q256 683 487 683H718Q723 678 723 675Q723 673 717 649Q189 54 188 52L185 49H274Q369 50 377 51Q452 60 500 100T579 247Q587 272 590 277T603 282H607Q628 282 628 271Q547 5 541 2Q538 0 300 0H124Q58 0 58 8Z"></path><path stroke-width="1" id="E1-MJMAIN-2248" d="M55 319Q55 360 72 393T114 444T163 472T205 482Q207 482 213 482T223 483Q262 483 296 468T393 413L443 381Q502 346 553 346Q609 346 649 375T694 454Q694 465 698 474T708 483Q722 483 722 452Q722 386 675 338T555 289Q514 289 468 310T388 357T308 404T224 426Q164 426 125 393T83 318Q81 289 69 289Q55 289 55 319ZM55 85Q55 126 72 159T114 210T163 238T205 248Q207 248 213 248T223 249Q262 249 296 234T393 179L443 147Q502 112 553 112Q609 112 649 141T694 220Q694 249 708 249T722 217Q722 153 675 104T555 55Q514 55 468 76T388 123T308 170T224 192Q164 192 125 159T83 84Q80 55 69 55Q55 55 55 85Z"></path><path stroke-width="1" id="E1-MJMAIN-31" d="M213 578L200 573Q186 568 160 563T102 556H83V602H102Q149 604 189 617T245 641T273 663Q275 666 285 666Q294 666 302 660V361L303 61Q310 54 315 52T339 48T401 46H427V0H416Q395 3 257 3Q121 3 100 0H88V46H114Q136 46 152 46T177 47T193 50T201 52T207 57T213 61V578Z"></path><path stroke-width="1" id="E1-MJMAIN-2B" d="M56 237T56 250T70 270H369V420L370 570Q380 583 389 583Q402 583 409 568V270H707Q722 262 722 250T707 230H409V-68Q401 -82 391 -82H389H387Q375 -82 369 -68V230H70Q56 237 56 250Z"></path><path stroke-width="1" id="E1-MJMATHI-61" d="M33 157Q33 258 109 349T280 441Q331 441 370 392Q386 422 416 422Q429 422 439 414T449 394Q449 381 412 234T374 68Q374 43 381 35T402 26Q411 27 422 35Q443 55 463 131Q469 151 473 152Q475 153 483 153H487Q506 153 506 144Q506 138 501 117T481 63T449 13Q436 0 417 -8Q409 -10 393 -10Q359 -10 336 5T306 36L300 51Q299 52 296 50Q294 48 292 46Q233 -10 172 -10Q117 -10 75 30T33 157ZM351 328Q351 334 346 350T323 385T277 405Q242 405 210 374T160 293Q131 214 119 129Q119 126 119 118T118 106Q118 61 136 44T179 26Q217 26 254 59T298 110Q300 114 325 217T351 328Z"></path><path stroke-width="1" id="E1-MJMATHI-43" d="M50 252Q50 367 117 473T286 641T490 704Q580 704 633 653Q642 643 648 636T656 626L657 623Q660 623 684 649Q691 655 699 663T715 679T725 690L740 705H746Q760 705 760 698Q760 694 728 561Q692 422 692 421Q690 416 687 415T669 413H653Q647 419 647 422Q647 423 648 429T650 449T651 481Q651 552 619 605T510 659Q484 659 454 652T382 628T299 572T226 479Q194 422 175 346T156 222Q156 108 232 58Q280 24 350 24Q441 24 512 92T606 240Q610 253 612 255T628 257Q648 257 648 248Q648 243 647 239Q618 132 523 55T319 -22Q206 -22 128 53T50 252Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-33" d="M127 463Q100 463 85 480T69 524Q69 579 117 622T233 665Q268 665 277 664Q351 652 390 611T430 522Q430 470 396 421T302 350L299 348Q299 347 308 345T337 336T375 315Q457 262 457 175Q457 96 395 37T238 -22Q158 -22 100 21T42 130Q42 158 60 175T105 193Q133 193 151 175T169 130Q169 119 166 110T159 94T148 82T136 74T126 70T118 67L114 66Q165 21 238 21Q293 21 321 74Q338 107 338 175V195Q338 290 274 322Q259 328 213 329L171 330L168 332Q166 335 166 348Q166 366 174 366Q202 366 232 371Q266 376 294 413T322 525V533Q322 590 287 612Q265 626 240 626Q208 626 181 615T143 592T132 580H135Q138 579 143 578T153 573T165 566T175 555T183 540T186 520Q186 498 172 481T127 463Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-4E" x="0" y="0"></use> <use xlink:href="#E1-MJMAIN-2F" x="888" y="0"></use> <use xlink:href="#E1-MJMATHI-5A" x="1389" y="0"></use> <use xlink:href="#E1-MJMAIN-2248" x="2390" y="0"></use> <use xlink:href="#E1-MJMAIN-31" x="3446" y="0"></use> <use xlink:href="#E1-MJMAIN-2B" x="4169" y="0"></use><g transform="translate(5170,0)"><g transform="translate(120,0)"><rect stroke="none" width="1780" height="60" x="0" y="220"></rect><g transform="translate(306,690)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-43" x="748" y="-219"></use></g><g transform="translate(60,-687)"> <use xlink:href="#E1-MJMAIN-32" x="0" y="0"></use><g transform="translate(500,0)"> <use xlink:href="#E1-MJMATHI-61" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMATHI-41" x="748" y="-230"></use></g></g></g></g><g transform="translate(7190,0)"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use><g transform="translate(750,412)"> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-2F" x="500" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-33" x="1001" y="0"></use></g></g></g></svg>. This equation for the neutron-proton ratio shows that in stable nuclides the number of neutrons is greater than the number of protons by a factor that scales as <svg xmlns:xlink="http://www.w3.org/1999/xlink" width="4.441ex" height="2.843ex" style="vertical-align: -0.338ex;" viewBox="0 -1078.4 1912.2 1223.9" role="img" focusable="false" xmlns="http://www.w3.org/2000/svg" aria-labelledby="MathJax-SVG-1-Title"><title id="MathJax-SVG-1-Title">{\displaystyle A^{2/3}}</title><defs aria-hidden="true"><path stroke-width="1" id="E1-MJMATHI-41" d="M208 74Q208 50 254 46Q272 46 272 35Q272 34 270 22Q267 8 264 4T251 0Q249 0 239 0T205 1T141 2Q70 2 50 0H42Q35 7 35 11Q37 38 48 46H62Q132 49 164 96Q170 102 345 401T523 704Q530 716 547 716H555H572Q578 707 578 706L606 383Q634 60 636 57Q641 46 701 46Q726 46 726 36Q726 34 723 22Q720 7 718 4T704 0Q701 0 690 0T651 1T578 2Q484 2 455 0H443Q437 6 437 9T439 27Q443 40 445 43L449 46H469Q523 49 533 63L521 213H283L249 155Q208 86 208 74ZM516 260Q516 271 504 416T490 562L463 519Q447 492 400 412L310 260L413 259Q516 259 516 260Z"></path><path stroke-width="1" id="E1-MJMAIN-32" d="M109 429Q82 429 66 447T50 491Q50 562 103 614T235 666Q326 666 387 610T449 465Q449 422 429 383T381 315T301 241Q265 210 201 149L142 93L218 92Q375 92 385 97Q392 99 409 186V189H449V186Q448 183 436 95T421 3V0H50V19V31Q50 38 56 46T86 81Q115 113 136 137Q145 147 170 174T204 211T233 244T261 278T284 308T305 340T320 369T333 401T340 431T343 464Q343 527 309 573T212 619Q179 619 154 602T119 569T109 550Q109 549 114 549Q132 549 151 535T170 489Q170 464 154 447T109 429Z"></path><path stroke-width="1" id="E1-MJMAIN-2F" d="M423 750Q432 750 438 744T444 730Q444 725 271 248T92 -240Q85 -250 75 -250Q68 -250 62 -245T56 -231Q56 -221 230 257T407 740Q411 750 423 750Z"></path><path stroke-width="1" id="E1-MJMAIN-33" d="M127 463Q100 463 85 480T69 524Q69 579 117 622T233 665Q268 665 277 664Q351 652 390 611T430 522Q430 470 396 421T302 350L299 348Q299 347 308 345T337 336T375 315Q457 262 457 175Q457 96 395 37T238 -22Q158 -22 100 21T42 130Q42 158 60 175T105 193Q133 193 151 175T169 130Q169 119 166 110T159 94T148 82T136 74T126 70T118 67L114 66Q165 21 238 21Q293 21 321 74Q338 107 338 175V195Q338 290 274 322Q259 328 213 329L171 330L168 332Q166 335 166 348Q166 366 174 366Q202 366 232 371Q266 376 294 413T322 525V533Q322 590 287 612Q265 626 240 626Q208 626 181 615T143 592T132 580H135Q138 579 143 578T153 573T165 566T175 555T183 540T186 520Q186 498 172 481T127 463Z"></path></defs><g stroke="currentColor" fill="currentColor" stroke-width="0" transform="matrix(1 0 0 -1 0 0)" aria-hidden="true"> <use xlink:href="#E1-MJMATHI-41" x="0" y="0"></use><g transform="translate(750,412)"> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-32" x="0" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-2F" x="500" y="0"></use> <use transform="scale(0.707)" xlink:href="#E1-MJMAIN-33" x="1001" y="0"></use></g></g></svg>.

[![[c302bd193187b589bcece53ed8423e14_MD5.jpg\|c302bd193187b589bcece53ed8423e14_MD5.jpg]]](https://en.wikipedia.org/wiki/File:Binding_energy_curve_-_common_isotopes2.jpg)

The negative of binding energy per nucleon for the stable nuclides located along the bottom of the valley of stability. [Iron-56](https://en.wikipedia.org/wiki/Iron-56 "Iron-56") is about the most stable nuclide, and it is about the lowest point within the valley of stability.

The figure at right shows the average binding energy per nucleon as a function of atomic mass number along the line of beta stability, that is, along the bottom of the valley of stability. For very small atomic mass number (H, He, Li), binding energy per nucleon is small, and this energy increases rapidly with atomic mass number. [Nickel-62](https://en.wikipedia.org/wiki/Nickel-62 "Nickel-62") (28 protons, 34 neutrons) has the highest mean binding energy of all nuclides, while [iron-58](https://en.wikipedia.org/wiki/Iron-58 "Iron-58") (26 protons, 32 neutrons) and [iron-56](https://en.wikipedia.org/wiki/Iron-56 "Iron-56") (26 protons, 30 neutrons) are a close second and third.[[13\|13]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) These nuclides lie at the very bottom of the valley of stability. From this bottom, the average binding energy per nucleon slowly decreases with increasing atomic mass number. The heavy nuclide [238U](https://en.wikipedia.org/wiki/Uranium-238 "Uranium-238") is not stable, but is slow to decay with a half-life of 4.5 billion years.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) It has relatively small binding energy per nucleon.

For β− decay, nuclear reactions have the generic form

A  
ZX  
→ A  
_Z_+1X′

- e−
- ν  
  e[[14\|14]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

where A and Z are the [mass number](https://en.wikipedia.org/wiki/Mass_number "Mass number") and [atomic number](https://en.wikipedia.org/wiki/Atomic_number "Atomic number") of the decaying nucleus, and X and X′ are the initial and final nuclides, respectively. For β+ decay, the generic form is

A  
ZX  
→ A  
*Z*−1X′

- e+
- ν  
  e[[14\|14]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

These reactions correspond to the decay of a neutron to a proton, or the decay of a proton to a neutron, within the nucleus, respectively. These reactions begin on one side or the other of the valley of stability, and the directions of the reactions are to move the initial nuclides down the valley walls towards a region of greater stability, that is, toward greater binding energy.

[![[cf16296a48e901bac8e6643e46e8dbad_MD5.jpg\|cf16296a48e901bac8e6643e46e8dbad_MD5.jpg]]](https://en.wikipedia.org/wiki/File:Valley_of_Stability_Parabola_2.jpg)

The negative of binding energy per nucleon for nuclides with atomic mass number 125 plotted as a function of atomic number. The profile of binding energy across the valley of stability is roughly a parabola. [Tellurium](https://en.wikipedia.org/wiki/Isotopes_of_tellurium "Isotopes of tellurium")-125 (52Te) is stable, while [antimony](https://en.wikipedia.org/wiki/Isotopes_of_antimony "Isotopes of antimony")-125 (51Sb) is unstable to β− decay.

The figure at right shows the average binding energy per nucleon across the valley of stability for nuclides with mass number *A* = 125.[[15\|15]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) At the bottom of this curve is [tellurium](https://en.wikipedia.org/wiki/Isotopes_of_tellurium "Isotopes of tellurium") (52Te), which is stable. Nuclides to the left of 52Te are unstable with an excess of neutrons, while those on the right are unstable with an excess of protons. A nuclide on the left therefore undergoes β− decay, which converts a neutron to a proton, hence shifts the nuclide to the right and toward greater stability. A nuclide on the right similarly undergoes β+ decay, which shifts the nuclide to the left and toward greater stability.

Heavy nuclides are susceptible to α decay, and these nuclear reactions have the generic form,

A  
ZX  
→ _A_-4  
_Z_-2X′

- 4  
  2He

As in β decay, the decay product X′ has greater binding energy and it is closer to the middle of the valley of stability. The [α particle](https://en.wikipedia.org/wiki/Alpha_particle "Alpha particle") carries away two neutrons and two protons, leaving a lighter nuclide. Since heavy nuclides have many more neutrons than protons, α decay increases a nuclide's neutron-proton ratio.

## Proton and neutron drip lines

[[edit](https://en.wikipedia.org/w/index.php?title=Valley_of_stability&action=edit&section=4 "Edit section: Proton and neutron drip lines")]

The boundaries of the valley of stability, that is, the upper limits of the valley walls, are the neutron drip line on the neutron-rich side, and the proton drip line on the proton-rich side. The nucleon drip lines are at the extremes of the neutron-proton ratio. At neutron–proton ratios beyond the drip lines, no nuclei can exist. The location of the neutron drip line is not well known for most of the Segrè chart, whereas the proton and alpha drip lines have been measured for a wide range of elements. Drip lines are defined for protons, neutrons, and alpha particles, and these all play important roles in nuclear physics.

The difference in binding energy between neighboring nuclides increases as the sides of the valley of stability are ascended, and correspondingly the nuclide half-lives decrease, as indicated in the figure above. If one were to add nucleons one at a time to a given nuclide, the process will eventually lead to a newly formed nuclide that is so unstable that it promptly decays by emitting a proton (or neutron). Colloquially speaking, the nucleon has 'leaked' or 'dripped' out of the nucleus, hence giving rise to the term "drip line".

Proton emission is not seen in naturally occurring nuclides. Proton emitters can be produced via [nuclear reactions](https://en.wikipedia.org/wiki/Nuclear_reaction "Nuclear reaction"), usually utilizing [linear particle accelerators](https://en.wikipedia.org/wiki/Linear_particle_accelerator "Linear particle accelerator") (linac). Although prompt (i.e. not beta-delayed) proton emission was observed from an isomer in [cobalt-53](https://en.wikipedia.org/wiki/Cobalt-53 "Cobalt-53") as early as 1969, no other proton-emitting states were found until 1981, when the proton radioactive ground states of [lutetium-151](https://en.wikipedia.org/wiki/Lutetium-151 "Lutetium-151") and [thulium-147](https://en.wikipedia.org/wiki/Thulium-147 "Thulium-147") were observed at experiments at the [GSI](https://en.wikipedia.org/wiki/Gesellschaft_f%C3%BCr_Schwerionenforschung "Gesellschaft für Schwerionenforschung") in West Germany.[[16\|16]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Research in the field flourished after this breakthrough, and to date more than 25 nuclides have been found to exhibit proton emission. The study of proton emission has aided the understanding of nuclear deformation, masses and structure, and it is an example of [quantum tunneling](https://en.wikipedia.org/wiki/Quantum_tunneling "Quantum tunneling").

Two examples of nuclides that emit neutrons are [beryllium-13](https://en.wikipedia.org/wiki/Beryllium-13 "Beryllium-13") (mean life 2.7×10−21 [s](https://en.wikipedia.org/wiki/Second "Second")) and [helium-5](https://en.wikipedia.org/wiki/Helium-5 "Helium-5") (7×10−22 s). Since only a neutron is lost in this process, the atom does not gain or lose any protons, and so it does not become an atom of a different element. Instead, the atom will become a new [isotope](https://en.wikipedia.org/wiki/Isotope "Isotope") of the original element, such as [beryllium-13](https://en.wikipedia.org/wiki/Beryllium-13 "Beryllium-13") becoming [beryllium-12](https://en.wikipedia.org/wiki/Beryllium-12 "Beryllium-12") after emitting one of its neutrons.[[17\|17]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

In [nuclear engineering](https://en.wikipedia.org/wiki/Nuclear_engineering "Nuclear engineering"), a [prompt neutron](https://en.wikipedia.org/wiki/Prompt_neutron "Prompt neutron") is a [neutron](https://en.wikipedia.org/wiki/Neutron "Neutron") immediately emitted by a [nuclear fission](https://en.wikipedia.org/wiki/Nuclear_fission "Nuclear fission") event. Prompt neutrons emerge from the fission of an unstable [fissionable](https://en.wikipedia.org/wiki/Fissionable "Fissionable") or [fissile](https://en.wikipedia.org/wiki/Fissile "Fissile") heavy nucleus almost instantaneously. [Delayed neutron decay](https://en.wikipedia.org/wiki/Delayed_neutron "Delayed neutron") can occur within the same context, emitted after [beta decay](https://en.wikipedia.org/wiki/Beta_decay "Beta decay") of one of the [fission products](https://en.wikipedia.org/wiki/Fission_product "Fission product"). Delayed neutron decay can occur at times from a few milliseconds to a few minutes.[[18\|18]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) The U.S. [Nuclear Regulatory Commission](https://en.wikipedia.org/wiki/Nuclear_Regulatory_Commission "Nuclear Regulatory Commission") defines a prompt neutron as a neutron emerging from fission within 10−14 seconds.[[19\|19]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

## Island of stability

[[edit](https://en.wikipedia.org/w/index.php?title=Valley_of_stability&action=edit&section=5 "Edit section: Island of stability")]

The island of stability is a region outside the valley of stability where it is predicted that a set of heavy [isotopes](https://en.wikipedia.org/wiki/Isotopes "Isotopes") with near [magic numbers](<https://en.wikipedia.org/wiki/Magic_number_(physics)> "Magic number (physics)") of protons and neutrons will locally reverse the trend of decreasing stability in [elements heavier than uranium](https://en.wikipedia.org/wiki/Transuranium_element "Transuranium element"). The hypothesis for the island of stability is based upon the [nuclear shell model](https://en.wikipedia.org/wiki/Nuclear_shell_model "Nuclear shell model"), which implies that the [atomic nucleus](https://en.wikipedia.org/wiki/Atomic_nucleus "Atomic nucleus") is built up in "shells" in a manner similar to the structure of the much larger electron shells in atoms. In both cases, shells are just groups of quantum [energy levels](https://en.wikipedia.org/wiki/Energy_level "Energy level") that are relatively close to each other. Energy levels from quantum states in two different shells will be separated by a relatively large energy gap. So when the number of [neutrons](https://en.wikipedia.org/wiki/Neutron "Neutron") and [protons](https://en.wikipedia.org/wiki/Proton "Proton") completely fills the [energy levels](https://en.wikipedia.org/wiki/Energy_level "Energy level") of a given shell in the nucleus, the [binding energy](https://en.wikipedia.org/wiki/Binding_energy "Binding energy") per nucleon will reach a local maximum and thus that particular configuration will have a longer lifetime than nearby isotopes that do not possess filled shells.[[20\|20]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

A filled shell would have "[magic numbers](<https://en.wikipedia.org/wiki/Magic_number_(physics)> "Magic number (physics)")" of neutrons and protons. One possible magic number of neutrons for spherical nuclei is 184, and some possible matching proton numbers are 114, 120 and 126. These configurations imply that the most stable spherical isotopes would be [flerovium](https://en.wikipedia.org/wiki/Flerovium "Flerovium")-298, [unbinilium](https://en.wikipedia.org/wiki/Unbinilium "Unbinilium")-304 and [unbihexium](https://en.wikipedia.org/wiki/Unbihexium "Unbihexium")-310. Of particular note is 298Fl, which would be "[doubly magic](https://en.wikipedia.org/wiki/Double_magic "Double magic")" (both its [proton number](https://en.wikipedia.org/wiki/Proton_number "Proton number") of 114 and [neutron number](https://en.wikipedia.org/wiki/Neutron_number "Neutron number") of 184 are thought to be magic). This doubly magic configuration is the most likely to have a very long half-life. The next lighter doubly magic spherical nucleus is [lead](https://en.wikipedia.org/wiki/Lead "Lead")-208, the heaviest known stable nucleus and most stable heavy metal.

The valley of stability can be helpful in interpreting and understanding properties of nuclear decay processes such as [decay chains](https://en.wikipedia.org/wiki/Decay_chains "Decay chains") and [nuclear fission](https://en.wikipedia.org/wiki/Nuclear_fission "Nuclear fission").

[![[489330e2605b4ece16ab0de86240d2af_MD5.png\|489330e2605b4ece16ab0de86240d2af_MD5.png]]](https://en.wikipedia.org/wiki/File:Valley_of_Stability_U-238_Series.png)

The uranium-238 series is a series of α (N and Z less 2) and β− decays (N less 1, Z plus 1) to nuclides that are successively deeper into the valley of stability. The series terminates at lead-206, a stable nuclide at the bottom of the valley of stability.

Radioactive decay often proceeds via a sequence of steps known as a decay chain. For example, [238U](https://en.wikipedia.org/wiki/Uranium-238 "Uranium-238") decays to 234Th which decays to 234mPa and so on, eventually reaching [206Pb](https://en.wikipedia.org/wiki/Lead-206 "Lead-206"):

![{\displaystyle {\begin{array}{l}{}\{\ce {^{238}_{92}U->[\alpha ][4.5\times 10^{9}\ {\ce {y}}]{^{234}_{90}Th}->[\beta ^{-}][24\ {\ce {d}}]{^{234!m}_{91}Pa}}}{\ce {->[\beta ^{-}][1\ {\ce {min}}]}}{\ce {^{234}_{92}U->[\alpha ][2.4\times 10^{5}\ {\ce {y}}]{^{230}_{90}Th}->[\alpha ][7.7\times 10^{4}\ {\ce {y}}]}}\{\ce {^{226}_{88}Ra->[\alpha ][1600\ y]{^{222}_{86}Rn}->[\alpha ][3.8\ {\ce {d}}]{^{218}_{84}Po}->[\alpha ][3\ {\ce {min}}]{^{214}_{82}Pb}->[\beta ^{-}][27\ {\ce {min}}]{^{214}_{83}Bi}->[\beta ^{-}][20\ {\ce {min}}]}}\{\ce {^{214}_{84}Po->[\alpha ][164\ \mu {\ce {s}}]{^{210}_{82}Pb}->[\beta ^{-}][22\ {\ce {y}}]{^{210}_{83}Bi}->[\beta ^{-}][5\ {\ce {d}}]{^{210}_{84}Po}->[\alpha ][138\ {\ce {d}}]{^{206}_{82}Pb}}}\{}\end{array}}}](https://wikimedia.org/api/rest_v1/media/math/render/svg/ba2b0c735b768ae8bdff71e9622addbc3a6ab68f)

With each step of this sequence of reactions, energy is released and the [decay products](https://en.wikipedia.org/wiki/Decay_product "Decay product") move further down the valley of stability towards the line of beta stability. 206Pb is stable and lies on the line of beta stability.

[![[e0e3a58008326fc9f2b88a300372d00c_MD5.png\|e0e3a58008326fc9f2b88a300372d00c_MD5.png]]](https://en.wikipedia.org/wiki/File:Nuclear_fission.svg)

Nuclear fission seen with a uranium-235 nucleus

The [fission](https://en.wikipedia.org/wiki/Nuclear_fission "Nuclear fission") processes that occur within [nuclear reactors](https://en.wikipedia.org/wiki/Nuclear_reactors "Nuclear reactors") are accompanied by the release of neutrons that sustain the [chain reaction](https://en.wikipedia.org/wiki/Chain_reaction "Chain reaction"). Fission occurs when a heavy nuclide such as [uranium-235](https://en.wikipedia.org/wiki/Uranium-235 "Uranium-235") absorbs a neutron and breaks into nuclides of lighter elements such as [barium](https://en.wikipedia.org/wiki/Barium "Barium") or [krypton](https://en.wikipedia.org/wiki/Krypton "Krypton"), usually with the release of additional neutrons. Like all nuclides with a high atomic number, these uranium nuclei require many neutrons to bolster their stability, so they have a large neutron-proton ratio (_N_/_Z_). The nuclei resulting from a fission ([fission products](https://en.wikipedia.org/wiki/Nuclear_fission_product "Nuclear fission product")) inherit a similar _N_/_Z_, but have atomic numbers that are approximately half that of uranium.[[1\|1]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley*of_stability) Isotopes with the atomic number of the fission products and an \_N*/_Z_ near that of uranium or other fissionable nuclei have too many neutrons to be stable; this neutron excess is why multiple free neutrons but no free protons are usually emitted in the fission process, and it is also why many fission product nuclei undergo a long chain of β− decays, each of which converts a nucleus _N_/_Z_ to (_N_ − 1)/(_Z_ + 1), where _N_ and _Z_ are, respectively, the numbers of neutrons and protons contained in the nucleus.

When fission reactions are sustained at a given rate, such as in a liquid-cooled or solid fuel nuclear reactor, the nuclear fuel in the system produces many [antineutrinos](https://en.wikipedia.org/wiki/Neutrino "Neutrino") for each fission that has occurred. These antineutrinos come from the decay of fission products that, as their nuclei progress down a β− decay chain toward the valley of stability, emit an antineutrino along with each β− particle. In 1956, [Reines](https://en.wikipedia.org/wiki/Frederick_Reines "Frederick Reines") and [Cowan](https://en.wikipedia.org/wiki/Clyde_Cowan "Clyde Cowan") exploited the (anticipated) intense flux of antineutrinos from a nuclear reactor in the design of [an experiment](https://en.wikipedia.org/wiki/Cowan%E2%80%93Reines_neutrino_experiment "Cowan–Reines neutrino experiment") to detect and confirm the existence of these elusive particles.[[21\|21]](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability)

- [Alpha decay](https://en.wikipedia.org/wiki/Alpha_decay "Alpha decay")
- [Gamma decay](https://en.wikipedia.org/wiki/Gamma_decay "Gamma decay")
- [Neutron emission](https://en.wikipedia.org/wiki/Neutron_emission "Neutron emission")
- [Proton emission](https://en.wikipedia.org/wiki/Proton_emission "Proton emission")
- [Cluster decay](https://en.wikipedia.org/wiki/Cluster_decay "Cluster decay")
- [Stable nuclide](https://en.wikipedia.org/wiki/Stable_nuclide "Stable nuclide")
- [Nuclear shell model](https://en.wikipedia.org/wiki/Nuclear_shell_model "Nuclear shell model")
- [Nuclear drip line](https://en.wikipedia.org/wiki/Nuclear_drip_line "Nuclear drip line")

1. ^ [Jump up to: _**a**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**b**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**c**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**d**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**e**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**f**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**g**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Mackintosh, R.; Ai-Khalili, J.; Jonson, B.; Pena, T. (2001). [_Nucleus: A trip into the heart of matter_](https://archive.org/details/nucleustripintoh0000unse). Baltimore, Maryland: The Johns Hopkins University Press. pp. Chapter 6. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [0-801 8-6860-2](https://en.wikipedia.org/wiki/Special:BookSources/0-801_8-6860-2 "Special:BookSources/0-801 8-6860-2").
2. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** [_The valley of stability_](https://www.youtube.com/watch?v=UTOp_2ZVZmM), 20 June 2013, retrieved 2023-12-01
3. ^ [Jump up to: _**a**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**b**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**c**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**d**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Byrne, J. (2011). _Neutrons, Nuclei and Matter: An Exploration of the Physics of Slow Neutrons_. Mineola, New York: Dover Publications. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [978-0486482385](https://en.wikipedia.org/wiki/Special:BookSources/978-0486482385 "Special:BookSources/978-0486482385").
4. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Shaughnessy, D. ["Discovery of Elements 113 and 115"](https://pls.llnl.gov/research-and-development/nuclear-science/project-highlights/livermorium/elements-113-and-115). Lawrence Livermore National Laboratory. Retrieved July 31, 2016.
5. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Seaborg, G. T.; Loveland, W.; Morrissey, D. J. (1979). ["Superheavy elements: a crossroads"](https://escholarship.org/uc/item/6hg0t2d4). _Science_. **203** (4382): 711–717. [Bibcode](<https://en.wikipedia.org/wiki/Bibcode_(identifier)> "Bibcode (identifier)"):[1979Sci...203..711S](https://ui.adsabs.harvard.edu/abs/1979Sci...203..711S). [doi](<https://en.wikipedia.org/wiki/Doi_(identifier)> "Doi (identifier)"):[10.1126/science.203.4382.711](https://doi.org/10.1126%2Fscience.203.4382.711). [PMID](<https://en.wikipedia.org/wiki/PMID_(identifier)> "PMID (identifier)") [17832968](https://pubmed.ncbi.nlm.nih.gov/17832968). [S2CID](<https://en.wikipedia.org/wiki/S2CID_(identifier)> "S2CID (identifier)") [20055062](https://api.semanticscholar.org/CorpusID:20055062).
6. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Chowdhury, P. Roy; Samanta, C.; Basu, D. N. (2008). "Search for long lived heaviest nuclei beyond the valley of stability". _Physical Review C_. **77** (4): 044603. [arXiv](<https://en.wikipedia.org/wiki/ArXiv_(identifier)> "ArXiv (identifier)"):[0802.3837](https://arxiv.org/abs/0802.3837). [Bibcode](<https://en.wikipedia.org/wiki/Bibcode_(identifier)> "Bibcode (identifier)"):[2008PhRvC..77d4603C](https://ui.adsabs.harvard.edu/abs/2008PhRvC..77d4603C). [doi](<https://en.wikipedia.org/wiki/Doi_(identifier)> "Doi (identifier)"):[10.1103/PhysRevC.77.044603](https://doi.org/10.1103%2FPhysRevC.77.044603). [S2CID](<https://en.wikipedia.org/wiki/S2CID_(identifier)> "S2CID (identifier)") [119207807](https://api.semanticscholar.org/CorpusID:119207807).
7. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Rare Isotope Science Assessment; Committee Board on Physics and Astronomy; Division on Engineering and Physical Sciences; National Research Council (2007). [_Scientific Opportunities with a Rare-Isotope Facility in the United States_](https://books.google.com/books?id=y8uaAgAAQBAJ). National Academies Press. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [9780309104081](https://en.wikipedia.org/wiki/Special:BookSources/9780309104081 "Special:BookSources/9780309104081").
8. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Boutin, C. (2002). ["Climbing out of the nuclear valley"](http://cerncourier.com/cws/article/cern/28587). _CERN Courier_. Retrieved 13 July 2016.
9. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Seaborg, G. T. (1987). "Superheavy elements". _Contemporary Physics_. **28**: 33–48. [Bibcode](<https://en.wikipedia.org/wiki/Bibcode_(identifier)> "Bibcode (identifier)"):[1987ConPh..28...33S](https://ui.adsabs.harvard.edu/abs/1987ConPh..28...33S). [doi](<https://en.wikipedia.org/wiki/Doi_(identifier)> "Doi (identifier)"):[10.1080/00107518708211038](https://doi.org/10.1080%2F00107518708211038).
10. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Sacks (2004). ["Greetings From the Island of Stability"](http://user.engineering.uiowa.edu/~emtheory/interesting_news/new%20elements.doc). _The New York Times_. [Archived](https://web.archive.org/web/20231013105637/http://user.engineering.uiowa.edu/~emtheory/interesting_news/new%20elements.doc) from the original on 2023-10-13.
11. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** M. Schirber (2012). "Focus: Nuclei Emit Paired-up Neutrons". _Physics_. **5**: 30. [Bibcode](<https://en.wikipedia.org/wiki/Bibcode_(identifier)> "Bibcode (identifier)"):[2012PhyOJ...5...30S](https://ui.adsabs.harvard.edu/abs/2012PhyOJ...5...30S). [doi](<https://en.wikipedia.org/wiki/Doi_(identifier)> "Doi (identifier)"):[10.1103/physics.5.30](https://doi.org/10.1103%2Fphysics.5.30).
12. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Oregon State University. ["Nuclear Masses and Binding Energy Lesson 3"](https://web.archive.org/web/20150930014054/http://oregonstate.edu/instruct/ch374/ch418518/lecture3-1.pdf) (PDF). Archived from [the original](http://oregonstate.edu/instruct/ch374/ch418518/lecture3-1.pdf) (PDF) on 30 September 2015. Retrieved 30 September 2015.
13. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Fewell, M. P. (1995). "The atomic nuclide with the highest mean binding energy". _American Journal of Physics_. **63** (7): 653–58. [Bibcode](<https://en.wikipedia.org/wiki/Bibcode_(identifier)> "Bibcode (identifier)"):[1995AmJPh..63..653F](https://ui.adsabs.harvard.edu/abs/1995AmJPh..63..653F). [doi](<https://en.wikipedia.org/wiki/Doi_(identifier)> "Doi (identifier)"):[10.1119/1.17828](https://doi.org/10.1119%2F1.17828).
14. ^ [Jump up to: _**a**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) [_**b**_](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability) Konya, J.; Nagy, N. M. (2012). _Nuclear and Radio-chemistry_. [Elsevier](https://en.wikipedia.org/wiki/Elsevier "Elsevier"). pp. 74–75. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [978-0-12-391487-3](https://en.wikipedia.org/wiki/Special:BookSources/978-0-12-391487-3 "Special:BookSources/978-0-12-391487-3").
15. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** K. S. Krane (1988). _Introductory Nuclear Physics_. New York: John Wiley and Sons.
16. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** S. Hofmann (1996). [_Proton radioactivity, Ch. 3 of Nuclear Decay Modes, Ed. Dorin N. Poenaru_](https://en.wikipedia.org/wiki/Dorin_N._Poenaru "Dorin N. Poenaru"). Institute of Physics Publishing, Bristol. pp. 143–203. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [978-0-7503-0338-5](https://en.wikipedia.org/wiki/Special:BookSources/978-0-7503-0338-5 "Special:BookSources/978-0-7503-0338-5").
17. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** ["Neutron Emission"](http://education.jlab.org/glossary/neutron_emission.html) (webpage). Retrieved 2014-10-30.
18. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** [_DOE Fundamentals Handbook - Nuclear Physics and Reactor Theory_](https://web.archive.org/web/20140319145623/http://energy.gov/sites/prod/files/2013/06/f2/h1019v1.pdf) (PDF), DOE-HDBK-1019/1-93, U.S. Department of Energy, January 1993, p. 29 (p. 133 of .pdf format), archived from [the original](http://energy.gov/sites/prod/files/2013/06/f2/h1019v1.pdf) (PDF) on 2014-03-19, retrieved 2010-06-03
19. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Mihalczo, John T. (November 19, 2004), [_Radiation Detection From Fission_](http://www.ornl.gov/~webworks/cppr/y2004/rpt/121589.pdf?origin=publication_detail) (PDF), ORNL/TM-2004/234, Oak Ridge National Laboratory, p. 1 (p. 11 of .pdf format)
20. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability0 "Jump up")** ["Shell Model of Nucleus"](http://hyperphysics.phy-astr.gsu.edu/hbase/nuclear/shell.html). _HyperPhysics_. Department of Physics and Astronomy, Georgia State University. Retrieved 22 January 2007.
21. **[^](about:reader?url=https%3A%2F%2Fen.wikipedia.org%2Fwiki%2FValley_of_stability "Jump up")** Reines, Frederick (December 8, 1995). ["The Neutrino: From Poltergeist to Particle"](http://nobelprize.org/nobel_prizes/physics/laureates/1995/reines-lecture.pdf) (PDF). Nobel Foundation. Retrieved February 20, 2015. Nobel Prize lecture

- [![[714a77ac8137cd0184abd049bfa00332_MD5.png\|714a77ac8137cd0184abd049bfa00332_MD5.png]]](https://en.wikipedia.org/wiki/File:Ndslivechart.png) [The Live Chart of Nuclides - IAEA](https://www-nds.iaea.org/livechart) with filter on decay type
- [The Valley of Stability (video)](https://www.youtube.com/watch?v=UTOp_2ZVZmM&t=192) – a virtual "flight" through 3D representation of the nuclide chart, by [CEA](https://en.wikipedia.org/wiki/French_Alternative_Energies_and_Atomic_Energy_Commission "French Alternative Energies and Atomic Energy Commission") (France)
- [The nuclear landscape: The variety and abundance of nuclei](http://www.nupecc.org/pans/Data/CHAPT_6.PDF) – Chapter 6 of the book _Nucleus: A trip into the heart of matter_ by Mackintosh, Ai-Khalili, Jonson, and Pena describes the valley of stability and its implications (Baltimore, Maryland:The Johns Hopkins University Press), 2001. [ISBN](<https://en.wikipedia.org/wiki/ISBN_(identifier)> "ISBN (identifier)") [0-801 8-6860-2](https://en.wikipedia.org/wiki/Special:BookSources/0-801%2B8-6860-2 "Special:BookSources/0-801+8-6860-2")
